// I18N constants

// LANG: "el", ENCODING: UTF-8 | ISO-8859-7
// Author: Dimitris Glezos, dimitris@glezos.com

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "el",

	tooltips: {
		bold:           "?彖?怷彖帢",
		italic:         "?弇峎帠庣帢",
		underline:      "峊?怷帠?帢弮弮庣?弮峟彖帢",
		strikethrough:  "?庣帢帠?帢弮弮峟彖帢",
		subscript:      "?庰巹庥?庢?",
		superscript:    "?庰巹庥?庢?",
		justifyleft:    "峉?怷巹?庣?庢 ??庣??庰?峎",
		justifycenter:  "峉?怷巹?庣?庢 ?峟彖??怷",
		justifyright:   "峉?怷巹?庣?庢 ?庰徆庣峎",
		justifyfull:    "?弇峸?庢? 峉?怷巹?庣?庢",
		orderedlist:    "??巹庛弮庢?庢",
		unorderedlist:  "?怷?庥庥巹帤庰?",
		outdent:        "?庰巹??庢 ??怷?峸?",
		indent:         "??徆庢?庢 ??怷?峸?",
		forecolor:      "峓??弮帢 ??帢弮弮帢?怷?庰庣?峎?",
		hilitecolor:    "峓??弮帢 峖?彖?怷?",
		horizontalrule: "??庣庤?彖?庣帢 ??帢弮弮峸",
		createlink:     "?庣?帢帠?帠峸 峉?彖帤峟?弮怷?",
		insertimage:    "?庣?帢帠?帠峸/峇?怷?怷?怷巹庢?庢 ?庣庥?彖帢?",
		inserttable:    "?庣?帢帠?帠峸 ?巹彖帢庥帢",
		htmlmode:       "?彖帢弇弇帢帠峸 ?庰/帢?? HTML",
		popupeditor:    "?庰帠峟彖庛?彖?庢 庰?庰徆庰?帠帢??峸",
		about:          "?弇庢?怷?怷?巹庰?",
		showhelp:       "?怷峸庛庰庣帢",
		textindicator:  "?帢??彖 ???弇",
		undo:           "?彖帢巹?庰?庢 ?庰弇庰??帢巹帢? 庰彖峟?帠庰庣帢?",
		redo:           "??帢彖帢?怷?峎 帢?? 帢彖帢巹?庰?庢",
		cut:            "??怷庥怷?峸",
		copy:           "?彖?庣帠?帢?峸",
		paste:          "??庣庥?弇弇庢?庢",
        lefttoright:    "?帢?庰?庛?彖?庢 帢?庣??庰?峎 ??怷? 帤庰徆庣峎",
        righttoleft:    "?帢?庰?庛?彖?庢 帢?? 帤庰徆庣峎 ??怷? ?帢 帢?庣??庰?峎"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "?庥????庢"
	},

	msg: {
		"Path":         "?庣帢帤?怷弮峸",
		"TEXT_MODE":    "?巹??庰 ?庰 TEXT MODE.  峓?庢?庣弮怷?怷庣峸??庰 ?怷 庥怷?弮?巹 [<>] 帠庣帢 彖帢 庰?帢彖峟?庛庰?庰 ??怷 WYSIWIG.",

       "IE-sucks-full-screen":	"? 庥帢?峎??帢?庢 ?弇峸?庢? 怷庛?彖庢? 峟?庰庣 ??怷帣弇峸弮帢?帢 弮庰 ?怷彖 Internet Explorer, " +
       							"弇?帠? ??帢弇弮峎??彖 ??怷彖 巹帤庣怷 ?怷彖 browser.  ?彖 ?怷 ????庢弮帢 ?帢? 庰巹彖帢庣 Windows 9x " +
       							"弮?怷?庰巹 庥帢庣 彖帢 ??庰庣帢??庰巹?庰 reboot. ?彖 庰巹??庰 ?巹帠怷??怷庣, ?帢?峸??庰 ??."
       },

       dialogs: {
               "Cancel"                                            : "?庥????庢",
               "Insert/Modify Link"                                : "?庣?帢帠?帠峸/峇?怷?怷?怷巹庢?庢 ??彖帤庰?弮怷?",
               "New window (_blank)"                               : "?峟怷 ?帢?峎庛??怷 (_blank)",
               "None (use implicit)"                               : "?帢彖峟彖帢 (??峸?庢 帢??弇??怷?)",
               "OK"                                                : "?彖?峎徆庰庣",
               "Other"                                             : "?弇弇怷",
               "Same frame (_self)"                                : "?帤庣怷 frame (_self)",
               "Target:"                                           : "Target:",
               "Title (tooltip):"                                  : "峇巹?弇怷? (tooltip):",
               "Top frame (_top)"                                  : "?峎彖? frame (_top)",
               "URL:"                                              : "URL:",
               "You must enter the URL where this link points to"  : "??峟?庰庣 彖帢 庰庣?峎帠庰?庰 ?怷 URL ?怷? 怷帤庢帠庰巹 帢???? 怷 ??彖帤庰?弮怷?"
       }
};
