// I18N constants

// LANG: "en", ENCODING: UTF-8 | ISO-8859-1
// Author: Mihai Bazon, http://dynarch.com/mishoo

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "en",

	tooltips: {
		bold:           "粗體",
		italic:         "斜體",
		underline:      "底線",
		strikethrough:  "刪除線",
		subscript:      "下標",
		superscript:    "上標",
	    justifyleft:    "位置靠左",
		justifycenter:  "位置居中",
		justifyright:   "位置靠右",
		justifyfull:    "位置左右平等",
		orderedlist:    "順序清單",
		unorderedlist:  "無序清單",
		outdent:        "減小行前空白",
		indent:         "加寬行前空白",
		forecolor:      "文字顏色",
		backcolor:      "背景顏色",
		horizontalrule: "水平線",
		createlink:     "插入連結",
		insertimage:    "插入圖形",
		inserttable:    "插入表格",
		htmlmode:       "切換HTML原始碼",
		popupeditor:    "放大",
		about:          "關於 HTMLArea",
		showhelp:       "說明",
		textindicator:  "字體例子",
		undo:           "回復上一個動作",
		redo:           "重作上一個動作",
        cut:            "剪下",
		copy:           "複製",
		paste:          "貼上",
		lefttoright:    "Direction left to right",
		righttoleft:    "Direction right to left"
	},

	buttons: {
		"ok":           "確定",
		"cancel":       "取消"
	},

	msg: {
		"Path":         "Path",
		"TEXT_MODE":    "現在是HTML編輯模式，點選[<>]按鍵進入視覺化編輯模式",

		"IE-sucks-full-screen" :
		// translate here
		"The full screen mode is known to cause problems with Internet Explorer, " +
		"due to browser bugs that we weren't able to workaround.  You might experience garbage " +
		"display, lack of editor functions and/or random browser crashes.  If your system is Windows 9x " +
		"it's very likely that you'll get a 'General Protection Fault' and need to reboot.\n\n" +
		"You have been warned.  Please press OK if you still want to try the full screen editor."
	},

	dialogs: {
		"Cancel"                                            : "取消",
		"Insert/Modify Link"                                : "插入/編修 超連結",
		"New window (_blank)"                               : "開新視窗(_blank)",
		"None (use implicit)"                               : "未指明",
		"OK"                                                : "確定",
		"Other"                                             : "其他",
		"Same frame (_self)"                                : "相同框架(_self)",
		"Target:"                                           : "目標:",
		"Title (tooltip):"                                  : "提示文字(tooltip):",
		"Top frame (_top)"                                  : "最先框架(_top)",
		"URL:"                                              : "URL:",
		"You must enter the URL where this link points to"  : "You must enter the URL where this link points to"
	}
};
