// I18N constants

// LANG: "lt", ENCODING: UTF-8
// Author: Jaroslav ?atkevi?, <jaro@akl.lt>


HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "lt",

	tooltips: {
		bold:           "Pary禳kinti",
		italic:         "Kursyvas",
		underline:      "Pabraukti",
		strikethrough:  "Perbraukti",
		subscript:      "Apatinis indeksas",
		superscript:    "Vir禳utinis indeksas",
		justifyleft:    "Lygiavimas pagal kair?",
		justifycenter:  "Lygiavimas pagal centr?",
		justifyright:   "Lygiavimas pagal de禳en?",
		justifyfull:    "Lygiuoti pastraip?",
		orderedlist:    "Numeruotas s?ra禳as",
		unorderedlist:  "Su鱉enklintas s?ra禳as",
		outdent:        "Suma鱉inti para禳t?",
		indent:         "Padidinti para禳t?",
		forecolor:      "?rifto spalva",
		hilitecolor:    "Fono spalva",
		horizontalrule: "Horizontali linija",
		createlink:     "蠔terpti nuorod?",
		insertimage:    "蠔terpti paveiksliuk?",
		inserttable:    "蠔terpti lentel?",
		htmlmode:       "Perjungti 蠕 HTML/WYSIWYG",
		popupeditor:    "I禳pl?stas redagavimo ekranas/Enlarge Editor",
		about:          "Apie redaktori鑒",
		showhelp:       "Pagalba naudojant redaktori鑒",
		textindicator:  "Dabartinis stilius",
		undo:           "At禳aukia paskutini j贖s鑒 veiksm?",
		redo:           "Pakartoja paskutin蠕 at禳aukt? j贖s鑒 veiksm?",
		cut:            "I禳kirpti",
		copy:           "Kopijuoti",
		paste:          "蠔terpti"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "At禳aukti"
	},

	msg: {
		"Path":         "Kelias",
		"TEXT_MODE":    "J贖s esete teksto re鱉ime.  Naudokite [<>] mygtuk? gr蠕鱉imui 蠕 WYSIWYG."
	}
};
