// I18N constants

// LANG: "ro", ENCODING: UTF-8
// Author: Mihai Bazon, http://dynarch.com/mishoo

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "ro",

	tooltips: {
		bold:           "?ngro?at",
		italic:         "Italic",
		underline:      "Subliniat",
		strikethrough:  "T?iat",
		subscript:      "Indice jos",
		superscript:    "Indice sus",
		justifyleft:    "Aliniere la st璽nga",
		justifycenter:  "Aliniere pe centru",
		justifyright:   "Aliniere la dreapta",
		justifyfull:    "Aliniere 簾n ambele p?r籟i",
		orderedlist:    "List? ordonat?",
		unorderedlist:  "List? marcat?",
		outdent:        "Mic?oreaz? alineatul",
		indent:         "M?re?te alineatul",
		forecolor:      "Culoarea textului",
		hilitecolor:    "Culoare de fundal",
		horizontalrule: "Linie orizontal?",
		createlink:     "Insereaz?/modific? link",
		insertimage:    "Insereaz?/modific? imagine",
		inserttable:    "Insereaz? un tabel",
		htmlmode:       "Sursa HTML / WYSIWYG",
		popupeditor:    "Maximizeaz? editorul",
		about:          "Despre editor",
		showhelp:       "Documenta籟ie (devel)",
		textindicator:  "Stilul curent",
		undo:           "Anuleaz? ultima ac籟iune",
		redo:           "Reface ultima ac籟iune anulat?",
		cut:            "Taie 簾n clipboard",
		copy:           "Copie 簾n clipboard",
		paste:          "Aduce din clipboard",
		lefttoright:    "Direc籟ia de scriere: st璽nga - dreapta",
		righttoleft:    "Direc籟ia de scriere: dreapta - st璽nga"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "Anuleaz?"
	},

	msg: {
		"Path":         "Calea",
		"TEXT_MODE":    "E?ti 簾n modul TEXT.  Apas? butonul [<>] pentru a te 簾ntoarce 簾n modul WYSIWYG."
	},

	dialogs: {
		"Cancel"                                            : "Renun籟?",
		"Insert/Modify Link"                                : "Insereaz?/modifc? link",
		"New window (_blank)"                               : "Fereastr? nou? (_blank)",
		"None (use implicit)"                               : "Nimic (folose?te ce-i implicit)",
		"OK"                                                : "Accept?",
		"Other"                                             : "Alt target",
		"Same frame (_self)"                                : "Aceea?i fereastr? (_self)",
		"Target:"                                           : "籠inta:",
		"Title (tooltip):"                                  : "Titlul (tooltip):",
		"Top frame (_top)"                                  : "Fereastra principal? (_top)",
		"URL:"                                              : "URL:",
		"You must enter the URL where this link points to"  : "Trebuie s? introduce籟i un URL"
	}
};
