// I18N constants

// LANG: "si", ENCODING: ISO-8859-2
// Author: Tomaz Kregar, x_tomo_x@email.si

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "si",

	tooltips: {
		bold:           "Krepko",
		italic:         "Le頡鋀",
		underline:      "Pod鋨tano",
		strikethrough:  "Pre鋨tano",
		subscript:      "Podpisano",
		superscript:    "Nadpisano",
		justifyleft:    "Poravnaj levo",
		justifycenter:  "Na sredino",
		justifyright:   "Poravnaj desno",
		justifyfull:    "Porazdeli vsebino",
		orderedlist:    "O靖evil鋀vanje",
		unorderedlist:  "Ozna鋀vanje",
		outdent:        "Zmanj鈴j zamik",
		indent:         "Pove醀j zamik",
		forecolor:      "Barva pisave",
		hilitecolor:    "Barva ozadja",
		horizontalrule: "Vodoravna 鋨ta",
		createlink:     "Vstavi hiperpovezavo",
		insertimage:    "Vstavi sliko",
		inserttable:    "Vstavi tabelo",
		htmlmode:       "Preklopi na HTML kodo",
		popupeditor:    "Pove醀j urejevalnik",
		about:          "Vizitka za urejevalnik",
		showhelp:       "Pomo?za urejevalnik",
		textindicator:  "Trenutni slog",
		undo:           "Razveljavi zadnjo akcijo",
		redo:           "Uveljavi zadnjo akcijo",
		cut:            "Izre養",
		copy:           "Kopiraj",
		paste:          "Prilepi"
	},

	buttons: {
		"ok":           "V redu",
		"cancel":       "Prekli鋱"
	},

	msg: {
		"Path":         "Pot",
		"TEXT_MODE":    "Si v tekstovnem na鋱nu.  Uporabi [<>] gumb za prklop nazaj na WYSIWYG."
	}
};
