<?php
//----------------------------------------------------------------------------------------------------------------
require_once("../config.inc.php");
check_login($PASSWD_ENCODE);
//----------------------------------------------------------------------------------------------------------------
$frm_start_year   =  $_POST['frm_start_year'];
$frm_start_month  =  $_POST['frm_start_month'];
$frm_start_day    =  $_POST['frm_start_day'];
$frm_start_hour   =  $_POST['frm_start_hour'];
$frm_start_minute =  $_POST['frm_start_minute'];
$frm_end_year     =  $_POST['frm_end_year'];
$frm_end_month    =  $_POST['frm_end_month'];
$frm_end_day      =  $_POST['frm_end_day'];
$frm_end_hour     =  $_POST['frm_end_hour'];
$frm_end_minute   =  $_POST['frm_end_minute'];
$frm_title        =  sql_fix($_POST['frm_title']);
$frm_content      =  sql_fix($_POST['frm_content']);
$frm_link         =  $_POST['frm_link'];
$frm_date         =  date("Y-m-d H:i:s");
$frm_startdate 	  =  date("Y-m-d H:i:s",mktime($frm_start_hour,$frm_start_minute,0,$frm_start_month  ,$frm_start_day ,$frm_start_year));
$frm_enddate      =  date("Y-m-d H:i:s",mktime($frm_end_hour,$frm_end_minute,0,$frm_end_month  ,$frm_end_day ,$frm_end_year));
$frm_selkind	  =	 $_POST['frm_selkind'];
$frm_weekday	  =  $_POST['frm_weekday']; //10 -> Null
$frm_monthday	  =  $_POST['frm_monthday']; //0 -> Null

if($frm_selkind == 2 and $frm_weekday == 10) {  //每週
   $errmsg_msg = "選擇以每週新模式，但未選擇星期幾，請選擇";
   display_error($errmsg_msg);
}

if($frm_selkind == 3 and $frm_monthday == 0) {  //每週
   $errmsg_msg = "選擇以每月新模式，但未選擇幾號，請選擇";
   display_error($errmsg_msg);
}

//----------------------------------------------------------------------------------------------------------------
$dup   = $_POST['dup'];
$prgid = $mod_schedule_id;
$row_mod = check_rights($prgid,$dup); 
//檢查帳號權限
$mem_id =  ($_SESSION['dyna_owner'] == 0) ? $_SESSION['dyna_fs_id'] : $_SESSION['dyna_owner'];
check_rights_meb($prgid,$mem_id);
//檢查紀錄權限($id)
check_rights_rec($prgid,$id);

 
while (list($key, $temp_val) = @each($_FILES['up']))
 $tempfile[$key] = $temp_val;

//上傳檔案
if(!empty($tempfile['name'])) {
       check_quota();
  	   $up_path = $SELF_DATA . "user/" . $_SESSION['dyna_pt_account'] ."/files/";
	   $ary_file = up_file("",$tempfile['name'],$tempfile['tmp_name'],$up_path,0);
	   $temp_up     =  $ary_file['fs_svr_name'];
	   $temp_uplink =  $ary_file['fs_cht_name'];
}

//判別是否有加  http://
if($frm_link != ""){
 $frm_link = trim(strtolower($frm_link));
  $pos = strpos ($frm_link , "http://"); 
  if ($pos === false) {   // not found... 
    $frm_link = "http://" . $frm_link;
  }
}

//----------------------------------------------------------------------------------------------------------------

  $temp_start = date("U",mktime($frm_start_hour,$frm_start_minute,0,$frm_start_month  ,$frm_start_day ,$frm_start_year));
  $temp_end   = date("U",mktime($frm_end_hour,$frm_end_minute,0,$frm_end_month  ,$frm_end_day ,$frm_end_year));
  $temp_dev =  intval(($temp_end - $temp_start)/86400)+1;  //要執行天數 
  if($temp_dev < 1){
   $errmsg_msg = "日期錯誤!";
   display_error($errmsg_msg);
  }

  
for($i=1;$i<=$temp_dev;$i++) {   

  	$temp_next = $i - 1;  //計算次天
   	$frm_year =  date("Y",mktime($frm_start_hour,$frm_start_minute,0,$frm_start_month,$frm_start_day+$temp_next,$frm_start_year));
   	$frm_month = date("m",mktime($frm_start_hour,$frm_start_minute,0,$frm_start_month,$frm_start_day+$temp_next,$frm_start_year));
   	$frm_day  =  date("d",mktime($frm_start_hour,$frm_start_minute,0,$frm_start_month,$frm_start_day+$temp_next,$frm_start_year));
    
	if($temp_dev > 1) { //超過一天
	 //將超過一天的 startdate enddate 轉換成當天的開始與結束日期
	  $frm_startdate  =  date("Y-m-d H:i:s",mktime($frm_start_hour,$frm_start_minute,0,$frm_month  ,$frm_day ,$frm_year));
	  $frm_enddate    =  date("Y-m-d H:i:s",mktime($frm_end_hour,$frm_end_minute,0,$frm_month  ,$frm_day ,$frm_year));
	     if($i ==1) { //只執行ㄧ次
		   //取得第一筆新增ID值=>samemeet
		   $res_maxid = mysql_query("select max(id) from schedule");
		   list($find_max_id) = mysql_fetch_row($res_maxid);
		   $find_max_id = intval($find_max_id) + 1;
    	   //計算空間
			update_quota();
		 }
    }
  
	
    //準備寫入行事曆 	
	 $frm_month  = intval($frm_month);
	 $frm_day    = intval($frm_day);
     $thisday_week = date("w",mktime(0,0,0,$frm_month,$frm_day,$frm_year));

	
  if( ($frm_selkind  == 1)  or ($frm_selkind  == 2 and $thisday_week == $frm_weekday)  or  ($frm_selkind == 3 and  $frm_day == $frm_monthday) ) { 
     $myquery =  "insert into {$PRE_DB_TABLE}schedule (fs_id,year,month,day,startdate,enddate,samemeet,title,content,up,uplink,link,date) 
      values('{$_SESSION['dyna_fs_id']}','$frm_year','$frm_month','$frm_day','$frm_startdate','$frm_enddate','$find_max_id','$frm_title','$frm_content','$temp_up','$temp_uplink','$frm_link','$frm_date')";
	 if(!$conn->Execute($myquery)){
      	 $errmsg_msg = "新增行事曆未完成!";
      	 include("common/errmsg.php");
      }
  }

}
header("location:admin.php?year=$frm_year&month=$frm_month&dup=$dup");
?>
			
			
