<?php
//----------------------------------------------------------------------------------------------------------------
require_once("../config.inc.php");
check_login($PASSWD_ENCODE);
//----------------------------------------------------------------------------------------------------------------
echo manage_head('系統管理','manage.php','上傳檔案控管',"upctl.php");
//----------------------------------------------------------------------------------------------------------------

$selpage = ($_GET['selpage'] == '') ? 1 : $_GET['selpage'];
$selkind = ($_GET['selkind'] == '') ? 1 : $_GET['selkind']; //1=>modmenu 2=> files 3=>video 4=>media 5=>pub  65=>honoe 7=>schedule 

include("../common/link.js"); //引入javascript

if($_SESSION['dyna_mode'] != 1) {//非系統管理者
 	$errmsg_msg = "您必須是系統管理者，才可以使用「檔案控管」這項功能!!";
    display_error($errmsg_msg);
}

if($selkind == 1) {  //menumod bg_sound 
	$myquery_count   =  "select id from {$PRE_DB_TABLE}modmenu  where bg_sound != ''  ";
	$myquery_record  =  "select *  from {$PRE_DB_TABLE}modmenu  where bg_sound != ''  order by fs_id";
}elseif($selkind == 2) { //files
	$myquery_count   =  "select id from {$PRE_DB_TABLE}files  where lcase(up1) like '%mp3%' or lcase(up1) like '%wma%' or lcase(up2) like '%mp3%' or lcase(up2) like '%wma%' or lcase(up3) like '%mp3%' or lcase(up3) like '%wma%' or lcase(up4) like '%mp3%'  or lcase(up4) like '%wma%' ";
	$myquery_record  =  "select *  from {$PRE_DB_TABLE}files  where lcase(up1) like '%mp3%' or lcase(up1) like '%wma%' or lcase(up2) like '%mp3%' or lcase(up2) like '%wma%' or lcase(up3) like '%mp3%' or lcase(up3) like '%wma%' or lcase(up4) like '%mp3%'  or lcase(up4) like '%wma%' order by fs_id ";
}elseif($selkind == 3){ //video
	$myquery_count   =  "select id from {$PRE_DB_TABLE}video  where lcase(filename) like '%wmv%' or lcase(filename) like '%rm%' or lcase(filename) like '%rmvb%' or lcase(filename) like '%mov%' or lcase(filename) like '%mpg%'";
	$myquery_record  =  "select *  from {$PRE_DB_TABLE}video  where lcase(filename) like '%wmv%' or lcase(filename) like '%rm%' or lcase(filename) like '%rmvb%' or lcase(filename) like '%mov%' or lcase(filename) like '%mpg%' order by fs_id ";
}elseif($selkind == 4){ //media
    $myquery_count   =  "select id from {$PRE_DB_TABLE}media  where lcase(up) like '%mp3%' or lcase(up) like '%wma%' ";
	$myquery_record  =  "select *  from {$PRE_DB_TABLE}media  where lcase(up) like '%mp3%' or lcase(up) like '%wma%'  order by  fs_id";
}


$result =  $conn->Execute($myquery_count);   
$totalnum = $result->RecordCount();
if($totalnum > 0 )
  $totalpage = ($totalnum % $SHOW_MAX_REC == 0) ? intval($totalnum / $SHOW_MAX_REC ) : intval($totalnum / $SHOW_MAX_REC ) + 1; //$totalnum $onepagenum

include("upctl_line.php");

//顯示資料
$result   = $conn->SelectLimit($myquery_record,$SHOW_MAX_REC,$startrec) or die("SQL Error!");
$show_totalnum = $result->RecordCount();
for($i=1;$i<= $show_totalnum ;$i++) {
     $row = $result->FetchRow(); 
	 include("upctl_table.php");  //顯示資料 
} 

if($totalnum == 0) {
  echo "<p align=\"center\">目前無任何檔案！</div>";
}
?>