<?php 
//----------------------------------------------------------------------------------------------------------------
require_once("../config.inc.php");
check_login($PASSWD_ENCODE);
//----------------------------------------------------------------------------------------------------------------
echo manage_head('備份網站管理','manage.php');
//----------------------------------------------------------------------------------------------------------------
require('../common/zipfile.class.php');
echo header_charset($NOW_CHARSET);
$account = $_SESSION['dyna_account'];

//檢查是否超過一日的備份檔，如有超過一日備份檔則將備份檔案刪除，以減少空間浪費
$now_date = date("Y-m-d H:i:s");
$ary_dt   = explode(' ',$now_date);
$ary_date = explode('-',$ary_dt[0]);
$ary_time = explode(':',$ary_dt[1]);
$expire_date =  date("Y-m-d H:i:s",mktime($ary_time[0],$ary_time[1],$ary_time[2],$ary_date[1],$ary_date[2] - 1,$ary_date[0]));
$res_expire = $conn->Execute("select account from {$PRE_DB_TABLE}member where bk_date < '$expire_date' and bk_date <> '0000-00-00 00:00:00'");
while($row_expire = $res_expire->FetchRow()) {
	$temp_server = "{$SELF_DATA}backup/{$row_expire["account"]}.zip";
	$temp_dir    = "{$SELF_DATA}backup/{$row_expire["account"]}";
	
	//rmdir保護函數
     rmdir_check($row_expire["account"]);
     
	//刪除ZIP檔案
	 @unlink($temp_server);
	
	//刪除資料夾
	if($USE_UNIX_COMMAND == 1){
	  $runcommand  = "rm -rf ";
	  $temp_run    = $runcommand ."  " . $temp_dir;
	  exec($temp_run); 
	}else{
	  deldir($temp_dir);
	}
}

@set_time_limit(0);

//於backup下建立帳號資料夾
$bk_path = $SELF_DATA   . "backup/{$account}";
//rmdir保護函數
 rmdir_check($account);
 if($USE_UNIX_COMMAND == 1){
  $runcommand  = "rm -rf ";
  $temp_run    =  $runcommand ."  " . $bk_path;
  exec($temp_run); 
 }else
   deldir($temp_deldir);
@mkdir ("$bk_path", 0777);


//copy backup 所需基礎檔案
$temp_source_back = "{$SELF_DATA}backup/data.zip";
$temp_target_back = "{$SELF_DATA}backup/{$account}/data.zip";
@copy($temp_source_back,$temp_target_back);

//解壓縮  backup 所需基礎檔案
$zip_path  = $SELF_DATA . 'backup/' . $account. '/';
  if($USE_UNIX_COMMAND == 1){
  $temp_run = $UNZIP_COMMAND . "  " . $temp_target_back ." -d " . $zip_path;
  exec($temp_run);  
}else{
  unzip($temp_target_back,$zip_path);
}
//刪除ZIP檔案
 @unlink($temp_target_back);

//拷貝CSS檔
 @copy("{$SELF_PLACE}common/link.css","{$SELF_DATA}backup/{$account}/data/modules/link.css");
 
//處理accesskey.htm
	$temp_content = '';
	$temp_web = "{$SELF_URL}menu/accesskey.php";
	$fp = fopen($temp_web,"r");
	while(!feof($fp)){
	 $temp_content .= fgets($fp,1024);
	}
	//寫入HTML 
	$html_web = $SELF_DATA . 'backup/' .  $_SESSION['dyna_account'] . "/accesskey.htm";
	$fp = fopen($html_web,'w');
	fputs($fp,$temp_content);

//刪除個人temp資料夾
$temp_dir    = "{$SELF_DATA}user/{$account}/temp";
if($USE_UNIX_COMMAND == 1){
  $runcommand  = "rm -rf ";
  $temp_run    = $runcommand ."  " . $temp_dir;
  exec($temp_run); 
}else
  deldir($temp_dir);


//備份個人檔案
$zip_path   = $SELF_DATA . 'backup/' . $account  . '/';
$back_file  = "bk_{$account}.zip";
$zip_file   = $SELF_DATA . 'backup/' . $account . "/{$back_file}";
if($USE_UNIX_COMMAND == 1){
    //備份個人所需上傳目錄
 	$temp_run = $ZIP_COMMAND . " -r  " . $zip_file . "  " . "../data/user/{$account}/";   
    exec($temp_run);  
	//解壓縮檔
	$temp_run = $UNZIP_COMMAND . "  " . $zip_file ." -d " . $zip_path;
	exec($temp_run);  
}else{
	//備份個人所需上傳目錄
	$zipfile = new zipfile();
	if (is_dir("{$SELF_DATA}user/" . $account . '/' )) {
	    $zipfile->add_dir("{$SELF_DATA}user/" . $account . '/', 'data/user/' . $account . '/');
	}
	$zipfile->close();
	$temp_content = $zipfile->save_file($back_file);
	
	//寫成壓縮檔
	$fp = fopen($zip_file,'w');
	fputs($fp,$temp_content);
	fclose($fp);
    
	//解壓縮檔案
    unzip($zip_file,$zip_path);
}
//刪除壓縮檔
 @unlink($zip_file);

$ret_title 		= '訊息顯示';
$ret_msg   		= '步驟一:備份個人所有上傳檔案完成 ';
$ret_url   		= 'write_web_1.php ';	
$ret_url_text   = '->進行步驟二：轉換整個網站<-';
display_msg($ret_title,$ret_msg,$ret_url,$ret_url_text);
?>
