<?php
//----------------------------------------------------------------------------------------------------------------
require_once($SELF_PLACE . 'common/modcode.php');
//----------------------------------------------------------------------------------------------------------------
// sql_fix($sqlstr)修正表單輸入用
// 
//----------------------------------------------------------------------------------------------------------------
function sql_fix($sqlstr) { 
 global $BIG5_FIX_SPEC,$NOW_CHARSET;
 if($NOW_CHARSET == 'big5') {//big5編碼
	if($BIG5_FIX_SPEC == 1) {//自動加入 許功蓋不需處理但其他 ' \ " 需自行處理
        
		if(get_magic_quotes_gpc()) // 處理 magic_quotes_gpc 啟動
	     $sqlstr = Stripslashes($sqlstr);
		 
		  $tmp_length = strlen($sqlstr);
	      for($tmp_i=0; $tmp_i<$tmp_length; $tmp_i++ ) {
			 $ascii_str_a = substr($sqlstr, $tmp_i,1);
			 $ascii_str_b = substr($sqlstr, $tmp_i+1, 1);
	         $ascii_value_a = ord($ascii_str_a);
	         $ascii_value_b = ord($ascii_str_b);
			 if($ascii_value_a < 128 ) { //不是中文字
			    if($ascii_value_a == 92 or $ascii_value_a == 39  or $ascii_value_a == 34){ //加上/
			       $sqlstr = substr($sqlstr, 0, $tmp_i) . "\\"  . substr($sqlstr,$tmp_i);
				   $tmp_i++;
				   $tmp_length++;
				}
			 }else //中文字
			    $tmp_i++;
		  }
		  
		 return $sqlstr;
	}else {//手動加入 許功蓋及'\" 都要處理
	     if(get_magic_quotes_gpc()) // 處理 magic_quotes_gpc 啟動
		    $sqlstr = Stripslashes($sqlstr);
      	 
		 $sqlstr = addslashes($sqlstr);
		 return $sqlstr;
   }
 }else{  //utf-8編碼
   if(!get_magic_quotes_gpc())  $sqlstr = addslashes($sqlstr);
   return $sqlstr; 
 }
}
//----------------------------------------------------------------------------------------------------------------
// sql_fix_ary($sql)
// 
//----------------------------------------------------------------------------------------------------------------
function sql_fix_ary($sql){
   if(get_magic_quotes_gpc()){ // 處理 magic_quotes_gpc 啟動
     return $sql;
   }else{
     foreach($sql as $col=>$val){
	   $val = addslashes($val);
	   $sql[$col] = $val;
	 }
   }
}
//----------------------------------------------------------------------------------------------------------------
//Convert image size. true color 
//$src         來源檔案 
//$dest        目的檔案 
//$maxWidth    縮圖寬度 
//$maxHeight   縮圖高度 
//$quality     JPEG品質 
//----------------------------------------------------------------------------------------------------------------
function MakeThumb($src,$dest,$maxWidth,$maxHeight,$quality=100) { 

//檢查檔案是否存在 
if (file_exists($src)  && isset($dest)) { 
	$destInfo  = pathInfo($dest); 
	$srcSize   = getImageSize($src); //圖檔-相關資訊 
	$srcRatio  = $srcSize[0]/$srcSize[1]; // 計算寬/高 
	$destRatio = $maxWidth/$maxHeight; 
	if ($destRatio > $srcRatio) { 
		$destSize[1] = $maxHeight; 
		$destSize[0] = $maxHeight*$srcRatio; 
	}else { 
		$destSize[0] = $maxWidth; 
		$destSize[1] = $maxWidth/$srcRatio; 
	} 

 //建立一個 True Color 的影像 
 $destImage = imageCreateTrueColor($destSize[0],$destSize[1]); 
 //根據副檔名讀取圖檔 
	switch ($srcSize[2]) { 
	case 1: $srcImage = imageCreateFromGif($src); break; 
	case 2: $srcImage = imageCreateFromJpeg($src); break; 
	case 3: $srcImage = imageCreateFromPng($src); break; 
	default: return false; break; 
	} 

//取樣縮圖 
	ImageCopyResampled($destImage, $srcImage, 0, 0, 0, 0,$destSize[0],$destSize[1],$srcSize[0],$srcSize[1]); 

//輸出圖檔 
	switch ($srcSize[2]) { 
	case 1: imageGIF($destImage,$dest); break; 
	case 2: imageJpeg($destImage,$dest,$quality); break; 
	case 3: imagePng($destImage,$dest); break; 
	} 
	return true; 
}else { 
	return false; 
} 
} //end func MakeThumb

//----------------------------------------------------------------------------------------------------------------
// unzip($file, $path) 
// 
//----------------------------------------------------------------------------------------------------------------
function unzip($file, $path) {
  $zip = zip_open($file);
  if ($zip) {
   while ($zip_entry = zip_read($zip)) {
     if (zip_entry_filesize($zip_entry) > 0) {
       // str_replace must be used under windows to convert "/" into "\"
       $complete_path = $path.str_replace('/','\\',dirname(zip_entry_name($zip_entry)));
       $complete_name = $path.str_replace ('/','\\',zip_entry_name($zip_entry));
       if(!file_exists($complete_path)) {
         $tmp = '';
         foreach(explode('\\',$complete_path) AS $k) {
           $tmp .= $k.'\\';
           if(!file_exists($tmp)) {
             mkdir($tmp, 0777);
           }
         }
       }
       if (zip_entry_open($zip, $zip_entry, "r")) {
         $fd = fopen($complete_name, 'w');
         fwrite($fd, zip_entry_read($zip_entry, zip_entry_filesize($zip_entry)));
         fclose($fd);
         zip_entry_close($zip_entry);
       }
     }
   }
   zip_close($zip);
  }
}
//----------------------------------------------------------------------------------------------------------------
// deldir($dirpath)
// 
//----------------------------------------------------------------------------------------------------------------
function deldir($dirpath) {
 @chmod($dirpath,0777);
 if (is_dir($dirpath)) {
  $handle = opendir($dirpath); 
  while($filename = readdir($handle)) {
   if ($filename != "." && $filename != "..") {
    deldir($dirpath."/".$filename);
   }
  }
  closedir($handle);
  @rmdir($dirpath);
 }else{
  @unlink($dirpath);
 }
}
//----------------------------------------------------------------------------------------------------------------
//up_file($checkkind,$filename,$filetmpname,$filepath,$baseorder,$errurl="javascript:history.back()")
//
//----------------------------------------------------------------------------------------------------------------
function up_file($checkkind,$filename,$filetmpname,$filepath,$baseorder=0,$errurl="javascript:history.back()"){
   global $CHKFILE,$CHKPIC,$CHKZIP,$CHKVIDEO,$CHKAUDIO,$CHKFLASH;
  //檢查副檔名是不是php
    for($k=0;$k<count($CHKFILE);$k++){
     if(strstr(strtolower($filename),$CHKFILE[$k])){
       echo"<Script>alert('\\r\\r無法上傳此檔，格式不符合！(php)');history.go(-1);</Script>";
       exit();
     }
    }

   if($checkkind == "pic"){
     $ispic = 0;
	 for($k=0;$k<count($CHKFILE);$k++){
	    if(strpos(strtolower($filename),$CHKPIC[$k]) === false)
		  $ispic = 0;
		else{
		  $ispic = 1;
		  break;
		}
	 }
	 if($ispic == 0){
          echo"<Script>alert('\\r\\r無法上傳此檔，格式不符合！(pic)');history.go(-1);</Script>";
          exit();
	 }
   }
  
   if($checkkind == "zip"){
     $iszip = 0;
	 for($k=0;$k<count($CHKZIP);$k++){
		if(strpos(strtolower($filename),$CHKZIP[$k]) === false)
		  $iszip = 0;
		else{
		  $iszip = 1;
		  break;
		}
	 } 
	  if($iszip == 0){
        echo"<Script>alert('\\r\\r無法上傳此檔，格式不符合！(zip)');history.go(-1);</Script>";
        exit();
      }
   }

   if($checkkind == "av"){
     $isav = 0;
	 for($k=0;$k<count($CHKVIDEO);$k++){
		if(strpos(strtolower($filename),$CHKVIDEO[$k]) === false)
		  $isav = 0;
		else{
		  $isav = 1;
		  break;
		}
	 } 
	 
	 if($isav == 0) { //找不到影音檔
		 for($k=0;$k<count($CHKAUDIO);$k++){
			if(strpos(strtolower($filename),$CHKAUDIO[$k]) === false)
			  $isav = 0;
			else{
			  $isav = 1;
			  break;
			}
		 }
	 }

     if($isav == 0){
        echo"<Script>alert('\\r\\r無法上傳此檔，格式不符合！(av)');history.go(-1);</Script>";
        exit();
     }
   }   
   
  //上傳詳細目錄檔案名稱
    $ext = explode(".",$filename);
    if(count($ext)== 1) {
		display_error("上傳檔案無副檔名，可能使用者無法辨識！");
	}

    $temp_up = date('YmdHis') . $baseorder . '.'  . $ext[count($ext)-1]; //檔案名稱
	$ary_file['fs_svr_name'] = $temp_up;  //伺服器中檔案名稱
	$ary_file['fs_cht_name'] = $filename; //客戶端檔案名稱

	$upfile =  $filepath . $temp_up;
   //進行傳檔案
    if(!copy($filetmpname, $upfile)){ // 複製檔案失敗
    	display_error("複製 $filename 檔案失敗",$errurl);
    }
	return $ary_file;
	
}
//----------------------------------------------------------------------------------------------------------------
// show_big5_date($show_date,$flag)
// 
//----------------------------------------------------------------------------------------------------------------
function show_big5_date($show_date,$flag){
 	  $temp_dt = explode(" ",$show_date); // 分開時間與日期
      $temp_date = explode("-",$temp_dt[0]); //拆開日期
	  $temp_date[0] -= 1911;
	  $temp_big5date =  $temp_date[0] . "年" . $temp_date[1] . "月" . $temp_date[2] ."日";
	  
	  if($temp_dt[1] != "00:00:00") {
	   $temp_time = explode(":",$temp_dt[1]);//拆開時間
	   $temp_val  = intval($temp_time[0])-12; 
       if (intval($temp_time[0]) > 12 and intval($temp_time[0]) <= 18) 
	  	 $temp_big5time = "下午" . $temp_val . "點" . $temp_time[1] ."分"; 
	   elseif(intval($temp_time[0]) > 18 and intval($temp_time[0]) <= 24) 
		 $temp_big5time = "晚上" . $temp_val . "點" . $temp_time[1] ."分"; 
	   elseif(intval($temp_time[0]) > 0 and intval($temp_time[0]) <= 6) 
	 	 $temp_big5time = "凌晨" . intval($temp_time[0])  . "點" . $temp_time[1] ."分"; 	
	   else
	     $temp_big5time = "上午" . intval($temp_time[0])  . "點" . $temp_time[1] ."分"; 	
	  }
   if($flag == 1)
    echo $temp_big5date;
   elseif($flag == 2)
    echo $temp_big5date . "&nbsp;" . $temp_big5time;
   elseif($flag == 3) 
    echo $temp_big5date . "<br>" . $temp_big5time;
   elseif($flag == 4) 
    echo $temp_date[0] . "-" . $temp_date[1] . "-" . $temp_date[2];
}
//----------------------------------------------------------------------------------------------------------------
// show_date($give_date)
// 
//----------------------------------------------------------------------------------------------------------------
function show_date($give_date){
  $temp_datetime = explode(" ",$give_date);
  $temp_date = explode("-",$temp_datetime[0]);
  $temp_show_date = $temp_date[0] - 1911;
  $temp_show_date = $temp_show_date . "年" . $temp_date[1] . "月" .$temp_date[2] ."日";
  echo $temp_show_date . $temp_datetime[1];
} 

//----------------------------------------------------------------------------------------------------------------
// up_mod_file($checkkind,$filename,$filetmpname,$filepath,$errurl,$baseorder)
// 
//----------------------------------------------------------------------------------------------------------------
function up_mod_file($checkkind,$filename,$filetmpname,$filepath,$errurl,$baseorder){
   global $fs_name,$fs_big5name;
   include("../config.inc.php");
  //檢查副檔名是不是php
    for($k=0;$k<count($CHKFILE);$k++){
     if(strstr(strtolower($filename),$CHKFILE[$k])){
       echo"<Script>alert('$userfile_name \\r\\r無法上傳此檔，格式不符合！');history.go(-1);</Script>";
       exit();
     }
    }

   if($checkkind == "pic"){
     $ispic = 0;
	 for($k=0;$k<count($CHKPIC);$k++){
	    if(strpos(strtolower($filename),$CHKPIC[$k]) === false)
		  $ispic = 0;
		else{
		  $ispic = 1;
		  break;
		}
	 }
	 if($ispic == 0){
          echo"<Script>alert('$userfile_name \\r\\r無法上傳此檔，格式不符合！');history.go(-1);</Script>";
          exit();
	 }
   }
 
   if($checkkind == "zip"){
     $iszip = 0;
	 for($k=0;$k<count($CHKZIP);$k++){
	    if(strpos(strtolower($filename),$CHKZIP[$k]) === false)
		  $iszip = 0;
		else{
		  $iszip = 1;
		  break;
		}
	 } 
	  if($iszip == 0){
        echo"<Script>alert('$userfile_name \\r\\r無法上傳此檔，格式不符合！');history.go(-1);</Script>";
        exit();
      }
   }
   
  //上傳詳細目錄檔案名稱
    $ext = explode(".",$filename);
    if(count($ext)== 1) {
	    $errmsg_url= "javascript:history.back()";
    	$errmsg_msg = "上傳檔案無副檔名，可能使用者無法辨識！";
    	display_error($errmsg_msg);
	 	exit();
	}

  $temp_up = "m" . date('YmdHis') . $baseorder . '.'  . $ext[count($ext)-1]; //檔案名稱
	$fs_name = $temp_up;
	$fs_big5name = $filename;
	$upfile =  $filepath . $temp_up;
   //進行傳檔案
    if(!copy($filetmpname, $upfile)){ // 複製檔案失敗
        $errmsg_url= $errurl;
    	$errmsg_msg = "複製 $filename 檔案失敗";
    	display_error($errmsg_msg);
	 	exit();
    }
}
//----------------------------------------------------------------------------------------------------------------
// dirsize($dir)
// 
//----------------------------------------------------------------------------------------------------------------
function dirsize($dir) {
   $dh = opendir($dir);
   $size = 0;
   while (($file = readdir($dh)) !== false)
       if ($file != "." and $file != "..") {
           $path = $dir."/".$file;
           if (is_dir($path))
               $size += dirsize($path);
           elseif (is_file($path))
               $size += filesize($path);
       }
   closedir($dh); 
   return $size;
}

//----------------------------------------------------------------------------------------------------------------
// check_size()
// 
//----------------------------------------------------------------------------------------------------------------
//檢查空間
function check_size() {
  global $conn,$SELF_DATA,$PRE_DB_TABLE;
  $res_space  = $conn->Execute("select nowspace,totalspace from {$PRE_DB_TABLE}member where id = '{$_SESSION['dyna_fs_id']}'");
  $row_space  = $res_space->FetchRow();
  if($row_space["totalspace"] > $row_space["nowspace"] or  $row_space["totalspace"] == 0){
       return true; 
  }else{
       $errmsg_msg = "您的磁碟配額已經使用超過規定{$row_space["totalspace"]}MB容量!";
       display_error($errmsg_msg);
  }
}
//----------------------------------------------------------------------------------------------------------------
// write_size() 
// 
//----------------------------------------------------------------------------------------------------------------
//檢查寫入空間  
function write_size() {
 global $conn,$SELF_DATA,$PRE_DB_TABLE;
 $user_dir   = $SELF_DATA . "user/" . $_SESSION['dyna_account'];
 $user_space =  floor(dirsize($user_dir)/1048576);
 $conn->Execute("update {$PRE_DB_TABLE}member set nowspace = '$user_space' where id = '{$_SESSION['dyna_fs_id']}'") or die("更新使用者空間錯誤");
}
//----------------------------------------------------------------------------------------------------------------
// check_url($url,$check_kind=1)
// 
//----------------------------------------------------------------------------------------------------------------
//檢查URL  
function check_url($url,$check_kind=1){
  //$check_kind ==>1 檢查標準http  2==>檢查http 及 mms 
 if($check_kind == 1){
   $temp_url      = trim(strtolower($url));
   $pos_http      = strpos($temp_url , 'http://');
     if($pos_http === false)
       $ret_url   = 'http://' . $url;
     else
       $ret_url   =  $url;
 }else{
   $pos_mms       = strpos($temp_url , "mms://");
   $pos_http      = strpos($temp_url , 'http://');
     if($pos_mms === false and $pos_http === false )
       $ret_url     = "http://" . $url;
     else
       $ret_url     =  $url;
 }
 return $ret_url;
}
//----------------------------------------------------------------------------------------------------------------
// web_dirpath($url)
// 
//----------------------------------------------------------------------------------------------------------------
function web_dirpath($url){
  $temp_path = explode("/",$url);
  $ret_path = '/';
  for($i=3;$i<count($temp_path)-1;$i++){
    $ret_path = $ret_path . $temp_path[$i] . '/';
  }
  return $ret_path;
}

//----------------------------------------------------------------------------------------------------------------
//  bk_menu_trans($url)
// 
//----------------------------------------------------------------------------------------------------------------
function bk_menu_trans($url){
 //判別是否有加  http://
  $temp_link = trim(strtolower($url));
  $trans_mod  = '';
  if(!(strpos($temp_link , "../news/index.php") === false)) {    //news
	  $trans_mod  = 'news';
  }elseif(!(strpos($temp_link , "../pub/index.php") === false)){ //pub
	  $trans_mod  = 'pub';
  }elseif(!(strpos($temp_link , "../schedule/index.php") === false)){ //schedule
	  $trans_mod  = 'schedule';
  }elseif(!(strpos($temp_link , "../files/index.php") === false)){ //files
	  $trans_mod  = 'files';
  }elseif(!(strpos($temp_link , "../msg/index.php") === false)){ //msg
	  $trans_mod  = 'msg';	  
  }elseif(!(strpos($temp_link , "../album/index.php") === false)){ //album
	  $trans_mod  = 'album';
  }elseif(!(strpos($temp_link , "../netlink/index.php") === false)){ //netlink
	  $trans_mod  = 'netlink';
  }elseif(!(strpos($temp_link , "../discuss/index.php") === false)){ //discuss
	  $trans_mod  = 'discuss';
  }elseif(!(strpos($temp_link , "../vote/index.php") === false)){ //vote
	  $trans_mod  = 'vote';
  }elseif(!(strpos($temp_link , "../video/index.php") === false)){ //video
	  $trans_mod  = 'video';
  }elseif(!(strpos($temp_link , "../menu/manage.php") === false)){ //manage
	  $trans_mod  = 'manage';
  }elseif(!(strpos($temp_link , "main.php") === false)){ //main
	  $trans_mod  = 'main';
  }

 if($trans_mod == 'main'){      				//處理自訂網頁部分 main.php?id=???
       $pos_mn = explode('id=',$temp_link);     //取得最後id之值
	   $mn = $pos_mn[count($pos_mn)-1];
	   $new_link = $trans_mod  . $mn . '.htm';	   
 }elseif($trans_mod == 'manage' ){				//處理manage管理
       return '';
 }elseif($trans_mod != '') {   					//處理正常程序模組部分
	if(strpos($temp_link , "&dup=") == false) { //沒有dup參數值
		$new_link = $trans_mod .'0.htm';
	}else{
		$pos_dp = explode('&dup=',$temp_link); //取得最後dup之值
		$dup = $pos_dp[count($pos_dp)-1];
		$new_link = $trans_mod  . $dup . '.htm';
	}
 }

  if($trans_mod != '') 
    return $new_link;	//傳回修正後的連結
  else
    return $temp_link;	//傳回外部連結
}

//----------------------------------------------------------------------------------------------------------------
//  bk_main($id,$account)
// 
//----------------------------------------------------------------------------------------------------------------
function bk_main($id,$account){
  global $conn,$SELF_URL,$SELF_PLACE;

  $myquery = "select id,dockind,link,dir,firstpage from menu where dockind='1' and id = '$id'";
  $res     = $conn->Execute($myquery);
  $row     = $res->FetchRow();
    $temp_content = '';  
    $temp_web    = "{$SELF_URL}menu/bk_main.php?id={$row["id"]}";

	  $fp = fopen($temp_web,"r");
	  while(!feof($fp)){
	    $temp_content .= fgets($fp,1024);
	  }
   
	   //置換HTML
	  $temp_content = str_replace ('../common/link.css','data/modules/link.css',$temp_content);
	  $temp_content = str_replace ('../data/modules','data/modules',$temp_content);
	  $temp_content = str_replace ('../images','data/images',$temp_content);  
	 
	  //寫入HTML 
	  $html_web = "{$SELF_PLACE}data/backup/{$account}/main{$row["id"]}.htm";
	  $fp = fopen($html_web,'w');
	  fputs($fp,$temp_content); 
	  fclose($fp);
}
//----------------------------------------------------------------------------------------------------------------
//  header_charset($NOW_CHARSET)
// 
//----------------------------------------------------------------------------------------------------------------
function header_charset($NOW_CHARSET) {
  return "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">";
}
//----------------------------------------------------------------------------------------------------------------
//  valid_email($address)
// 
//----------------------------------------------------------------------------------------------------------------
function valid_email($address) {
  if (ereg('^[a-zA-Z0-9_\.\-]+@[a-zA-Z0-9\-]+\.[a-zA-Z0-9\-\.]+$', $address))
    return true;
  else 
    return false;
}
//----------------------------------------------------------------------------------------------------------------
//  ret_userinfo($fs_id)
// 
//----------------------------------------------------------------------------------------------------------------
function ret_userinfo($fs_id){
 global $conn,$PRE_DB_TABLE;
 $res_info = $conn->Execute("select name,account from {$PRE_DB_TABLE}member where id = '$fs_id'");
 $row_info = $res_info->FetchRow(); 
 $ret_info = array('name'=>$row_info["name"],'account'=>$row_info["account"]);
 return $ret_info;
}
//----------------------------------------------------------------------------------------------------------------
//  ret_randimgnum($num)
// 
//----------------------------------------------------------------------------------------------------------------
function ret_randimgnum($num){
header("Content-type: image/png");
$im = @imagecreatetruecolor(80, 20) or die("無法建立圖片！");
$text_color = imagecolorallocate($im, 255, 255, 255);
imagestring($im, 2, 5, 2, $num, $text_color);
imagepng($im);
imagedestroy($im);
} 
//----------------------------------------------------------------------------------------------------------------
//  rmdir_check($frm_account)
// 
//----------------------------------------------------------------------------------------------------------------
function rmdir_check($frm_account) {
    global $SELF_PLACE;
	
	if(trim($frm_account) == '') {
	  $errmsg_url= "account.php?selpage=$selpage&selsort=$selsort";
	  $errmsg_msg = "這帳號是空白，程式中斷，請洽系統管理員";
	  display_error($errmsg_msg);
	}
	
	$pos1 = strpos($frm_account, "*"); 
	$pos2 = strpos($frm_account, ".");
	if($pos1 === false and $pos2 === false) { 
	   return true; 
	}else{
	  $errmsg_url= "account.php?selpage=$selpage&selsort=$selsort";
	  $errmsg_msg = "這帳號有保留字如 『*』、 『.』，程式中斷，請洽系統管理員";
	  display_error($errmsg_msg);
	}
}
//----------------------------------------------------------------------------------------------------------------
// ret_meb($fs_id,$kind)
// 傳回登入者帳號資訊
//----------------------------------------------------------------------------------------------------------------
function ret_meb($fs_id,$kind) {
  global $conn,$PRE_DB_TABLE;
  $res_meb = $conn->Execute("select * from {$PRE_DB_TABLE}member where id = '$fs_id'") or die('查詢登入者資料錯誤!');
  $row_meb = $res_meb->FetchRow();
  if($kind == 1) //傳回帳號
    return $row_meb["account"];
}

//----------------------------------------------------------------------------------------------------------------
// ret_mebid($accout)
// 傳回登入者ID
//----------------------------------------------------------------------------------------------------------------
function ret_mebid($account) {
  global $conn,$PRE_DB_TABLE;
  $res_meb = $conn->Execute("select id from {$PRE_DB_TABLE}member where account = '$account'") or die('查詢登入者資料錯誤!');
  $row_meb = $res_meb->FetchRow();
   return $row_meb["id"];
}
//----------------------------------------------------------------------------------------------------------------
// open_title($row_mod,$account)
// 開放介面抬頭
//----------------------------------------------------------------------------------------------------------------
function open_title($row_mod,$account,$type) {
 global $NOW_CHARSET,$SELF_URL,$SELF_SAFE;
 
 $fs_id = ret_mebid($account);
 
 if($type == 'web'){
   web_header($fs_id);
   return;
 }
 
 echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01//EN\" \"http://www.w3.org/TR/html4/strict.dtd\">";
 echo header_charset($NOW_CHARSET);
 echo "<title>{$row_mod["title"]}</title>";
 echo "<link href=\"../common/link.css\" rel=\"stylesheet\" type=\"text/css\">";
 
 if($SELF_SAFE == 0){
	$trans_title_img   = (is_numeric(substr($row_mod["title_img"],0,1)) != 1) ? "{$SELF_URL}data/modules/title_bg/{$row_mod["title_img"]}" : "{$SELF_URL}data/user/{$account}/files/{$row_mod["title_img"]}"; 
	$trans_bg_img  	   = (is_numeric(substr($row_mod["bg_img"],0,1)) != 1)    ? "{$SELF_URL}data/modules/title_bg/{$row_mod["bg_img"]}"    : "{$SELF_URL}data/user/{$account}/files/{$row_mod["bg_img"]}";  
 }else{
 	$trans_title_img   = (is_numeric(substr($row_mod["title_img"],0,1)) != 1) ? "{$SELF_URL}data.php?file=modules/title_bg/{$row_mod["title_img"]}&fs_id=$fs_id" : "{$SELF_URL}data.php?file=user/{$account}/files/{$row_mod["title_img"]}&fs_id=$fs_id";  	
	$trans_bg_img  	   = (is_numeric(substr($row_mod["bg_img"],0,1)) != 1)    ? "{$SELF_URL}data.php?file=modules/title_bg/{$row_mod["bg_img"]}&fs_id=$fs_id" : "{$SELF_URL}data.php?file=data/user/{$account}/files/{$row_mod["bg_img"]}&fs_id=$fs_id"; 
 }

 echo "<body background=\"{$trans_bg_img}\" bgcolor=\"{$row_mod["bg_color"]}\" leftmargin=\"0\" topmargin=\"0\" rightmargin=\"0\" bottommargin=\"0\">";
 echo "<div align=\"center\">";

  if($_GET['sgd'] == '' or  $_GET['sgd'] == 'tree') // 樹狀 
     echo "<a accesskey=\"C\" style=\"line-height:10pt;color:green\" href=\"../menu/accesskey.php\" title=\"\" tableindex=\"100\" target=\"right\">:::</a>"; 
  elseif($_GET['sgd'] == 'all'){//全版 
 	 echo "<a accesskey=\"C\" style=\"line-height:10pt;color:green\" href=\"../common/accesskey.php\" title=\"\" tableindex=\"100\">:::</a>";
  }

	if($row_mod["show_title"] != 0)
	  echo "<img src=\"{$trans_title_img}\"  align=\"absmiddle\"  border=\"0\" alt=\"{$row_mod["title"]}\" >";
	if($_SESSION['dyna_account'] != ""){
	  echo "<br>";
	  echo "<div class=\"font_prompt\"><b> {$_SESSION['dyna_name']} 您現在還是登入狀態，若不再管理網站請點選 <img src=\"../images/01.gif\" width=\"13\" height=\"13\" border=\"0\" align=\"middle\" alt=\"\"><a href=\"../common/logout.php\" target=\"_parent\">登出</a></b></div>"; 
	}

  echo "</div>";
}

//----------------------------------------------------------------------------------------------------------------
// web_header()
// 開放介面抬頭
//----------------------------------------------------------------------------------------------------------------
function web_header($fs_id){
global $conn,$SELF_URL,$PRE_DB_TABLE,$SELF_SAFE;

$res_layout = $conn->Execute("select * from {$PRE_DB_TABLE}web where fs_id = '$fs_id'") or die('setup SQL error');
$row_layout = $res_layout->FetchRow();
$web_style  = 'style' . $row_layout["web_css_kind"];

if($row_layout["web_col_kind"] ==  4)     // 左 中 右 
 $layout_colspan = 3;
elseif($row_layout["web_col_kind"] ==  3) // 左 中
 $layout_colspan = 2; 
elseif($row_layout["web_col_kind"] ==  2) // 中 右
 $layout_colspan = 2;
elseif($row_layout["web_col_kind"] ==  1) // 中
 $layout_colspan = 1;

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
</style>
<?php echo header_charset($NOW_CHARSET); ?>
<title><?php echo $row_layout["web_name"] ?></title>
<link href="../common/link.css" rel="stylesheet" type="text/css" />
<link href="../webs/style/<?php echo $web_style ?>/skin.css" rel="stylesheet" type="text/css">
<script language="JavaScript" src="<?php echo "style/{$web_style}/" ?>skin.js"></script>
</head>
<body bgproperties="fixed">
<table width="100%" border="0" cellspacing="0" cellpadding="0" align="center" bordercolor="#FFFFFF">
<tr><td>
<table border="0" align="center" cellpadding="0" cellspacing="0" bordercolor="#FFFFFF" bgcolor="#FFFFFF">
<tr><td width="<?php echo $row_layout["web_top_width"] ?>"  valign="top">
<!---------------   area_top  start ----------------------->
  <table width="100%" border="0" cellspacing="0" cellpadding="0" align="center">
    <tr><td colspan="<?php echo $layout_colspan ?>">
		<table width="100%" cellspacing="0" cellpadding="0">
				<?php
				//上層標題圖
				$res_top = $conn->Execute("select * from {$PRE_DB_TABLE}web_area where ara_pos = 'top' and ara_hidden='0' and fs_id='$fs_id' order by ara_sort asc");
				while($row_top = $res_top->FetchRow()) {
				
			    	if($SELF_SAFE == 0) 
						$trans_title_img   = (is_numeric(substr($row_top["ara_body_bg_img"],0,1)) == false) ? "{$SELF_URL}data/modules/web/{$row_mod["ara_body_bg_img"]}" : "{$SELF_URL}data/user/{$account}/files/{$row_top["ara_body_bg_img"]}";
  					else
						$trans_title_img   = (is_numeric(substr($row_top["ara_body_bg_img"],0,1)) == false) ? "{$SELF_URL}data.php?file=modules/web/{$row_mod["ara_body_bg_img"]}&fs_id=$fs_id" : "{$SELF_URL}data.php?file=user/{$account}/files/{$row_top["ara_body_bg_img"]}&fs_id=$fs_id";

					$ext = explode(".",$row_top["ara_body_bg_img"]);

					if(strtolower($ext[count($ext)-1]) == "swf"){
			  	        @$swf_size = getimagesize($trans_title_img);
					    $scr_type =  'swf';
					  	$scr_top  =  "<object classid=\"clsid:D27CDB6E-AE6D-11cf-96B8-444553540000\" codebase=\"http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0\" $swf_size[3]>";
						$scr_top .=  "<param name=\"movie\" value=\"{$trans_title_img}\">";
						$scr_top .=  "<param name=\"quality\" value=\"high\">";
						$scr_top .=  "<embed src=\"{$trans_title_img}\" quality=\"high\" pluginspage=\"http://www.macromedia.com/go/getflashplayer\" type=\"application/x-shockwave-flash\" $swf_size[3]></embed></object>";
					}else{
					    @$pic_size = getimagesize($trans_title_img);
						$scr_type =  'pic';
						if($SELF_SAFE == 0) 
	    					$scr_top  =  $SELF_URL . 'data/modules/web/' .$row_top["ara_body_bg_img"];
						else
							$scr_top  =  $SELF_URL . 'data.php?file=modules/web/' .$row_top["ara_body_bg_img"];
					}

					if($row_top["ara_body_show"] == 1) {
					   
					    if($scr_type == 'swf'){
						      $table_body_height = ($row_top["ara_body_height"] != 0) ?  " height = \"{$row_top["ara_body_height"]}\" " : $swf_size[3] ;
						      echo "<tr><td bgcolor=\"{$row_top["ara_body_bg_color"]}\" {$table_body_height}>";
							  echo $scr_top;
							  if($row_top["ara_body_content"] == '') echo $row_top["ara_body_content"];
						}else{ //pic
						      $table_body_height = ($row_top["ara_body_height"] != 0) ?  " height = \"{$row_top["ara_body_height"]}\" " : $pic_size[3] ; 
						      echo "<tr><td bgcolor=\"{$row_top["ara_body_bg_color"]}\" {$table_body_height} background=\"{$scr_top}\">";						
						      if($row_top["ara_body_content"] != '') echo $row_top["ara_body_content"];
						}
     					echo "</td></tr>";
					}
				}
				?>		
	  	</table>
<!---------------   area_top  end ----------------------->	  	
		<table width="100%" cellspacing="0" cellpadding="0" border="0">
     	  <?php 
//---------------------------------------------------------------------------------------------------------
//快速鍵
$accesskey_left=<<<EOD
<a accesskey="L" style="line-height:10pt;color:green" href="accesskey.php" title="" tableindex="100">:::</a>
EOD;
$accesskey_center=<<<EOD
<a accesskey="C" style="line-height:10pt;color:green" href="accesskey.php" title="" tableindex="100">:::</a>
EOD;
$accesskey_right=<<<EOD
<a accesskey="R" style="line-height:10pt;color:green" href="accesskey.php" title="" tableindex="100">:::</a>
EOD;
//---------------------------------------------------------------------------------------------------------
				//上層超連結
				$res_toplink = $conn->Execute("select * from {$PRE_DB_TABLE}web_area where ara_pos = 'top_link' and ara_hidden='0'  and fs_id='$fs_id'  order by ara_sort asc");
				while($row_toplink = $res_toplink->FetchRow()){
					if($row_toplink["ara_body_bg_img"] == '' and $row_toplink["ara_body_bg_color"] == ''){
					   echo "<tr nowrap class=\"Toplink\"><td></td><td>";
					}else{
					  $scr_top_link   =  $SELF_URL . 'data/web/' . $row_toplink["ara_body_bg_img"];
					  echo "<tr nowrap bgcolor=\"{$row_toplink["ara_body_bg_color"]}\" background=\"{$scr_top_link}\"><td></td><td>";
					}
				    
					if($row_toplink["ara_body_content"] != ''){
					  echo  $row_toplink["ara_body_content"];
					}
					
					echo "</td></tr>";
				}
				//---------------------------------------------------------------------------------------------------------
			?>		
	  	</table>		
	  </td>
    </tr>
</table>
<?php }
//----------------------------------------------------------------------------------------------------------------
// manage_head($text,$url='',$subtext='',$suburl='',$acttext='',$acturl='')
// 管理介面抬頭
//----------------------------------------------------------------------------------------------------------------
function manage_head($text,$url='',$subtext='',$suburl='',$acttext='',$acturl='',$endtext='',$endurl=''){
global $SELF_URL,$SELF_DATA,$SELF_SAFE,$MANAGE_WIDTH,$NOW_CHARSET;

if($text == '')
 $dirpath = "<a href=\"{$SELF_URL}manage/manage.php\">主目錄</a>";
elseif($subtext == '')
 $dirpath = "<a href=\"{$SELF_URL}manage/manage.php\">主目錄</a>&nbsp;>&nbsp;<a href=\"{$url}\">{$text}</a> "; 
elseif($acttext == '')
 $dirpath = "<a href=\"{$SELF_URL}manage/manage.php\">主目錄</a>&nbsp;>&nbsp;<a href=\"{$url}\">{$text}</a> &nbsp;>&nbsp;<a href=\"{$suburl}\">{$subtext}</a>"; 
elseif($endtext == '') 
 $dirpath = "<a href=\"{$SELF_URL}manage/manage.php\">主目錄</a>&nbsp;>&nbsp;<a href=\"{$url}\">{$text}</a> &nbsp;>&nbsp;<a href=\"{$suburl}\">{$subtext}</a> &nbsp;>&nbsp;<a href=\"{$acturl}\">{$acttext}</a>"; 
else
 $dirpath = "<a href=\"{$SELF_URL}manage/manage.php\">主目錄</a>&nbsp;>&nbsp;<a href=\"{$url}\">{$text}</a> &nbsp;>&nbsp;<a href=\"{$suburl}\">{$subtext}</a> &nbsp;>&nbsp;<a href=\"{$acturl}\">{$acttext}</a> &nbsp;>&nbsp;<a href=\"{$endurl}\">{$endtext}</a>";   


$pic_logo  =  ($SELF_SAFE == 0)  ?  "../data/skin/title.jpg"  	: "../data.php?file=skin/title.jpg&fs_id={$_SESSION['dyna_fs_id']}";
$pic_ret   =  ($SELF_SAFE == 0)  ?  "../data/skin/return.gif"  	: "../data.php?file=skin/return.gif&fs_id={$_SESSION['dyna_fs_id']}";
$pic_dir   =  ($SELF_SAFE == 0)  ?  "../data/skin/dir.gif"  	: "../data.php?file=skin/dir.gif&fs_id={$_SESSION['dyna_fs_id']}";

$header =  header_charset($NOW_CHARSET);
$msg=<<<EOD
{$header}
<link href="../common/link.css" rel="stylesheet" type="text/css">
<body leftmargin="1" topmargin="1" rightmargin="1" bottommargin="1" marginwidth="1" marginheight="1" bgproperties="fixed">
<table width="{$MANAGE_WIDTH}" border="0"  cellspacing="0" cellpadding="2" align="center"  bordercolorlight="#808080" bordercolordark="#ffffff">
  <tr>
    <td height="16"><div align="center"><img src="{$pic_logo}" alt="管理畫面" width="800" height="60" border="0"> </div></td>
  </tr>
</table>

<table width="{$MANAGE_WIDTH}" border="0"  cellspacing="0" cellpadding="2" align="center">
 <tr> 
    <td width="94%" height="16" bgcolor="#ece1ff">
    <img src="{$pic_dir}" alt="" border="0" align="top">&nbsp;{$dirpath}
	</td>
    <td width="6%" bgcolor="#ece1ff"><a href="javascript:history.back()"><img src="{$pic_ret}" alt="回上一個畫面" border="0" align="top"></a>&nbsp;</td>
 </tr>
</table><br>
EOD;
return $msg;

}
//----------------------------------------------------------------------------------------------------------------
// manage_foot($urlknd='')
// 管理介面結尾
//----------------------------------------------------------------------------------------------------------------
function manage_foot($urlknd='') {
global $SELF_URL,$SELF_DATA,$SELF_SAFE,$now_prg_ver;
// 版權宣告請勿移除
// 設計：新竹縣立博愛國中 曾琳富  E-Mail： hs1600@nc.hcc.edu.tw dyna.idea@gmail.com

if($SELF_SAFE == 0) 
   $tmp_logout_icon = "{$SELF_URL}data/skin/logout.gif";
else
   $tmp_logout_icon = "{$SELF_URL}data.php?file=skin/logout.gif&fs_id=$fs_id";

$msg=<<<EOD
 <div align="center"><a href="{$SELF_URL}common/logout.php?url={$urlknd}" target="_parent"><img src="{$tmp_logout_icon}" alt="登出管理畫面"  border="0" align="middle"></a></div>
 <br>

 <div align="center">
 <span class="font_copyrights">■</span><a href="http://dyna.hcc.edu.tw" target="_parent"><span class="font_copyrights">動態網站模組</span></a>&nbsp;&nbsp;&nbsp;<span class="font_copyrights">■程式設計:</span><a href="mailto:hs1600@nc.hcc.edu.tw"><span class="font_copyrights">曾琳富</a>&nbsp;{$now_prg_ver}</span>
</div>

EOD;
return $msg;
}

//----------------------------------------------------------------------------------------------------------------
//check_login($md5=false)
//檢查是否登入(使用AUTH套件)，$md5密碼是否加密 
//----------------------------------------------------------------------------------------------------------------
function check_login($md5=false){
 session_start();
 global $conn,$DB_HOSTNAME,$USE_DB,$DB_USERNAME,$DB_PASSWD,$SELF_PLACE,$PRE_DB_TABLE,$MANAGER_IP,$USE_CAPTCHA;

   //檢查IP合法性
	$is_manager = (count($MANAGER_IP) ==  0) ? 1 : 0;
	$frm_ip = ($_SERVER["HTTP_X_FORWARDED_FOR"] == "") ? $_SERVER["REMOTE_ADDR"] : $_SERVER["HTTP_X_FORWARDED_FOR"];
	for($i=0;$i<count($MANAGER_IP) ;$i++){
		$ipnum = explode ('.',$MANAGER_IP[$i]);
		if((count($ipnum)==4 and $MANAGER_IP[$i] == $frm_ip) or (count($ipnum) < 4 and $MANAGER_IP[$i] == substr($frm_ip,0,strlen($MANAGER_IP[$i]))) ){
			$is_manager = 1;
			break;
		}
	}
	if($is_manager != 1) {
		$errmsg_msg = "您的IP為: $frm_ip 並未授權使用！";
	   	display_error($errmsg_msg);
		
	}

	if($_POST['username'] != '' and   $USE_CAPTCHA == 1) {
		if($_SESSION['captchaText'] != $_POST['frm_confirm']){
		    $errmsg_msg = "檢核密碼輸入錯誤，請重新輸入!";
		    display_error($errmsg_msg);
		}
	}


	$temp_account = $_SESSION['dyna_account'];
	$temp_passwd  = $_SESSION['dyna_passwd'];

	$frm_account  =  sql_fix($_POST['username']);
	$frm_passwd   =  sql_fix($_POST['password']);
	
	$res = $conn->Execute("select id from {$PRE_DB_TABLE}member where account='$temp_account' and passwd='$temp_passwd'");
	
	if($res->RecordCount() < 1) {//未登入成功

	  if(!empty($frm_account)) { //假如帳號不是空的，就進行登入判斷
	    
	      $res = $conn->Execute("select *  from {$PRE_DB_TABLE}member  where account = '$frm_account' and passwd = '$frm_passwd'") or die('查詢帳號密碼錯誤');
		
	      if($res->RecordCount() != 1)	 { //找不到此帳號
	    	 $errmsg_msg = "帳號或密碼輸入錯誤！";
			 display_error($errmsg_msg);
	  	  } 
		  
		  $row = $res->FetchRow();
		  if($row["pause"] == 1) { //停權  
	    	$errmsg_msg = "該帳號暫停使用！";
	    	 display_error($errmsg_msg);
		  }
		  if($row["m_check"] == 0) { //停權  
        	$errmsg_msg = "該帳號尚未核准使用！";
	    	 display_error($errmsg_msg);
		  }	  
		  
		  
	     //----------------------------------------------------------------------------------------------------------------============
	      $_SESSION['dyna_account']      = $row["account"];
		  $_SESSION['dyna_passwd']       = $row["passwd"]; 
	  	  $_SESSION['dyna_name']         = $row["name"];
	  	  $_SESSION['dyna_mode']         = $row["mode"];
	    //----------------------------------------------------------------------------------------------------------------============
		
			if($row['share'] == 0){ //原生者
			 	$_SESSION['dyna_fs_id']     = $row["id"];      //代表的fs_id
				$_SESSION['dyna_owner']     = $row['share'];   //本身的fs_id，若是原生則為0
				$_SESSION['dyna_pt_account'] = $row["account"];//代表的account
			}else{//衍生者
			 	$_SESSION['dyna_fs_id']     = $row["share"];   //代表的fs_id
				$_SESSION['dyna_owner']	    = $row['id'];      //本身的fs_id，若是原生則為0
				$res_pt_account = $conn->Execute("select account from member where id = '{$_SESSION['dyna_fs_id']}'");
				$row_pt_account = $res_pt_account->FetchRow();
				$_SESSION['dyna_pt_account'] = $row_pt_account["account"];//代表的account
			}
				$_SESSION['discuss_account']   = $row["account"];
				$_SESSION['discuss_passwd']    = $row["passwd"]; 
				$_SESSION['discuss_name']      = $row["name"];
				$_SESSION['discuss_mode']      = $row["mode"];
		   //載入安全模式識別值	
		        data_safe_check($_SESSION['dyna_fs_id']);
	    //----------------------------------------------------------------------------------------------------------------============		
	   }else {
	      show_login_form();
	   } 
	}
}
//----------------------------------------------------------------------------------------------------------------
//data_safe_check($fs_id)
//安全模式啟動
//----------------------------------------------------------------------------------------------------------------
function  data_safe_check($fs_id){
global $SELF_SAFE;
 if($SELF_SAFE == 1){
   session_start();
   $_SESSION['dyna_access_fs_id'] = $fs_id;
 }
}
//----------------------------------------------------------------------------------------------------------------
//check_rights($prgid,$dup,$fs_id)
//檢查目前權限
//----------------------------------------------------------------------------------------------------------------
function check_rights($prgid,$dup=0,$fs_id=''){
  global $conn,$SHOW_MAX_REC,$PRE_DB_TABLE,$SELF_URL;
	    //input : $account、$_SESSION['dyna_account']、prgid
		//output: $row_mod(modXXXX) $row_moduser(member)  $fs_id
		//檢查使用權限
		if($prgid == 1){
		  $m_filed = "m_album";
		  $mod_table = "{$PRE_DB_TABLE}modalbum";
		  $mod_string = "相簿冊";
		}elseif($prgid == 2){
		  $m_filed = "m_counter";
		  $mod_table = "{$PRE_DB_TABLE}counter";
		  $mod_string = "計數器";
		}elseif($prgid == 3){
		  $m_filed = "m_discuss";
		  $mod_table = "{$PRE_DB_TABLE}moddiscuss";
		  $mod_string = "討論區";
		}elseif($prgid == 4){
		  $m_filed = "m_files";
		  $mod_table = "{$PRE_DB_TABLE}modfiles";
		  $mod_string = "檔案櫃";
		}elseif($prgid == 5){
		  $m_filed = "m_menu";
		  $mod_table = "{$PRE_DB_TABLE}modmenu";
		  $mod_string = "樹狀選單";
		}elseif($prgid == 6){
		  $m_filed = "m_msg";
		  $mod_table = "{$PRE_DB_TABLE}modmsg";
		  $mod_string = "留言版";  
		}elseif($prgid == 7){
		  $m_filed = "m_netlink";
		  $mod_table = "{$PRE_DB_TABLE}modnetlink";
		  $mod_string = "好站報報";
		}elseif($prgid == 8){
		  $m_filed = "m_news";
		  $mod_table = "{$PRE_DB_TABLE}modnews";
		  $mod_string = "最新消息";
		}elseif($prgid == 9){
		  $m_filed = "m_pub";
		  $mod_table = "{$PRE_DB_TABLE}modpub";
		  $mod_string = "最新公告";
		}elseif($prgid == 10){
		  $m_filed = "m_schedule";
		  $mod_table = "{$PRE_DB_TABLE}modschedule";
		  $mod_string = "行事曆";
		}elseif($prgid == 11){
		  $m_filed = "m_vote";
		  $mod_table = "{$PRE_DB_TABLE}modvote";
		  $mod_string = "投票區";
		}elseif($prgid == 12){
		  $m_filed = "m_video";
		  $mod_table = "{$PRE_DB_TABLE}modvideo";
		  $mod_string = "影音櫃";
		}
		
		if($fs_id != ''){ 
		//開放介面時權限判斷
			  $res_mem    = $conn->Execute("select id,share,$m_filed,op_1,op_2 from {$PRE_DB_TABLE}member where id = '$fs_id'");
			  $row_mem    = $res_mem->FetchRow();
			  $fs_id      =  ($row_mem['share'] == 0)  ? $row_mem["id"]  : $row_mem["share"];
			  if($row_mem["$m_filed"] != 1) {
			   		$errmsg_msg = " $mod_string 模組被暫停使用!";
			   		display_error($errmsg_msg);
			  }

			  $res_mod = $conn->Execute("select * from $mod_table where fs_id = '$fs_id' and dup = '$dup'");
			  if($res_mod->RecordCount() != 1) {
			    $errmsg_msg = "您尚未申請使用 $mod_string !<br><br><a href=\"../user/register.php\">立即申請</a>";
			    display_error($errmsg_msg);
			 }else
			    $row_mod = $res_mod->FetchRow();
		}else{
		//管理介面時權限判斷
		 if($_SESSION['dyna_account'] != "") {
		   $res_mem = $conn->Execute("select id,share,op_1,op_2,$m_filed from {$PRE_DB_TABLE}member where account = '{$_SESSION['dyna_account']}'");
		   $row_mem = $res_mem->FetchRow();
		   $fs_id   =  ($row_mem['share'] == 0)  ? $row_mem["id"]  : $row_mem["share"]; //share 有值 表示分權
		   if($row_mem["$m_filed"] != 1) {
		   		$errmsg_msg = " $mod_string 模組被暫停使用!";
		   		display_error($errmsg_msg);
		   }
		  
		   $res_mod = $conn->Execute("select * from $mod_table where fs_id = '{$_SESSION['dyna_fs_id']}' and dup='$dup'");
			   if($res_mod->RecordCount() != 1) {
			     $errmsg_msg = "您尚未申請使用 $mod_string !<br><br><a href=\"../user/register.php\">立即申請</a>";
			     display_error($errmsg_msg);
			  }else
			     $row_mod = $res_mod->FetchRow();
		 }
		}
        
		//重新設定筆數
		if($row_mod["row_num"] > 0)
		  $SHOW_MAX_REC = $row_mod["row_num"];

		//檢查網站是否關閉
		if($row_mem["op_2"] == 1)  {
		 if($_SESSION['dyna_account'] == ''){ //當登入帳號
			$ret_title    = "網站公告";
			$ret_msg      = "網站目前關閉中，請稍候再試.....<p></p><a href=\"{$SELF_URL}/manage/manage.php\"><span class=\"link_title\">登入管理</span></a>";
			$ret_url      = "$SELF_URL";
		    $ret_url_text = "回動態使用模組";
		    display_msg($ret_title,$ret_msg,$ret_url,$ret_url_text);
		 }
		}
		
		//---------------------------------------------------------------------------------------------------------
		//檔案存取安全模式，設定認證值
		 if($fs_id != '') 
		   data_safe_check($fs_id);
         else
		   data_safe_check($_SESSION['dyna_fs_id']);
      return $row_mod;
	
}

//----------------------------------------------------------------------------------------------------------------
//check_rights_meb($prgid,$meb_id)
//檢查目前會員使否擁有權限
//----------------------------------------------------------------------------------------------------------------
function check_rights_meb($prgid,$meb_id){
  global $conn,$PRE_DB_TABLE;
    $mod_filed[1] =   'm_album';
	$mod_filed[2] =   'm_counter';
	$mod_filed[3] =   'm_discuss';
	$mod_filed[4] =   'm_files';
	$mod_filed[5] =   'm_menu';
	$mod_filed[6] =   'm_msg';
	$mod_filed[7] =   'm_netlink';
	$mod_filed[8] =   'm_news';
	$mod_filed[9] =   'm_pub';
	$mod_filed[10] =  'm_schedule';
	$mod_filed[11] =  'm_vote';
	$mod_filed[12] =  'm_video';

   $now_filed   = $mod_filed[$prgid];
   //紀錄權限判斷 
  	$res_rights = $conn->Execute("select $now_filed  from  {$PRE_DB_TABLE}member  where id = '$meb_id'");
    $row_rights = $res_rights->FetchRow();
    if($row_rights["$now_filed"] != 1){ 
   	    $errmsg_msg = "你個人未設定此權限！";
   		display_error($errmsg_msg);	
    } 
}
//----------------------------------------------------------------------------------------------------------------
//check_rights_rec($prgid,$recid)
//檢查目前記錄權限
//----------------------------------------------------------------------------------------------------------------
function check_rights_rec($prgid,$recid){
  global $conn,$PRE_DB_TABLE;
	//$id
	$rec_table[1] =   "{$PRE_DB_TABLE}album";
	$rec_table[2] =   "{$PRE_DB_TABLE}counter";
	$rec_table[3] =   "{$PRE_DB_TABLE}discuss";
	$rec_table[4] =   "{$PRE_DB_TABLE}files";
	$rec_table[5] =   "{$PRE_DB_TABLE}menu";
	$rec_table[6] =   "{$PRE_DB_TABLE}msg";
	$rec_table[7] =   "{$PRE_DB_TABLE}netlink";
	$rec_table[8] =   "{$PRE_DB_TABLE}news";
	$rec_table[9] =   "{$PRE_DB_TABLE}pub";
	$rec_table[10] =  "{$PRE_DB_TABLE}schedule";
	$rec_table[11] =  "{$PRE_DB_TABLE}vote";
	$rec_table[12] =  "{$PRE_DB_TABLE}video";
	
	$rec_mod[1] =   "{$PRE_DB_TABLE}modalbum";
	$rec_mod[2] =   "{$PRE_DB_TABLE}modcounter";
	$rec_mod[3] =   "{$PRE_DB_TABLE}moddiscuss";
	$rec_mod[4] =   "{$PRE_DB_TABLE}modfiles";
	$rec_mod[5] =   "{$PRE_DB_TABLE}modmenu";
	$rec_mod[6] =   "{$PRE_DB_TABLE}modmsg";
	$rec_mod[7] =   "{$PRE_DB_TABLE}modnetlink";
	$rec_mod[8] =   "{$PRE_DB_TABLE}modnews";
	$rec_mod[9] =   "{$PRE_DB_TABLE}modpub";
	$rec_mod[10] =  "{$PRE_DB_TABLE}modschedule";
	$rec_mod[11] =  "{$PRE_DB_TABLE}modvote";
	$rec_mod[12] =  "{$PRE_DB_TABLE}modvideo";
	
	$now_table   = $rec_table[$prgid];
    $now_mod     = $rec_mod[$prgid];
 
      //取得mod的屬性
       $res_mod = $conn->Execute("select * from $now_mod where fs_id = '{$_SESSION['dyna_fs_id']}' and dup='$dup'");
	   if($res_mod->RecordCount() != 1) {
	     $errmsg_msg = "您尚未申請使用 $mod_string !<br><br><a href=\"../user/register.php\">立即申請</a>";
	     display_error($errmsg_msg);
	  }else
	     $row_mod = $res_mod->FetchRow();
				 	
	//檢查衍生帳號其 mod_table 是否擁有權限
	if($_SESSION['dyna_owner'] != 0){ //衍生
	  if($row_mod["owner"] != 0 and ($row_mod["owner"] != $_SESSION['dyna_owner']) ){ //未設定
		 $errmsg_msg = "目前模組尚未設定您可以使用，請洽網站管理者";
		 display_error($errmsg_msg);    
	  }
	}else{
	 if($row_mod["fs_id"] != $_SESSION['dyna_fs_id']) {
		 $errmsg_msg = "帳號：目前模組ID與您的權限ID不同，請洽網站管理者";
		 display_error($errmsg_msg); 
	 }
	}
	
	//紀錄權限判斷  
	if($recid != '') {
		$res_rights = $conn->Execute("select fs_id,owner from $now_table where id = '$recid'");
		$row_rights = $res_rights->FetchRow();
		if($_SESSION['dyna_owner'] != 0){ //衍生
			if($row_rights["owner"] != $_SESSION['dyna_owner']){ //不是紀錄擁有者
			   if($row_mod["owner"] != $_SESSION['dyna_share']){ //也非模組指定管理者
				$errmsg_msg = "你不是這個記錄的擁有者，無權編修它！";
		 		display_error($errmsg_msg);
		      }
			}
		}else{
		 if($row_rights["fs_id"] != $_SESSION['dyna_fs_id']) {
			 $errmsg_msg = "紀錄：目前模組紀錄ID與您的權限ID不同，請洽網站管理者";
			 display_error($errmsg_msg); 
		 }
		}
	}
}
//----------------------------------------------------------------------------------------------------------------
//check_quota()
//檢查目前quota
//----------------------------------------------------------------------------------------------------------------
function check_quota(){
 global $conn,$PRE_DB_TABLE;
 $res_space  = $conn->Execute("select nowspace,totalspace from {$PRE_DB_TABLE}member where id = '{$_SESSION['dyna_fs_id']}'");
 $row_space  = $res_space->FetchRow();
 $res_setup  = $conn->Execute("select totalspace from {$PRE_DB_TABLE}setup");
 $row_setup  = $res_setup->FetchRow();
 if($row_space["totalspace"] == 0) { //依整體設定
 	 if($row_setup["totalspace"] != 0){
		 if($row_setup["totalspace"] < $row_space["nowspace"]){
		      $errmsg_msg = "您的磁碟配額已經使用超過整體規定{$row_setup["totalspace"]}MB容量!";
		       display_error($errmsg_msg);
		 } 
	 } 
 }else{//依個人設定
	 if($row_space["totalspace"] < $row_space["nowspace"]){
	      $errmsg_msg = "您的磁碟配額已經使用超過個人規定{$row_space["totalspace"]}MB容量!";
	       display_error($errmsg_msg);
	 } 
 }
}

//----------------------------------------------------------------------------------------------------------------
//update_quota()
//更新目前quota
//----------------------------------------------------------------------------------------------------------------
function update_quota(){
    global $conn,$SELF_DATA,$PRE_DB_TABLE;
	$user_dir   = $SELF_DATA . "user/" . $_SESSION['dyna_pt_account'];
	$user_space =  floor(dirsize($user_dir)/1048576);
	$conn->Execute("update {$PRE_DB_TABLE}member set nowspace = '$user_space' where id = '{$_SESSION['dyna_fs_id']}'") or die("更新使用者空間錯誤");
}

//----------------------------------------------------------------------------------------------------------------
//show_login_form()
//顯示登入表單
//----------------------------------------------------------------------------------------------------------------
function show_login_form(){
global $NOW_CHARSET,$SELF_URL,$SELF_PLACE,$USE_CAPTCHA;
$page_header = header_charset($NOW_CHARSET);
if($USE_CAPTCHA  == 1) { 
  $captcha = "<p align=\"center\">檢核：<input type=\"text\" name=\"frm_confirm\"></p>";
  $captcha .= "<img src=\"{$SELF_URL}includes/captcha/src/captcha.php\" alt=\"防機器測試檢核碼\" name=\"captchaImage\" id=\"captchaImage\" border=\"1\">";
}
$show_msg=<<<EOD
<script language="JavaScript">
function checkdata() {
  if (document.input_frm.username.value == '' || document.input_frm.password.value == '' ) { 
      alert('帳號與密碼均不可空白！') 
  return false }
else
  return true
}
</script>
{$page_header}
<body bgcolor="#FFFFFF" onload="document.input_frm.username.focus()">
<p>&nbsp;</p>
<p>&nbsp;</p>
<link href="{$SELF_URL}common/link.css" rel="stylesheet" type="text/css">
<form name="input_frm" method="post" action="{$_SERVER['PHP_SLEF']}" onSubmit="return checkdata()">
<table width="35%" border="1" cellspacing="0" cellpadding="2" align="center" bordercolorlight="#808080" bordercolordark="#FFFFFF">
    <tr> 
      <td bgcolor="#CCCCCC"> 
        <div align="center" class="font_title">請輸入帳號/密碼</div>
      </td>
    </tr>
    <tr> 
      <td align="center" valign="middle" bgcolor="#F8F8F8"> 
        <p align="center">帳號： 
          <input type="text" name="username">
        </p>
        <p align="center">密碼： 
          <input type="password" name="password">
        </p>		
         <p align="center">{$captcha}</p>
		  <input type="hidden" name="login_flag" value="1">
          <input type="submit" name="Submit" value="確定輸入">
      </td>
    </tr>
  </table>
</form>
<table border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td>
	  <p align="left" class="font_body">※請於檢核欄位輸入下方文字或數字
	  <p class="font_body">※ 我還沒註冊成為會員《<a href="{$SELF_URL}user/register.php">立即註冊</a>》</p>
      <p align="left" class="font_body">※ 我已經成為會員,但我忘了密碼《<a href="{$SELF_URL}user/mailpasswd.php">立即E-Mail密碼給我</a>》</p>
      <p align="left"  class="font_body">※ 不想輸入任何東西《<a href="{$SELF_URL}webs/index.php">回首頁</a>》</p>
    </td>
  </tr>
</table>
</body>
</html>
EOD;
echo $show_msg;
exit();
}
//----------------------------------------------------------------------------------------------------------------
// display_error($msg,$url='javascript:history.back()')
//
//----------------------------------------------------------------------------------------------------------------
function display_error($msg,$url='javascript:history.back()'){ 
global $NOW_CHARSET;
echo header_charset($NOW_CHARSET);
$allmsg=<<<EOD
<link href="../common/link.css" rel="stylesheet" type="text/css">
<body bgcolor="#FFFFFF" onload="document.in_error.ret_bt.focus()" >
<p>&nbsp;</p>
<form action="" name="in_error" id="in_error">
 <table width="50%" align="center" class="tab_show">
  <tr>
    <td class="tab_th"> 
      <div align="center"><span class="font_title">錯誤訊息</span></div>
    </td>
  </tr>
  <tr>
    <td height="105" class="tab_td"> 
      <div align="center">
        <span class="font_title">{$msg}</span>
      </div>
	  
       <p align="center">
	      <input type="button" name="ret_bt" value="回上頁" onClick="javascript:location='{$url}'" onKeyPress="javascript:location='{$url}'" class=\"input_bt\">
	   </p>
    </td>
  </tr>
</table>
</form>
EOD;
 echo $allmsg;
 exit();
}

//-----------------------------------------------------------------------------
// display_msg($ret_title,$ret_msg,$ret_url='javascript:history.back()',$ret_url_text='回上頁')
//
//----------------------------------------------------------------------------------------------------------------
function display_msg($ret_title,$ret_msg,$ret_url='javascript:history.back()',$ret_url_text='回上頁'){ 
global $NOW_CHARSET,$SELF_URL,$SELF_PLACE;
echo "<link href=\"{$SELF_URL}common/link.css\" rel=\"stylesheet\" type=\"text/css\">";
echo header_charset($NOW_CHARSET);
$allmsg=<<<EOD

<html>
<head>
<title>{$ret_title}</title>
</head>
<body bgcolor="#FFFFFF">
<p>&nbsp;</p>
  <table width="400" align="center" class="tab_show">
  <tr>
    <td  class="tab_th"> 
      <div align="center" class="font_title">{$ret_title}</div>
    </td>
  </tr>
  <tr>
    <td height="102" class="tab_td"> 
      <div align="center" class="font_title">
        {$ret_msg}
      </div>
    </td>
  </tr>
  <tr>
    <td class="tab_th"> 
      <div align="center"><a href="{$ret_url}"><span class="font_title">{$ret_url_text}</span></a></div>
    </td>
  </tr>
</table>

EOD;
 echo $allmsg;
 exit();
}

//----------------------------------------------------------------------------------------------------------------
// selcolor($now_color)
// 
//----------------------------------------------------------------------------------------------------------------
function selcolor($now_color) { ?>
<option value=""  <?php if($now_color == "") echo "selected" ?>>請選擇</option>
<option style="background-color:#f0f8ff;color: #f0f8ff" value="#f0f8ff" <?php if($now_color=="#f0f8ff") echo "selected" ?>>#f0f8ff</option>
<option style="background-color:#faebd7;color: #faebd7" value="#faebd7" <?php if($now_color=="#faebd7") echo "selected" ?>>#faebd7</option>
<option style="background-color:#00ffff;color: #00ffff" value="#00ffff" <?php if($now_color=="#00ffff") echo "selected" ?>>#00ffff</option>
<option style="background-color:#7fffd4;color: #7fffd4" value="#7fffd4" <?php if($now_color=="#7fffd4") echo "selected" ?>>#7fffd4</option>
<option style="background-color:#f0ffff;color: #f0ffff" value="#f0ffff" <?php if($now_color=="#f0ffff") echo "selected" ?>>#f0ffff</option>
<option style="background-color:#f5f5dc;color: #f5f5dc" value="#f5f5dc" <?php if($now_color=="#f5f5dc") echo "selected" ?>>#f5f5dc</option>
<option style="background-color:#ffe4c4;color: #ffe4c4" value="#ffe4c4" <?php if($now_color=="#ffe4c4") echo "selected" ?>>#ffe4c4</option>
<option style="background-color:#000000;color: #000000" value="#000000" <?php if($now_color=="#000000") echo "selected" ?>>#000000</option>
<option style="background-color:#ffebcd;color: #ffebcd" value="#ffebcd" <?php if($now_color=="#ffebcd") echo "selected" ?>>#ffebcd</option>
<option style="background-color:#0000ff;color: #0000ff" value="#0000ff" <?php if($now_color=="#0000ff") echo "selected" ?>>#0000ff</option>
<option style="background-color:#8a2be2;color: #8a2be2" value="#8a2be2" <?php if($now_color=="#8a2be2") echo "selected" ?>>#8a2be2</option>
<option style="background-color:#a52a2a;color: #a52a2a" value="#a52a2a" <?php if($now_color=="#a52a2a") echo "selected" ?>>#a52a2a</option>
<option style="background-color:#deb887;color: #deb887" value="#deb887" <?php if($now_color=="#deb887") echo "selected" ?>>#deb887</option>
<option style="background-color:#5f9ea0;color: #5f9ea0" value="#5f9ea0" <?php if($now_color=="#5f9ea0") echo "selected" ?>>#5f9ea0</option>
<option style="background-color:#7fff00;color: #7fff00" value="#7fff00" <?php if($now_color=="#7fff00") echo "selected" ?>>#7fff00</option>
<option style="background-color:#d2691e;color: #d2691e" value="#d2691e" <?php if($now_color=="#d2691e") echo "selected" ?>>#d2691e</option>
<option style="background-color:#ff7f50;color: #ff7f50" value="#ff7f50" <?php if($now_color=="#ff7f50") echo "selected" ?>>#ff7f50</option>
<option style="background-color:#6495ed;color: #6495ed" value="#6495ed" <?php if($now_color=="#6495ed") echo "selected" ?>>#6495ed</option>
<option style="background-color:#fff8dc;color: #fff8dc" value="#fff8dc" <?php if($now_color=="#fff8dc") echo "selected" ?>>#fff8dc</option>
<option style="background-color:#dc143c;color: #dc143c" value="#dc143c" <?php if($now_color=="#dc143c") echo "selected" ?>>#dc143c</option>
<option style="background-color:#00ffff;color: #00ffff" value="#00ffff" <?php if($now_color=="#00ffff") echo "selected" ?>>#00ffff</option>
<option style="background-color:#00008b;color: #00008b" value="#00008b" <?php if($now_color=="#00008b") echo "selected" ?>>#00008b</option>
<option style="background-color:#008b8b;color: #008b8b" value="#008b8b" <?php if($now_color=="#008b8b") echo "selected" ?>>#008b8b</option>
<option style="background-color:#b8860b;color: #b8860b" value="#b8860b" <?php if($now_color=="#b8860b") echo "selected" ?>>#b8860b</option>
<option style="background-color:#a9a9a9;color: #a9a9a9" value="#a9a9a9" <?php if($now_color=="#a9a9a9") echo "selected" ?>>#a9a9a9</option>
<option style="background-color:#006400;color: #006400" value="#006400" <?php if($now_color=="#006400") echo "selected" ?>>#006400</option>
<option style="background-color:#bdb76b;color: #bdb76b" value="#bdb76b" <?php if($now_color=="#bdb76b") echo "selected" ?>>#bdb76b</option>
<option style="background-color:#8b008b;color: #8b008b" value="#8b008b" <?php if($now_color=="#8b008b") echo "selected" ?>>#8b008b</option>
<option style="background-color:#556b2f;color: #556b2f" value="#556b2f" <?php if($now_color=="#556b2f") echo "selected" ?>>#556b2f</option>
<option style="background-color:#ff8c00;color: #ff8c00" value="#ff8c00" <?php if($now_color=="#ff8c00") echo "selected" ?>>#ff8c00</option>
<option style="background-color:#9932cc;color: #9932cc" value="#9932cc" <?php if($now_color=="#9932cc") echo "selected" ?>>#9932cc</option>
<option style="background-color:#8b0000;color: #8b0000" value="#8b0000" <?php if($now_color=="#8b0000") echo "selected" ?>>#8b0000</option>
<option style="background-color:#e9967a;color: #e9967a" value="#e9967a" <?php if($now_color=="#e9967a") echo "selected" ?>>#e9967a</option>
<option style="background-color:#8fbc8f;color: #8fbc8f" value="#8fbc8f" <?php if($now_color=="#8fbc8f") echo "selected" ?>>#8fbc8f</option>
<option style="background-color:#483d8b;color: #483d8b" value="#483d8b" <?php if($now_color=="#483d8b") echo "selected" ?>>#483d8b</option>
<option style="background-color:#2f4f4f;color: #2f4f4f" value="#2f4f4f" <?php if($now_color=="#2f4f4f") echo "selected" ?>>#2f4f4f</option>
<option style="background-color:#00ced1;color: #00ced1" value="#00ced1" <?php if($now_color=="#00ced1") echo "selected" ?>>#00ced1</option>
<option style="background-color:#9400d3;color: #9400d3" value="#9400d3" <?php if($now_color=="#9400d3") echo "selected" ?>>#9400d3</option>
<option style="background-color:#ff1493;color: #ff1493" value="#ff1493" <?php if($now_color=="#ff1493") echo "selected" ?>>#ff1493</option>
<option style="background-color:#00bfff;color: #00bfff" value="#00bfff" <?php if($now_color=="#00bfff") echo "selected" ?>>#00bfff</option>
<option style="background-color:#696969;color: #696969" value="#696969" <?php if($now_color=="#696969") echo "selected" ?>>#696969</option>
<option style="background-color:#1e90ff;color: #1e90ff" value="#1e90ff" <?php if($now_color=="#1e90ff") echo "selected" ?>>#1e90ff</option>
<option style="background-color:#b22222;color: #b22222" value="#b22222" <?php if($now_color=="#b22222") echo "selected" ?>>#b22222</option>
<option style="background-color:#fffaf0;color: #fffaf0" value="#fffaf0" <?php if($now_color=="#fffaf0") echo "selected" ?>>#fffaf0</option>
<option style="background-color:#228b22;color: #228b22" value="#228b22" <?php if($now_color=="#228b22") echo "selected" ?>>#228b22</option>
<option style="background-color:#ff00ff;color: #ff00ff" value="#ff00ff" <?php if($now_color=="#ff00ff") echo "selected" ?>>#ff00ff</option>
<option style="background-color:#dcdcdc;color: #dcdcdc" value="#dcdcdc" <?php if($now_color=="#dcdcdc") echo "selected" ?>>#dcdcdc</option>
<option style="background-color:#f8f8ff;color: #f8f8ff" value="#f8f8ff" <?php if($now_color=="#f8f8ff") echo "selected" ?>>#f8f8ff</option>
<option style="background-color:#ffd700;color: #ffd700" value="#ffd700" <?php if($now_color=="#ffd700") echo "selected" ?>>#ffd700</option>
<option style="background-color:#daa520;color: #daa520" value="#daa520" <?php if($now_color=="#daa520") echo "selected" ?>>#daa520</option>
<option style="background-color:#808080;color: #808080" value="#808080" <?php if($now_color=="#808080") echo "selected" ?>>#808080</option>
<option style="background-color:#008000;color: #008000" value="#008000" <?php if($now_color=="#008000") echo "selected" ?>>#008000</option>
<option style="background-color:#adff2f;color: #adff2f" value="#adff2f" <?php if($now_color=="#adff2f") echo "selected" ?>>#adff2f</option>
<option style="background-color:#f0fff0;color: #f0fff0" value="#f0fff0" <?php if($now_color=="#f0fff0") echo "selected" ?>>#f0fff0</option>
<option style="background-color:#ff69b4;color: #ff69b4" value="#ff69b4" <?php if($now_color=="#ff69b4") echo "selected" ?>>#ff69b4</option>
<option style="background-color:#cd5c5c;color: #cd5c5c" value="#cd5c5c" <?php if($now_color=="#cd5c5c") echo "selected" ?>>#cd5c5c</option>
<option style="background-color:#4b0082;color: #4b0082" value="#4b0082" <?php if($now_color=="#4b0082") echo "selected" ?>>#4b0082</option>
<option style="background-color:#fffff0;color: #fffff0" value="#fffff0" <?php if($now_color=="#fffff0") echo "selected" ?>>#fffff0</option>
<option style="background-color:#f0e68c;color: #f0e68c" value="#f0e68c" <?php if($now_color=="#f0e68c") echo "selected" ?>>#f0e68c</option>
<option style="background-color:#e6e6fa;color: #e6e6fa" value="#e6e6fa" <?php if($now_color=="#e6e6fa") echo "selected" ?>>#e6e6fa</option>
<option style="background-color:#fff0f5;color: #fff0f5" value="#fff0f5" <?php if($now_color=="#fff0f5") echo "selected" ?>>#fff0f5</option>
<option style="background-color:#7cfc00;color: #7cfc00" value="#7cfc00" <?php if($now_color=="#7cfc00") echo "selected" ?>>#7cfc00</option>
<option style="background-color:#fffacd;color: #fffacd" value="#fffacd" <?php if($now_color=="#fffacd") echo "selected" ?>>#fffacd</option>
<option style="background-color:#add8e6;color: #add8e6" value="#add8e6" <?php if($now_color=="#add8e6") echo "selected" ?>>#add8e6</option>
<option style="background-color:#f08080;color: #f08080" value="#f08080" <?php if($now_color=="#f08080") echo "selected" ?>>#f08080</option>
<option style="background-color:#e0ffff;color: #e0ffff" value="#e0ffff" <?php if($now_color=="#e0ffff") echo "selected" ?>>#e0ffff</option>
<option style="background-color:#fafad2;color: #fafad2" value="#fafad2" <?php if($now_color=="#fafad2") echo "selected" ?>>#fafad2</option>
<option style="background-color:#90ee90;color: #90ee90" value="#90ee90" <?php if($now_color=="#90ee90") echo "selected" ?>>#90ee90</option>
<option style="background-color:#d3d3d3;color: #d3d3d3" value="#d3d3d3" <?php if($now_color=="#d3d3d3") echo "selected" ?>>#d3d3d3</option>
<option style="background-color:#ffb6c1;color: #ffb6c1" value="#ffb6c1" <?php if($now_color=="#ffb6c1") echo "selected" ?>>#ffb6c1</option>
<option style="background-color:#ffa07a;color: #ffa07a" value="#ffa07a" <?php if($now_color=="#ffa07a") echo "selected" ?>>#ffa07a</option>
<option style="background-color:#20b2aa;color: #20b2aa" value="#20b2aa" <?php if($now_color=="#20b2aa") echo "selected" ?>>#20b2aa</option>
<option style="background-color:#87cefa;color: #87cefa" value="#87cefa" <?php if($now_color=="#87cefa") echo "selected" ?>>#87cefa</option>
<option style="background-color:#778899;color: #778899" value="#778899" <?php if($now_color=="#778899") echo "selected" ?>>#778899</option>
<option style="background-color:#b0c4de;color: #b0c4de" value="#b0c4de" <?php if($now_color=="#b0c4de") echo "selected" ?>>#b0c4de</option>
<option style="background-color:#ffffe0;color: #ffffe0" value="#ffffe0" <?php if($now_color=="#ffffe0") echo "selected" ?>>#ffffe0</option>
<option style="background-color:#00ff00;color: #00ff00" value="#00ff00" <?php if($now_color=="#00ff00") echo "selected" ?>>#00ff00</option>
<option style="background-color:#32cd32;color: #32cd32" value="#32cd32" <?php if($now_color=="#32cd32") echo "selected" ?>>#32cd32</option>
<option style="background-color:#faf0e6;color: #faf0e6" value="#faf0e6" <?php if($now_color=="#faf0e6") echo "selected" ?>>#faf0e6</option>
<option style="background-color:#ff00ff;color: #ff00ff" value="#ff00ff" <?php if($now_color=="#ff00ff") echo "selected" ?>>#ff00ff</option>
<option style="background-color:#800000;color: #800000" value="#800000" <?php if($now_color=="#800000") echo "selected" ?>>#800000</option>
<option style="background-color:#66cdaa;color: #66cdaa" value="#66cdaa" <?php if($now_color=="#66cdaa") echo "selected" ?>>#66cdaa</option>
<option style="background-color:#0000cd;color: #0000cd" value="#0000cd" <?php if($now_color=="#0000cd") echo "selected" ?>>#0000cd</option>
<option style="background-color:#ba55d3;color: #ba55d3" value="#ba55d3" <?php if($now_color=="#ba55d3") echo "selected" ?>>#ba55d3</option>
<option style="background-color:#9370db;color: #9370db" value="#9370db" <?php if($now_color=="#9370db") echo "selected" ?>>#9370db</option>
<option style="background-color:#3cb371;color: #3cb371" value="#3cb371" <?php if($now_color=="#3cb371") echo "selected" ?>>#3cb371</option>
<option style="background-color:#7b68ee;color: #7b68ee" value="#7b68ee" <?php if($now_color=="#7b68ee") echo "selected" ?>>#7b68ee</option>
<option style="background-color:#00fa9a;color: #00fa9a" value="#00fa9a" <?php if($now_color=="#00fa9a") echo "selected" ?>>#00fa9a</option>
<option style="background-color:#48d1cc;color: #48d1cc" value="#48d1cc" <?php if($now_color=="#48d1cc") echo "selected" ?>>#48d1cc</option>
<option style="background-color:#c71585;color: #c71585" value="#c71585" <?php if($now_color=="#c71585") echo "selected" ?>>#c71585</option>
<option style="background-color:#191970;color: #191970" value="#191970" <?php if($now_color=="#191970") echo "selected" ?>>#191970</option>
<option style="background-color:#f5fffa;color: #f5fffa" value="#f5fffa" <?php if($now_color=="#f5fffa") echo "selected" ?>>#f5fffa</option>
<option style="background-color:#ffe4e1;color: #ffe4e1" value="#ffe4e1" <?php if($now_color=="#ffe4e1") echo "selected" ?>>#ffe4e1</option>
<option style="background-color:#ffe4b5;color: #ffe4b5" value="#ffe4b5" <?php if($now_color=="#ffe4b5") echo "selected" ?>>#ffe4b5</option>
<option style="background-color:#ffdead;color: #ffdead" value="#ffdead" <?php if($now_color=="#ffdead") echo "selected" ?>>#ffdead</option>
<option style="background-color:#000080;color: #000080" value="#000080" <?php if($now_color=="#000080") echo "selected" ?>>#000080</option>
<option style="background-color:#fdf5e6;color: #fdf5e6" value="#fdf5e6" <?php if($now_color=="#fdf5e6") echo "selected" ?>>#fdf5e6</option>
<option style="background-color:#808000;color: #808000" value="#808000" <?php if($now_color=="#808000") echo "selected" ?>>#808000</option>
<option style="background-color:#6b8e23;color: #6b8e23" value="#6b8e23" <?php if($now_color=="#6b8e23") echo "selected" ?>>#6b8e23</option>
<option style="background-color:#ffa500;color: #ffa500" value="#ffa500" <?php if($now_color=="#ffa500") echo "selected" ?>>#ffa500</option>
<option style="background-color:#ff4500;color: #ff4500" value="#ff4500" <?php if($now_color=="#ff4500") echo "selected" ?>>#ff4500</option>
<option style="background-color:#da70d6;color: #da70d6" value="#da70d6" <?php if($now_color=="#da70d6") echo "selected" ?>>#da70d6</option>
<option style="background-color:#eee8aa;color: #eee8aa" value="#eee8aa" <?php if($now_color=="#eee8aa") echo "selected" ?>>#eee8aa</option>
<option style="background-color:#98fb98;color: #98fb98" value="#98fb98" <?php if($now_color=="#98fb98") echo "selected" ?>>#98fb98</option>
<option style="background-color:#afeeee;color: #afeeee" value="#afeeee" <?php if($now_color=="#afeeee") echo "selected" ?>>#afeeee</option>
<option style="background-color:#db7093;color: #db7093" value="#db7093" <?php if($now_color=="#db7093") echo "selected" ?>>#db7093</option>
<option style="background-color:#ffefd5;color: #ffefd5" value="#ffefd5" <?php if($now_color=="#ffefd5") echo "selected" ?>>#ffefd5</option>
<option style="background-color:#ffdab9;color: #ffdab9" value="#ffdab9" <?php if($now_color=="#ffdab9") echo "selected" ?>>#ffdab9</option>
<option style="background-color:#cd853f;color: #cd853f" value="#cd853f" <?php if($now_color=="#cd853f") echo "selected" ?>>#cd853f</option>
<option style="background-color:#ffc0cb;color: #ffc0cb" value="#ffc0cb" <?php if($now_color=="#ffc0cb") echo "selected" ?>>#ffc0cb</option>
<option style="background-color:#dda0dd;color: #dda0dd" value="#dda0dd" <?php if($now_color=="#dda0dd") echo "selected" ?>>#dda0dd</option>
<option style="background-color:#b0e0e6;color: #b0e0e6" value="#b0e0e6" <?php if($now_color=="#b0e0e6") echo "selected" ?>>#b0e0e6</option>
<option style="background-color:#800080;color: #800080" value="#800080" <?php if($now_color=="#800080") echo "selected" ?>>#800080</option>
<option style="background-color:#ff0000;color: #ff0000" value="#ff0000" <?php if($now_color=="#ff0000") echo "selected" ?>>#ff0000</option>
<option style="background-color:#bc8f8f;color: #bc8f8f" value="#bc8f8f" <?php if($now_color=="#bc8f8f") echo "selected" ?>>#bc8f8f</option>
<option style="background-color:#4169e1;color: #4169e1" value="#4169e1" <?php if($now_color=="#4169e1") echo "selected" ?>>#4169e1</option>
<option style="background-color:#8b4513;color: #8b4513" value="#8b4513" <?php if($now_color=="#8b4513") echo "selected" ?>>#8b4513</option>
<option style="background-color:#fa8072;color: #fa8072" value="#fa8072" <?php if($now_color=="#fa8072") echo "selected" ?>>#fa8072</option>
<option style="background-color:#f4a460;color: #f4a460" value="#f4a460" <?php if($now_color=="#f4a460") echo "selected" ?>>#f4a460</option>
<option style="background-color:#2e8b57;color: #2e8b57" value="#2e8b57" <?php if($now_color=="#2e8b57") echo "selected" ?>>#2e8b57</option>
<option style="background-color:#fff5ee;color: #fff5ee" value="#fff5ee" <?php if($now_color=="#fff5ee") echo "selected" ?>>#fff5ee</option>
<option style="background-color:#a0522d;color: #a0522d" value="#a0522d" <?php if($now_color=="#a0522d") echo "selected" ?>>#a0522d</option>
<option style="background-color:#c0c0c0;color: #c0c0c0" value="#c0c0c0" <?php if($now_color=="#c0c0c0") echo "selected" ?>>#c0c0c0</option>
<option style="background-color:#87ceeb;color: #87ceeb" value="#87ceeb" <?php if($now_color=="#87ceeb") echo "selected" ?>>#87ceeb</option>
<option style="background-color:#6a5acd;color: #6a5acd" value="#6a5acd" <?php if($now_color=="#6a5acd") echo "selected" ?>>#6a5acd</option>
<option style="background-color:#708090;color: #708090" value="#708090" <?php if($now_color=="#708090") echo "selected" ?>>#708090</option>
<option style="background-color:#fffafa;color: #fffafa" value="#fffafa" <?php if($now_color=="#fffafa") echo "selected" ?>>#fffafa</option>
<option style="background-color:#00ff7f;color: #00ff7f" value="#00ff7f" <?php if($now_color=="#00ff7f") echo "selected" ?>>#00ff7f</option>
<option style="background-color:#4682b4;color: #4682b4" value="#4682b4" <?php if($now_color=="#4682b4") echo "selected" ?>>#4682b4</option>
<option style="background-color:#d2b48c;color: #d2b48c" value="#d2b48c" <?php if($now_color=="#d2b48c") echo "selected" ?>>#d2b48c</option>
<option style="background-color:#008080;color: #008080" value="#008080" <?php if($now_color=="#008080") echo "selected" ?>>#008080</option>
<option style="background-color:#d8bfd8;color: #d8bfd8" value="#d8bfd8" <?php if($now_color=="#d8bfd8") echo "selected" ?>>#d8bfd8</option>
<option style="background-color:#ff6347;color: #ff6347" value="#ff6347" <?php if($now_color=="#ff6347") echo "selected" ?>>#ff6347</option>
<option style="background-color:#40e0d0;color: #40e0d0" value="#40e0d0" <?php if($now_color=="#40e0d0") echo "selected" ?>>#40e0d0</option>
<option style="background-color:#ee82ee;color: #ee82ee" value="#ee82ee" <?php if($now_color=="#ee82ee") echo "selected" ?>>#ee82ee</option>
<option style="background-color:#f5deb3;color: #f5deb3" value="#f5deb3" <?php if($now_color=="#f5deb3") echo "selected" ?>>#f5deb3</option>
<option style="background-color:#ffffff;color: #ffffff" value="#ffffff" <?php if($now_color=="#ffffff") echo "selected" ?>>#ffffff</option>
<option style="background-color:#f5f5f5;color: #f5f5f5" value="#f5f5f5" <?php if($now_color=="#f5f5f5") echo "selected" ?>>#f5f5f5</option>
<option style="background-color:#ffff00;color: #ffff00" value="#ffff00" <?php if($now_color=="#ffff00") echo "selected" ?>>#ffff00</option>
<option style="background-color:#9acd32;color: #9acd32" value="#9acd32" <?php if($now_color=="#9acd32") echo "selected" ?>>#9acd32</option>
<option style='background-color:#dfdfff;color:#dfdfff;' value='#dfdfff' <?php if($now_color=="#dfdfff") echo "selected" ?>>#dfdfff</option>
<option style='background-color:#cee7ff;color:#cee7ff;' value='#cee7ff' <?php if($now_color=="#cee7ff") echo "selected" ?>>#cee7ff</option>
<option style='background-color:#7bb7f0;color:#7bb7f0;' value='#7bb7f0' <?php if($now_color=="#7bb7f0") echo "selected" ?>>#7bb7f0</option>
<option style='background-color:#ece1ff;color:#ece1ff;' value='#ece1ff' <?php if($now_color=="#ece1ff") echo "selected" ?>>#ece1ff</option>
<option style='background-color:#ece6ce;color:#ece6ce;' value='#ece6ce' <?php if($now_color=="#ece6ce") echo "selected" ?>>#ece6ce</option>
<option style='background-color:#ffffcc;color:#ffffcc;' value='#ffffcc' <?php if($now_color=="#ffffcc") echo "selected" ?>>#ffffcc</option>
<option style='background-color:#ccccff;color:#ccccff;' value='#ccccff' <?php if($now_color=="#ccccff") echo "selected" ?>>#ccccff</option>
<option style='background-color:#cccccc;color:#cccccc;' value='#cccccc' <?php if($now_color=="#cccccc") echo "selected" ?>>#cccccc</option>
<option style='background-color:#000099;color:#000099;' value='#000099' <?php if($now_color=="#000099") echo "selected" ?>>#000099</option>
<?php } ?>