<?php 
/*
$path = $_SERVER['DOCUMENT_ROOT'] . '/develop/dyna/includes/Pear'; // 你自定義的 PEAR 路徑 
set_include_path(get_include_path() . PATH_SEPARATOR . $path); 
require 'Spreadsheet_Excel_Writer/Writer.php'; 
*/

require_once("../includes/Pear/Spreadsheet_Excel_Writer/Writer.php");
$workbook = new Spreadsheet_Excel_Writer(); // 初始化類 
  
$workbook->send('multi-worksheet-demo.xls'); // 發送 Excel 文件名供下載 
  
$worksheet =& $workbook->addWorksheet('sheet-1'); // 加入一個工作表 sheet-1 
  
$data = array( 
    array('name', 'sex', 'age'), 
    array('alex', 'M', '18'), 
    array('joe', 'F', '16') 
); 
  
for ($row = 0; $row < count($data); $row ++) { 
    for ($col = 0; $col < count($data[0]); $col ++) { 
 $worksheet->writeString($row, $col, $data[$row][$col]); // 在 sheet-1 中寫入數據 
    } 
} 
  
  
$worksheet =& $workbook->addWorksheet('sheet-2'); // 加入一個工作表 sheet-2 
  
$data = array( 
    array('name', 'sex', 'age'), 
    array('Smith', 'M', '28'), 
    array('foo', 'F', '16') 
); 
  
for ($row = 0; $row < count($data); $row ++) { 
    for ($col = 0; $col < count($data[0]); $col ++) { 
 $worksheet->writeString($row, $col, $data[$row][$col]); // 在 sheet-2 中寫入數據 
    } 
} 
  
$workbook->close(); // 完成下載

?>