// I18N constants

// LANG: "he", ENCODING: UTF-8
// Author: Liron Newman, <plastish@ultinet.org>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "he",

	tooltips: {
		bold:           "????蚸",
		italic:         "????",
		underline:      "蚹? 蛌?蛌?",
		strikethrough:  "蚹? ??蛈蛁",
		subscript:      "?蛌? 蛁???",
		superscript:    "?蛌? 蛌?蛌?",
		justifyleft:    " ?蚸?蚳 ?蚸???",
		justifycenter:  "?蚸?蚳 ??蚳??",
		justifyright:   "?蚸?蚳 ?????",
		justifyfull:    "??蚸?蚳 ?蚸?蚳? ????",
		orderedlist:    "蚳蚸??? ???蛂蚺蚳蛌",
		unorderedlist:  "蚳蚸??? ?? ???蛂蚺蚳蛌",
		outdent:        "?蚹?? ???蛂?",
		indent:         "???? ???蛂?",
		forecolor:      "蛈?蛁 ??蚺?",
		hilitecolor:    "蛈?蛁 蚳蚹蛁",
		horizontalrule: "蚹? ????",
		createlink:     "???蛂 ??蚺蚳-蚹?蚸?蚳",
		insertimage:    "???蛂 蛌????",
		inserttable:    "???蛂 ????",
		htmlmode:       "蚸?? ?蛈? 蚹?? HTML",
		popupeditor:    "???? ?蛌 ?蛁?蚳?",
		about:          "????蛌 蛁?蚳? ??",
		showhelp:       "蛁?蚳? ?蚸???蚸 ?蛁?蚳?",
		textindicator:  "蛂???? ?????",
		undo:           "???? ?蛌 蚺蛁??蛌? ???蚳???",
		redo:           "??蛈蛁 ???蚸 ?蛌 ?蚺蛁??? ???蚳??? 蚸????蛌",
		cut:            "???蚳 ???蚳?",
		copy:           "?蛁蛌蚹 ???蚳?",
		paste:          "???蚹 ?????"
	},

	buttons: {
		"ok":           "OK",
		"cancel":       "?????"
	},

	msg: {
		"Path":         "?蛌?? 蛁?蛈??",
		"TEXT_MODE":    "?蛌? ??蛈? ?蚹蛂? ?蚹? (蚹??). ?蚸蛌?蚸 ??蚺蛌?蚳 [<>] ??? ????蚳 ??蛈? WYSIWYG (蛌蛈??蛌 蛁?蛈??)."
	}
};
