// I18N constants -- Japanese Shift-JIS
// by Manabu Onoue -- tmocsys@tmocsys.com

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "ja-sjis",

	tooltips: {
		bold:           "匜?",
		italic:         "賧丷",
		underline:      "駭u",
		strikethrough:  "銳嫐羆本u",
		subscript:      "駭樽直裝慎?",
		superscript:    "蠐樽直裝慎?",
		justifyleft:    "垧翹獎",
		justifycenter:  "??翹獎",
		justifyright:   "積翹獎",
		justifyfull:    "鏜??樽",
		orderedlist:    "軈?樽直屨顢?直",
		unorderedlist:  "醬?樽直屨顢?直",
		outdent:        "佇?侶?兗濰?",
		indent:         "佇?侶?兗朷狀",
		forecolor:      "玨?蘞",
		backcolor:      "命黨蘞",
		horizontalrule: "?豬u",
		createlink:     "??見軺鬮",
		insertimage:    "櫛?貳姊",
		inserttable:    "俠寇約?貳姊",
		htmlmode:       "HTML恥銪曳",
		popupeditor:    "壯侶收秈謙",
		about:          "為寇屆??鐒缽",
		help:           "胝?紆",
		textindicator:  "驅惲峁岡秈佇?"
	}
};
