// I18N constants -- Japanese UTF-8
// by Manabu Onoue -- tmocsys@tmocsys.com

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "ja-utf8",

	tooltips: {
		bold:           "太字",
		italic:         "斜體",
		underline:      "下線",
		strikethrough:  "打消線",
		subscript:      "下付添字",
		superscript:    "上付添字",
		justifyleft:    "左寄",
		justifycenter:  "中央寄",
		justifyright:   "右寄",
		justifyfull:    "均等割付",
		orderedlist:    "番號付箇條書",
		unorderedlist:  "記號付箇條書",
		outdent:        "解除",
		indent:         "設定",
		forecolor:      "文字色",
		backcolor:      "背景色",
		horizontalrule: "水平線",
		createlink:     "作成",
		insertimage:    "畫像插入",
		inserttable:    "插入",
		htmlmode:       "HTML表示切替",
		popupeditor:    "擴大",
		about:          "情報",
		help:           "",
		textindicator:  "現在"
	}
};
