// I18N constants

// LANG: "ru", ENCODING: UTF-8 | ISO-8859-1
// Author: Yulya Shtyryakova, <yulya@vdcom.ru>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "ru",

	tooltips: {
		bold:           "",
		italic:         "",
		underline:      "",
		strikethrough:  "",
		subscript:      " ",
		superscript:    " ",
		justifyleft:    "  ",
		justifycenter:  " ",
		justifyright:   "  ",
		justifyfull:    " ",
		insertorderedlist:    " ",
		insertunorderedlist:  " ",
		outdent:        " ",
		indent:         " ",
		forecolor:      " ",
		hilitecolor:    " ",
		horizontalrule: " ",
		createlink:     " ",
		insertimage:    " ",
		inserttable:    " ",
		htmlmode:       " Html-",
		popupeditor:    " ",
		about:          " ",
		showhelp:       "",
		textindicator:  " ",
		undo:           "",
		redo:           "",
		cut:            "",
		copy:           "",
		paste:          ""
	},

	buttons: {
		"ok":           "OK",
		"cancel":       ""
	},

	msg: {
		"Path":         "",
		"TEXT_MODE":    "    Html-.   [<>],     ."
	}
};
