// I18N constants

// LANG: "el", ENCODING: UTF-8 | ISO-8859-7
// Author: Dimitris Glezos, dimitris@glezos.com

ContextMenu.I18N = {
	// Items that appear in menu.  Please note that an underscore (_)
	// character in the translation (right column) will cause the following
	// letter to become underlined and be shortcut for that menu option.

	"Cut"                                                   : "??怷庥怷?峸",
	"Copy"                                                  : "?彖?庣帠?帢?峸",
	"Paste"                                                 : "??庣庥?弇弇庢?庢",
	"Image Properties"                                      : "?帤庣??庢?庰? ?庣庥?彖帢?...",
	"Modify Link"                                           : "峇?怷?怷?怷巹庢?庢 ??彖帤峟?弮怷?...",
	"Check Link"                                            : "?弇庰帠?怷? ??彖帤峟?弮?彖...",
	"Remove Link"                                           : "?庣帢帠?帢?峸 ??彖帤峟?弮怷?...",
	"Cell Properties"                                       : "?帤庣??庢?庰? 庥庰弇庣怷?...",
	"Row Properties"                                        : "?帤庣??庢?庰? 帠?帢弮弮峸?...",
	"Insert Row Before"                                     : "?庣?帢帠?帠峸 帠?帢弮弮峸? ??庣彖",
	"Insert Row After"                                      : "?庣?帢帠?帠峸 帠?帢弮弮峸? 弮庰?峎",
	"Delete Row"                                            : "?庣帢帠?帢?峸 帠?帢弮弮峸?",
	"Table Properties"                                      : "?帤庣??庢?庰? ?巹彖帢庥帢...",
	"Insert Column Before"                                  : "?庣?帢帠?帠峸 ??峸弇庢? ??庣彖",
	"Insert Column After"                                   : "?庣?帢帠?帠峸 ??峸弇庢? 弮庰?峎",
	"Delete Column"                                         : "?庣帢帠?帢?峸 ??峸弇庢?",
	"Justify Left"                                          : "峉?怷巹?庢?庢 ??庣??庰?峎",
	"Justify Center"                                        : "峉?怷巹?庢?庢 ?峟彖??怷",
	"Justify Right"                                         : "峉?怷巹?庢?庢 ?庰徆庣峎",
	"Justify Full"                                          : "?弇峸?庢? 峉?怷巹?庢?庢",
	"Make link"                                             : "?庢弮庣怷??帠巹帢 ??彖帤峟?弮怷?...",
	"Remove the"                                            : "??帢巹?庰?庢",
	"Element"                                               : "??怷庣?庰巹怷?...",

	// Other labels (tooltips and alert/confirm box messages)

	"Please confirm that you want to remove this element:"  : "?巹??庰 帣峟帣帢庣怷? ??? 庛峟弇庰?庰 彖帢 帢?帢庣?峟?庰?庰 ?怷 ??怷庣?庰巹怷 ",
	"Remove this node from the document"                    : "??帢巹?庰?庢 帢??怷? ?怷? 庥?弮帣怷? 帢?? ?怷 峟帠帠?帢?怷",
	"How did you get here? (Please report!)"                : "??? 峸?庛帢?庰 弮峟??庣 庰帤?; (?帢?帢庥帢弇怷?弮庰 帢彖帢?峟?庰?庰 ?怷!)",
	"Show the image properties dialog"                      : "?弮?峎彖庣?庢 帤庣帢弇?帠怷? 弮庰 ?庣? ?帤庣??庢?庰? 庰庣庥?彖帢?",
	"Modify URL"                                            : "峇?怷?怷?怷巹庢?庢 URL",
	"Current URL is"                                        : "峇怷 ??峟??彖 URL 庰巹彖帢庣",
	"Opens this link in a new window"                       : "?彖怷巹帠庰庣 帢??? ?怷彖 ??彖帤庰?弮怷 ?庰 峟彖帢 彖峟怷 ?帢?峎庛??怷",
	"Please confirm that you want to unlink this element."  : "?巹??庰 帣峟帣帢庣怷? ??? 庛峟弇庰?庰 彖帢 帢?帢庣?峟?庰?庰 ?怷彖 ??彖帤庰?弮怷 帢?? 帢??? ?怷 ??怷庣?庰巹怷:",
	"Link points to:"                                       : "? ??彖帤庰弮怷? 怷帤庢帠庰巹 庰帤?:",
	"Unlink the current element"                            : "??帢巹?庰?庢 ??彖帤峟?弮怷? 帢?? ?怷 ?帢??彖 ??怷庣?庰巹怷",
	"Show the Table Cell Properties dialog"                 : "?弮?峎彖庣?庢 帤庣帢弇?帠怷? 弮庰 ?庣? ?帤庣??庢?庰? 庥庰弇庣怷? ?巹彖帢庥帢",
	"Show the Table Row Properties dialog"                  : "?弮?峎彖庣?庢 帤庣帢弇?帠怷? 弮庰 ?庣? ?帤庣??庢?庰? 帠?帢弮弮峸? ?巹彖帢庥帢",
	"Insert a new row before the current one"               : "?庣?帢帠?帠峸 弮庣帢? 彖峟帢? 帠?帢弮弮峸? ??庣彖 ?庢彖 庰?庣弇庰帠弮峟彖庢",
	"Insert a new row after the current one"                : "?庣?帢帠?帠峸 弮庣帢? 彖峟帢? 帠?帢弮弮峸? 弮庰?峎 ?庢彖 庰?庣弇庰帠弮峟彖庢",
	"Delete the current row"                                : "?庣帢帠?帢?峸 庰?庣弇庰帠弮峟彖庢? 帠?帢弮弮峸?",
	"Show the Table Properties dialog"                      : "?弮?峎彖庣?庢 帤庣帢弇?帠怷? 弮庰 ?庣? ?帤庣??庢?庰? ?巹彖帢庥帢",
	"Insert a new column before the current one"            : "?庣?帢帠?帠峸 彖峟帢? ??峸弇庢? ??庣彖 ?庢彖 庰?庣弇庰帠弮峟彖庢",
	"Insert a new column after the current one"             : "?庣?帢帠?帠峸 彖峟帢? ??峸弇庢? 弮庰?峎 ?庢彖 庰?庣弇庰帠弮峟彖庢",
	"Delete the current column"                             : "?庣帢帠?帢?峸 庰?庣弇庰帠弮峟彖庢? ??峸弇庢?",
	"Create a link"                                         : "?庢弮庣怷??帠巹帢 ??彖帤峟?弮怷?"
};
