// I18N constants

// LANG: "hu", ENCODING: UTF-8
// Author: Mikl籀s Somogyi, <somogyine@vnet.hu>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

HTMLArea.I18N = {

	// the following should be the filename without .js extension
	// it will be used for automatically load plugin language.
	lang: "hu",

	tooltips: {
		bold:           "F矇lk繹v矇r",
		italic:         "D?lt",
		underline:      "Al獺h繳zott",
		strikethrough:  "?th繳zott",
		subscript:      "Als籀 index",
		superscript:    "Fels? index",
		justifyleft:    "Balra z獺rt",
		justifycenter:  "K繹z矇pre z獺rt",
		justifyright:   "Jobbra z獺rt",
		justifyfull:    "Sorkiz獺rt",
		orderedlist:    "Sz獺mozott lista",
		unorderedlist:  "Sz獺mozatlan lista",
		outdent:        "Beh繳z獺s cs繹kkent矇se",
		indent:         "Beh繳z獺s n繹vel矇se",
		forecolor:      "Karaktersz穩n",
		hilitecolor:    "H獺tt矇rsz穩n",
		horizontalrule: "Elv獺laszt籀 vonal",
		createlink:     "Hiperhivatkoz獺s besz繳r獺sa",
		insertimage:    "K矇p besz繳r獺sa",
		inserttable:    "T獺bl獺zat besz繳r獺sa",
		htmlmode:       "HTML forr獺s be/ki",
		popupeditor:    "Szerkeszt? k羹l繹n ablakban",
		about:          "N矇vjegy",
		showhelp:       "S繳g籀",
		textindicator:  "Aktu獺lis st穩lus",
		undo:           "Visszavon獺s",
		redo:           "?jra v矇grehajt獺s",
		cut:            "Kiv獺g獺s",
		copy:           "M獺sol獺s",
		paste:          "Beilleszt矇s"
	},

	buttons: {
		"ok":           "Rendben",
		"cancel":       "M矇gsem"
	},

	msg: {
		"Path":         "Hierarchia",
		"TEXT_MODE":    "Forr獺s m籀d. Visszav獺lt獺s [<>] gomb"
	}
};
