// I18N constants

// LANG: "ro", ENCODING: UTF-8
// Author: Mihai Bazon, <mishoo@infoiasi.ro>

// FOR TRANSLATORS:
//
//   1. PLEASE PUT YOUR CONTACT INFO IN THE ABOVE LINE
//      (at least a valid email address)
//
//   2. PLEASE TRY TO USE UTF-8 FOR ENCODING;
//      (if this is not possible, please include a comment
//       that states what encoding is necessary.)

TableOperations.I18N = {
	"Align":					  "Aliniere",
	"All four sides":				  "Toate p?r籟ile",
	"Background":					  "Fundal",
	"Baseline":                                       "Baseline",
	"Border":					  "Chenar",
	"Borders":					  "Chenare",
	"Bottom":                                         "Jos",
	"CSS Style":					  "Stil [CSS]",
	"Caption":					  "Titlu de tabel",
	"Cell Properties":                                "Propriet?籟ile celulei",
	"Center":					  "Centru",
	"Char":                                           "Caracter",
	"Collapsed borders":                              "Chenare asimilate",
	"Color":					  "Culoare",
	"Description":					  "Descriere",
	"FG Color":					  "Culoare text",
	"Float":                                          "Pozi籟ie",
	"Frames":					  "Chenare",
	"Height":                                         "?n?l籟imea",
	"How many columns would you like to merge?":      "C璽te coloane vrei s? une?ti?",
	"How many rows would you like to merge?":         "C璽te linii vrei s? une?ti?",
	"Image URL":					  "URL-ul imaginii",
	"Justify":                                        "Justify",
	"Layout":					  "Aranjament",
	"Left":						  "St璽nga",
	"Margin":                                         "Margine",
	"Middle":                                         "Mijloc",
	"No rules":					  "F?r? linii",
	"No sides":					  "F?r? p?r籟i",
	"None":                                           "Nimic",
	"Padding":					  "Spa籟iere",
	"Please click into some cell":                    "V? rog s? da籟i click 簾ntr-o celul?",
	"Right":					  "Dreapta",
	"Row Properties":                                 "Propriet?籟ile liniei",
	"Rules will appear between all rows and columns": "Vor ap?rea linii 簾ntre toate r璽ndurile ?i coloanele",
	"Rules will appear between columns only":	  "Vor ap?rea doar linii verticale",
	"Rules will appear between rows only":		  "Vor ap?rea doar linii orizontale",
	"Rules":					  "Linii",
	"Spacing and padding":                            "Spa籟ierea",
	"Spacing":					  "?ntre celule",
	"Summary":					  "Sumar",
	"TO-cell-delete":				  "?terge celula",
	"TO-cell-insert-after":				  "Insereaz? o celul? la dreapta",
	"TO-cell-insert-before":			  "Insereaz? o celul? la st璽nga",
	"TO-cell-merge":				  "Une?te celulele",
	"TO-cell-prop":					  "Propriet?籟ile celulei",
	"TO-cell-split":				  "?mparte celula",
	"TO-col-delete":				  "?terge coloana",
	"TO-col-insert-after":				  "Insereaz? o coloan? la dreapta",
	"TO-col-insert-before":				  "Insereaz? o coloan? la st璽nga",
	"TO-col-split":					  "?mparte coloana",
	"TO-row-delete":				  "?terge r璽ndul",
	"TO-row-insert-above":				  "Insereaz? un r璽nd 簾nainte",
	"TO-row-insert-under":				  "Insereaz? un r璽nd dup?",
	"TO-row-prop":					  "Propriet?籟ile r璽ndului",
	"TO-row-split":					  "?mparte r璽ndul",
	"TO-table-prop":				  "Propriet?籟ile tabelei",
	"Table Properties":				  "Propriet?籟ile tabelei",
	"Text align":                                     "Aliniere",
	"The bottom side only":				  "Doar partea de jos",
	"The left-hand side only":			  "Doar partea din st璽nga",
	"The right and left sides only":		  "Partea din st璽nga ?i cea din dreapta",
	"The right-hand side only":			  "Doar partea din dreapta",
	"The top and bottom sides only":		  "Partea de sus si cea de jos",
	"The top side only":				  "Doar partea de sus",
	"Top":                                            "Sus",	
	"Unset color":                                    "Dezactiveaz? culoarea",
	"Vertical align":                                 "Aliniere pe vertical?",
	"Width":					  "L?籟ime",
	"not-del-last-cell":				  "HTMLArea refuz? cu la?itate s? ?tearg? ultima celul? din r璽nd.",
	"not-del-last-col":				  "HTMLArea refuz? cu la?itate s? ?tearg? ultima coloam? din tabela.",
	"not-del-last-row":				  "HTMLArea refuz? cu la?itate s? ?tearg? ultimul r璽nd din tabela.",
	"percent":					  "procente",
	"pixels":					  "pixeli"
};
