<?php
if(isset($_POST['kind']))
	$kind  =  $_POST['kind'];
if(isset($_POST['frm_install_passwd']))
    $frm_install_passwd =  $_POST['frm_install_passwd'];

require_once("config.inc.php");
echo header_charset($NOW_CHARSET);
$mysql_support_utf8=(strpos(mysql_get_server_info(),'4.0') === 0 or strpos(mysql_get_server_info(),'3.0') === 0 or strpos(mysql_get_server_info(),'3.1') === 0 or strpos(mysql_get_server_info(),'3.2') === 0 )  ? '' : 'CHARACTER SET utf8 COLLATE utf8_general_ci';
if(isset($kind)) {
 if($kind == "first" and $frm_install_passwd == $INSTALL_PASSWD) {
   // 刪除舊資料庫
   $myquery = "drop database $USE_DB;";
   $conn->Execute($myquery);
   // 建立新資料庫
   $myquery = "create database $USE_DB";
   
   if(!$conn->Execute($myquery)){
      $errmsg_url= "install.php";
    	$errmsg_msg = "建立 $USE_DB 資料庫錯誤！";
    	display_error($errmsg_msg);
   }
   
 if(!$conn->PConnect($DB_HOSTNAME,$DB_USERNAME,$DB_PASSWD,$USE_DB)) //conn 不可變更
   echo "無法連接資料庫!";
 else{
   if($NOW_CHARSET == 'utf-8')
   	$conn->Execute("set names 'UTF8';");     //設定 client編碼方式
   else
   	$conn->Execute("set names 'BIG5';");    //設定 client編碼方式
 }

// 建立 table
// 各項項目
$query_item = "CREATE TABLE {$PRE_DB_TABLE}item (
	id  			smallint   		UNSIGNED  NOT NULL  auto_increment,
	kind    		varchar(24) 	NULL ,#類別
	item_name		varchar(32) 	NULL ,#名稱
	item_alias      varchar(64) 	NULL ,#延伸名稱
	item_code       smallint 		UNSIGNED ,#代表碼
	PRIMARY KEY(id),
	INDEX NAME(kind)) $mysql_support_utf8;";	

//基本資料
$query_setup  = "CREATE TABLE {$PRE_DB_TABLE}setup (
	id 				smallint    UNSIGNED NOT NULL auto_increment,
	orgname     	varchar(32)  NOT NULL,#單位名稱
	title_img		varchar(24)  NOT NULL,#抬頭圖像
	bg_img			varchar(24)  NOT NULL,#背景圖像
	bg_color		varchar(8)   NOT NULL,#背景色
	open_join   	tinyint(1),  #1=>開放註冊、2=>關閉註冊、3=>只允許以school帳號密碼註冊
	allow_teacher 	tinyint(1),  #1=>允許教師註冊
	allow_staff		tinyint(1),  #1=>允許職員註冊
	allow_student	tinyint(1),  #1=>允許學生註冊
	need_check		tinyint(1),  #1=>註冊後需要檢核
	school_host		varchar(24)  NOT NULL,#school學校整合模組 
	school_user		varchar(24)  NOT NULL,#school學校整合模組 
	school_passwd	varchar(24)  NOT NULL,#school學校整合模組 
	school_db		varchar(24)  NOT NULL,#school學校整合模組 
	check_mail 		tinyint(1),  #
	mailer			varchar(128)  NOT NULL,#發送信件email address
    use_smtp    	tinyint default 0,            #是否啟動電子郵件外寄功能
	smtp_server		varchar(64),			      #smtp伺服器			
	smtp_account    varchar(64),    		      #smtp帳號
	smtp_passwd     varchar(64),    		      #smtp密碼
	maxmodnum		smallint  UNSIGNED  default 0,#每個模組最多數量  0->代表不受限
	totalspace		smallint  UNSIGNED  default 0,#最多可用的空間   0->代表不受限 
	ver				varchar(16) ,#版本管制 (960214)
	PRIMARY KEY(id)) $mysql_support_utf8;";

// 網站外觀資料表 
 $query_web = "CREATE TABLE {$PRE_DB_TABLE}web (
	web_id                int         UNSIGNED    auto_increment,
	fs_id			      int      	  UNSIGNED,			#使用者代碼
	web_kind			  tinyint	  default 1,        #1=> web全版網站  2=> Tree樹狀選單
	web_name   		 	  varchar(255)  NOT NULL,		#Web名稱 
	web_url      	      varchar(64) NOT NULL , 		#web網址
	web_bg_img      	  varchar(24) ,#背景圖
	web_bg_color    	  varchar(8)  ,#背景色
	web_col_kind   	      tinyint(1)  default 3,# 4> 三欄　3=>兩欄(左選單右中央)　2=>兩欄(右選單左中央)  1=>一欄(中央)
	web_top_width	  	  smallint 	UNSIGNED  default 940,
	web_left_width		  smallint 	UNSIGNED  default 170,
	web_center_width	  smallint 	UNSIGNED  default 600,
	web_right_width		  smallint 	UNSIGNED  default 170,
	web_box_span		  smallint 	UNSIGNED  default 124,
	web_css_kind		  tinyint		default 1,#CSS 種類
	web_guide_map		  text,                   #網站地圖
	web_copyrights		  varchar(255),	          #版權宣告
    web_date	   	      datetime ,
	PRIMARY KEY(web_id))  $mysql_support_utf8;"; 

	$query_web_area   = "CREATE TABLE {$PRE_DB_TABLE}web_area (
	ara_id  		 	  int           UNSIGNED  auto_increment,
	fs_id			      int      	  	UNSIGNED,			#使用者代碼
	ara_pos				  varchar(32)  , 				  	#所在位置  top top_link left center right bottom
	ara_sort	   		  int 		    UNSIGNED, 			#排序	
	ara_hidden			  tinyint(1)   default	0,			#顯示狀態
	ara_title_txt  		  varchar(255)  , 		    		#文字
	ara_title_item		  varchar(24)   ,				  	#項目圖示
	ara_title_show        tinyint(1)    default 1,			#顯示狀態
	ara_title_align       varchar(16)   default 'left', 	#對齊位置
	ara_title_more		  varchar(32)  , 			    	#更多資訊文字
    ara_title_more_link   varchar(255)  , 			    	#更多資訊連結
	ara_body_content 	  text,						        #area 內容
	ara_body_show		  tinyint(1)    default 1,			#顯示狀態
	ara_body_bg_color     varchar(8),					    #顏色
	ara_body_bg_img	      varchar(24)  ,				    #背景檔名
	ara_body_height       smallint      default 0, 			#強迫顯示高度
	ara_target 			  varchar(1), 				        #顯示的目標 0=>目前視窗,1=>開新視窗,2=>中間視窗
	ara_mod_link		  varchar(64)  default '',   	    #引入模組連結
	ara_rss_url			  varchar(255) , 			  	    #RSS連結
	ara_rss_recnum		  tinyint(1)    default 5,			#RSS筆數
	ara_rss_wordnum		  tinyint(1)    default 30,			#RSS字數
	ara_rss_charset		  tinyint(1)    default 0,			#RSS 編碼 0=>不設定  1=>強迫將BIG5->UTF8  2=>強迫將UTF8->BIG5
	ara_date	   		  datetime ,
	PRIMARY KEY(ara_id)) $mysql_support_utf8;";


 $query_imglink  = "CREATE TABLE {$PRE_DB_TABLE}imglink (
    imk_id         		int  		 UNSIGNED NOT NULL auto_increment,
	fs_id			    int      	 UNSIGNED,			#使用者代碼
	imk_kind			tinyint(1)   default	1,#1=>圖式連結 2=>網站儲藏櫃
	imk_parentid   		int    		 UNSIGNED NOT NULL, #父id
	imk_media_kind	   	tinyint(1),  #類別=1 檔案=2
	imk_title      	    varchar(255),
	imk_img			    varchar(24)   NOT NULL,	#檔名
	imk_link       		varchar(255),
	imk_content    		varchar(255),
	imk_hitnum	   	    int UNSIGNED  default 0,
	imk_sort	   	 	int UNSIGNED NOT NULL, #排序
	imk_pos_fix			int UNSIGNED NOT NULL, #固定排序
	imk_hidden			tinyint(1)   default	0,#顯示狀態
	imk_target 			varchar(1),#目標視窗 (0=>原視窗 1=>新視窗) 
	imk_date	   		datetime ,
	PRIMARY KEY(imk_id)) $mysql_support_utf8;";

//基本使者者資料表
 $query_user = "CREATE TABLE {$PRE_DB_TABLE}user (
	id  		int UNSIGNED NOT NULL auto_increment,
	account     varchar(16) BINARY NOT NULL ,
	name	    varchar(16) NOT NULL ,
	sex			tinyint(1) default 0 ,
	email       varchar(255),#電子郵件
	homepage    varchar(255),#首頁
	org_name	varchar(128),#首頁名稱
	pic			varchar(24),#圖像
	nikename    varchar(24),#暱稱
	hitnum	    smallint default 0,#網頁點擊次
    votenum     smallint default 0,#推薦次數
	hidden 	    tinyint(1) default 0 ,#是否隱藏不顯示
    share		int UNSIGNED  default 0, #0=>原帳號 #1=>分權 #
	date		datetime,
	PRIMARY KEY(id),
	INDEX NAME(account)) $mysql_support_utf8;";

//建立動態模組會員 
   $query_member = "CREATE TABLE {$PRE_DB_TABLE}member (
    id  			int UNSIGNED NOT NULL  auto_increment,
	account 		varchar(16)  BINARY NOT NULL ,
	passwd			varchar(16)  BINARY NOT NULL ,
	name	    	varchar(16)  NOT NULL ,
	share			int   default 0, #0=>原帳號 #其他值=>分權
	mode			tinyint(1)  default 0, #1=>系統管理者  #2=>一般使用者
	pause			tinyint(1)  default 0 ,
	m_check			tinyint(1)  default 0 ,
	m_news        	tinyint(1)  default 0 ,
	m_pub         	tinyint(1)  default 0 ,
	m_counter     	tinyint(1)  default 0 ,
	m_msg         	tinyint(1)  default 0 ,
	m_album			tinyint(1)  default 0 ,
	m_netlink		tinyint(1)  default 0 ,
	m_files			tinyint(1)  default 0 ,
	m_menu			tinyint(1)  default 0 ,
	m_discuss		tinyint(1)  default 0 ,
	m_vote			tinyint(1)  default 0 ,
	m_schedule		tinyint(1)  default 0 ,
	m_video			tinyint(1)  default 0 ,
	nowspace    	smallint  UNSIGNED  default 0,#目前使用的空間(MB)
	totalspace		smallint  UNSIGNED  default 0,#最多可用的空間(MB) 0->代表不受限 
	maxmodnum       smallint  UNSIGNED  default 0,#每個模組最多數量    0->代表不受限
	bk_date 		datetime   default  '0000-00-00 00:00:00',	#備份日期
	op_1 			tinyint(1) UNSIGNED default 0,				#使用新版編輯器
	op_2 			tinyint(1) UNSIGNED default 0,				#網站是否關閉
	op_3 			tinyint(1) UNSIGNED default 0,				#保留
	op_4 			tinyint(1) UNSIGNED default 0,				#保留
	date			datetime,
	PRIMARY KEY(id),
	INDEX NAME(account)) $mysql_support_utf8;";

//討論區會員資料表
$query_guest = "CREATE TABLE {$PRE_DB_TABLE}guest (
	id  		int UNSIGNED  NOT NULL auto_increment,
	account     varchar(16) BINARY NOT NULL ,
	name	    varchar(16) NOT NULL ,
	passwd		varchar(16)  BINARY NOT NULL ,
	pic			varchar(24),#圖像
	nikename    varchar(24),#暱稱
	email       varchar(255),#電子郵件
	homepage    varchar(255),#首頁
	mode		tinyint(1)  default 3, #3=>訪客討論區會員	
	date		datetime,
	PRIMARY KEY(id),
	INDEX NAME(account)) $mysql_support_utf8;";


  $query_template = "CREATE TABLE {$PRE_DB_TABLE}template (
    id  		int  UNSIGNED  NOT NULL auto_increment,
	kind		tinyint  UNSIGNED,#1=>橫幅 2=>背景 3=>項目符號 4=>背景音樂 5=>目錄文件圖示 6=>上頭背景圖
	module		tinyint  UNSIGNED,#模組編號
	file_name   varchar(24) NOT NULL,#圖示
	file_memo   varchar(64) NOT NULL,#說明
	account		varchar(16) NOT NULL,#提供者
	owner		varchar(64) NOT NULL,#提供者
    mcheck      tinyint(1) default 0,
	date		datetime,
	PRIMARY KEY(id)) $mysql_support_utf8;";

//----------------------------------------------------------------------------------------------------------------==
// 建立最新消息
 $query_modnews = "CREATE TABLE {$PRE_DB_TABLE}modnews (
    id  		int  UNSIGNED NOT NULL auto_increment,
	fs_id		int  UNSIGNED NOT NULL ,
	dup			int  		UNSIGNED  default 0 ,#0=>模組原生 dup=>模組衍生(dup =>1 - ???)
	sharemod	tinyint 	default 0,#0=>正常 1=>分享#
	title       varchar(32) NOT NULL ,#標記
	title_img   varchar(24) NOT NULL ,#上面圖示
	bg_img      varchar(24) NOT NULL ,#背景圖
	bg_color    varchar(8)  NOT NULL ,#線條顏色
	news_kind	tinyint(1)  default 1,#最新圖示
	item_img    varchar(24) NOT NULL ,#項目圖示
	line_color  varchar(8)  NOT NULL ,#線條顏色
	line_width  tinyint(1)  default 1,#線條寬度
  	show_org    tinyint 	default 1,
	show_title  tinyint 	default 1,
	date_color	varchar(8)  NOT NULL ,#日期顏色
	row_num		tinyint(2)  default 15,#顯示幾列
	use_html    tinyint 	default 1,#0=>不使用  1=>使用	
    owner		int  UNSIGNED default 0,#0=>成員原生  owner=>成員衍生(分權)
	show_blog	tinyint 	default 0,#以blog顯示
	mod_status	tinyint		default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用
	date		datetime,	
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

 $query_news = "CREATE TABLE {$PRE_DB_TABLE}news (
    id  		int  UNSIGNED NOT NULL auto_increment,
	fs_id		int  UNSIGNED NOT NULL ,
	dup			int  UNSIGNED  default 0,#0=>原生  mod dup=>衍生
	parentid	tinyint  	 default 0,	#0=>原生  其他=>回應
	replayer    varchar(32)  NOT NULL ,	#回應者
	show_replay tinyint default 0,		#0=>不可回應  1=>可回應
	break_num	smallint	default	128,#0=>表示全文顯示 數字代表斷行字數=>表示  (96/02/14)
	hidden		tinyint(1)  default 0,  #0->公開  1=>隱藏 
	title		varchar(255)  NOT NULL ,#標題
	content 	text,
	newdate     date,
	date		datetime,
    owner		int  UNSIGNED default 0,#0=>成員原生  owner=>成員衍生(分權)
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

// 建立公告
 $query_modpub = "CREATE TABLE {$PRE_DB_TABLE}modpub (
    id  		int  UNSIGNED NOT NULL auto_increment,
	fs_id		int  UNSIGNED NOT NULL ,
	dup		    int  UNSIGNED  default 0,
	sharemod	tinyint 	default 0,#0=>正常 1=>分享 #
	title       varchar(32)  NOT NULL ,#標記
	title_img   varchar(24)  NOT NULL ,#上面圖示
	bg_img      varchar(24)  NOT NULL ,#背景圖
	bg_color    varchar(8)   NOT NULL ,#背景色
	tb_bg_color varchar(8)   NOT NULL ,#背景色
  	item_img    varchar(24)  NOT NULL ,#項目圖示
  	show_org    tinyint default 0,
	show_title  tinyint default 1,
	row_num		tinyint(2) default 15,#顯示幾列
	use_html    tinyint default 0,#0=>不使用  1=>使用	
    owner		int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	mod_status	tinyint		default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用
	date		datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

 $query_pub = "CREATE TABLE {$PRE_DB_TABLE}pub (
    id  		int  UNSIGNED NOT NULL auto_increment,
	fs_id		int  UNSIGNED NOT NULL ,
    dup			int   UNSIGNED  default 0,
	title		varchar(254),
	content 	text,
	up1         varchar(24),
	up2         varchar(24),
	up3         varchar(24),
	up4         varchar(24),
	uplink1     varchar(64),
	uplink2     varchar(64),
	uplink3     varchar(64),
	uplink4     varchar(64),
	link        varchar(64),
	hitnum	    smallint default 0,
	newdate   	date,
	date		datetime,
    owner		int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

//建立留言版
   $query_modmsg  = "CREATE TABLE {$PRE_DB_TABLE}modmsg (
    id  			int  UNSIGNED NOT NULL auto_increment,
	fs_id			int  UNSIGNED NOT NULL ,
	dup			    int   UNSIGNED  default 0,		
	sharemod		tinyint 	default 0,#0=>正常 1=>分享 #
	title       	varchar(32) NOT NULL ,#標記
	use_html        tinyint default 0,#0=>不使用  1=>使用
	mark			text,#留言
	mind_kind   	tinyint,#心情圖示種類
	title_img   	varchar(24) NOT NULL,#上面圖示
	bg_img      	varchar(24) NOT NULL,#背景圖
	bg_color    	varchar(8)  NOT NULL,#背景色
	line_color  	varchar(8)  NOT NULL,#線條色
	msgfont_color   varchar(8)  NOT NULL,#留言字型色
	replay_color    varchar(8)  NOT NULL,#回覆留言字型色
	msgfont_bgcolor varchar(8)  NOT NULL,#留言背景
	replay_bgcolor  varchar(8)  NOT NULL ,#回覆背景
  	show_org    	tinyint default 0,
	show_title    	tinyint default 1,
	row_num		    tinyint(2)default 15,#顯示幾列
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	mod_status	    tinyint	 default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用
	date			datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

  $query_msg  =  "CREATE TABLE  {$PRE_DB_TABLE}msg (
    id  		 int  UNSIGNED NOT NULL auto_increment,
	fs_id		 int  UNSIGNED NOT NULL ,
    dup		 	 int    UNSIGNED  default 0,
	name	     varchar(32) NOT NULL ,#姓名
	passwd		 varchar(16)  NOT NULL,
	parent_id	 int   UNSIGNED ,
	kind		 tinyint(1),#公開或私人 
	mind         char(2)  NOT NULL,#心情
	content      text,#主題內容
	email		 varchar(255) NOT NULL,
	homepage	 varchar(255) NOT NULL,
	ip			 varchar(32) NOT NULL,
	date	     datetime,#建立日期
	rev_date     datetime,#保留日期
    owner		 int  UNSIGNED default 0,#0=>原生   member id =>分權
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";


 // 建立計數器
  $query_counter = "CREATE TABLE {$PRE_DB_TABLE}counter (
    id  	 		int  UNSIGNED NOT NULL auto_increment,
	fs_id		    int  UNSIGNED NOT NULL ,
    dup			    int  UNSIGNED  default 0,
	sharemod	    tinyint default 0,#0=>正常   1=>分享
	title       	varchar(32) NOT NULL ,#標記	  #
	kind	  		varchar(3) , #計數器種類
	iplock     		tinyint , #是否要防止灌水
	countwidth 		tinyint,#計數器的位數
	totalnum   		int UNSIGNED,#總數
	todaynum   		int UNSIGNED,#今天總數
	lastnum    		int UNSIGNED,#昨天總數
	date	   		date ,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

//建立相簿
   $query_modalbum  = "CREATE TABLE {$PRE_DB_TABLE}modalbum (
    id  			int  UNSIGNED NOT NULL auto_increment,
	fs_id			int  UNSIGNED NOT NULL ,
    dup			    int   UNSIGNED  default 0,
	sharemod	 	tinyint 	default 0,#0=>正常 1=>分享 #
    title       	varchar(32) NOT NULL  ,#標記
    title_img   	varchar(24) NOT NULL  ,#上面圖示
	bg_img      	varchar(24) NOT NULL  ,#背景圖
	bg_color    	varchar(8) NOT NULL   ,#背景色
	width_num       tinyint(1)  ,#相片欄位數目
	show_org    	tinyint default 0,
	show_title    	tinyint default 1,
	dir_img    	    varchar(24) ,#類別圖示
	file_img     	varchar(24) ,#相簿圖示
	use_mark		tinyint ,#使用遮罩效果
	use_dir			tinyint default 0, #使用目錄格式
	dir_color		varchar(8)  ,#目錄色
	list_color		varchar(8)  ,#條列色
	body_color		varchar(8)  ,#說明色
	album_tp_color	varchar(8)  ,
	album_bd_color  varchar(8)  ,
	pic_tp_color	varchar(8)  ,
	pic_bd_color  	varchar(8)  ,
	row_num		    tinyint(2) default 15,#顯示幾列
	use_box		    tinyint(1) default 0,#使用BOX框
	sd_rand      	tinyint(1) UNSIGNED default 0,
	sd_devsecond    tinyint(1) UNSIGNED default 2,
	sort_date		tinyint(1) UNSIGNED default 0,
	sort_date_pic	tinyint(1) UNSIGNED default 1,
	save_file		tinyint(1) UNSIGNED default 0,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	mod_status	    tinyint	 default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用	
	date			datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

  $query_album = "CREATE TABLE {$PRE_DB_TABLE}album (
    id  			int  UNSIGNED NOT NULL auto_increment,
	fs_id			int  UNSIGNED NOT NULL ,
    dup			    int   UNSIGNED  default 0,	
    parentid        int  UNSIGNED,#父id
    sort            smallint   UNSIGNED,#排序
	kind            tinyint(1) UNSIGNED, #目錄=1 相簿=2 相片=3
	title      		varchar(254),
	small_url  		varchar(24),
	normal_url 		varchar(24),
	true_url		varchar(24),
	content    		text,
	hitnum	   		smallint UNSIGNED default 0,
	hidden			tinyint  default	0,#隱藏
	date	   		datetime ,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

//建立超連結
   $query_modnetlink = "CREATE TABLE {$PRE_DB_TABLE}modnetlink (
    id  			int   UNSIGNED NOT NULL  auto_increment,
	fs_id		    int   UNSIGNED NOT NULL ,
    dup			    int   UNSIGNED  default 0,	
	sharemod	 	tinyint 	default 0,#0=>正常 1=>分享  		#	
	title           varchar(32) ,#標記
	title_img   	varchar(24) ,#上面圖示
	bg_img      	varchar(24) ,#背景圖
	bg_color    	varchar(8)  ,#背景色
	dir_img    	    varchar(24) ,#類別圖示
	file_img     	varchar(24) ,#連結圖示
	show_org    	tinyint default 0,
	show_title    	tinyint default 1,
	dir_color		varchar(8)  ,#目錄色
	list_color		varchar(8)  ,#條列色
	body_color		varchar(8)  ,#說明色
	row_num		    tinyint(2) default 15,#顯示幾列
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	sort_date		tinyint(1) UNSIGNED default 0,
	mod_status	    tinyint	 default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用	
	date			datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

    $query_netlink  = "CREATE TABLE {$PRE_DB_TABLE}netlink (
	id  		 	int     UNSIGNED NOT NULL auto_increment,
	fs_id		 	int     UNSIGNED NOT NULL,
    dup			    int     UNSIGNED  default 0,	
	parentid   		int     UNSIGNED NOT NULL, #父id
	sort	   		smallint    UNSIGNED NOT NULL, #排序
	kind	   		tinyint(1), #類別=1 連結=2
	title      		varchar(128),
	link       		varchar(128),
	content    		varchar(255),
	hitnum	   		smallint UNSIGNED  default 0,
	date	   		datetime ,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

//建立檔案櫃
   $query_modfiles  = "CREATE TABLE {$PRE_DB_TABLE}modfiles (
    id  		    int    UNSIGNED NOT NULL auto_increment,
	fs_id		    int    UNSIGNED NOT NULL ,
    dup			    int    UNSIGNED  default 0,	
	sharemod	 	tinyint 	default 0,#0=>正常 1=>分享  		#	
	title           varchar(32) ,#標記
    title_img   	varchar(24) ,#上面圖示
	bg_img      	varchar(24) ,#背景圖
	bg_color    	varchar(8)  ,#背景色
	dir_img    	    varchar(24) ,#類別圖示
	file_img     	varchar(24) ,#連結圖示
	dir_color		varchar(8)  ,#目錄色
	list_color		varchar(8)  ,#條列色
	body_color		varchar(8)  ,#說明色
	show_org    	tinyint default 0,
	show_title    	tinyint default 1,
	row_num		    tinyint(2) default 15,#顯示幾列
	sort_date		tinyint(1) UNSIGNED default 0, 
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	mod_status	    tinyint	 default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用	
	date			datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";
   
    $query_files  = "CREATE TABLE {$PRE_DB_TABLE}files (
    id  		 	int    UNSIGNED NOT NULL auto_increment,
	fs_id		 	int    UNSIGNED NOT NULL,
    dup			    int    UNSIGNED  default 0,
	parentid   		int    UNSIGNED, #父id
	sort	   		smallint     UNSIGNED, #排序
	kind	   		tinyint(1), #類別=1 檔案=2
	title      		varchar(255),
	content    		varchar(255),
	up1        		varchar(24),
	up2        		varchar(24),
	up3        		varchar(24),
	up4        		varchar(24),
	uplink1    		varchar(64),
	uplink2    		varchar(64),
	uplink3    		varchar(64),
	uplink4    		varchar(64),
	hitnum	   		smallint UNSIGNED  default 0,
	date	   		datetime ,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	hidden			tinyint(1) UNSIGNED default 0,#0->公開  1=>隱藏   #
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

//媒體櫃   
   $query_media  = "CREATE TABLE {$PRE_DB_TABLE}media (
    id  		 	int    UNSIGNED NOT NULL auto_increment,
	fs_id		 	int    UNSIGNED NOT NULL,
    dup			    int    UNSIGNED  default 0,	
	parentid   		int    UNSIGNED, #父id
	sort	   		smallint     UNSIGNED, #排序
	kind	   		tinyint(1),   #類別=1 檔案=2
	title      		varchar(255),
	up        		varchar(24),
	date	   		datetime ,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";


//建立選單
  $query_modmenu  = "CREATE TABLE {$PRE_DB_TABLE}modmenu (
    id  			int  UNSIGNED NOT NULL auto_increment,
	fs_id			int  UNSIGNED NOT NULL,
    dup			    int   UNSIGNED  default 0,	
	sharemod	 	tinyint 	default 0,#0=>正常 1=>分享  		#	
	title           varchar(32) ,#標記
	logo			tinyint(1) default 0,#0=>不使用 1=>使用      #
    layer			tinyint(1), #1->兩個框架頁 2=>三個框架頁
	tree			tinyint(1) default 0,#0=> tree  1=>icon
	tree_bt_kind	tinyint  UNSIGNED default 1,#以按鈕顯示的樣式
	left_width		char(3), #左邊寬度
    top_width		char(3), #上面大小
	bg_img      	varchar(24) ,#背景圖
	bg_color    	varchar(8)  ,#背景色
	title_img   	varchar(24) ,#上面圖示
    top_web			text        ,#自行編輯內容
	top_dir			varchar(24)  NOT NULL,	#目錄(ZIP)
	top_firstpage 	varchar(128)  NOT NULL,	#檔名	
	show_counter    tinyint default 1,#0不顯示  1顯示
	counter_pos     tinyint default 0,#0左邊    1上方
	menu_bg_img    	varchar(24) ,#背景圖
	menu_bg_color  	varchar(8)  ,#背景色
	menu_txt_n_color   varchar(8)  default '#00008b',#normal 背景色
	menu_txt_o_color   varchar(8)  default '#a52a2a',#hover  背景色
    root_name		varchar(24) ,#根目錄文字
	root_img        varchar(24) ,#樹根圖示
	open_img    	varchar(24) ,#開啟圖示
	close_img   	varchar(24) ,#關閉圖示
	doc_img        	varchar(24) ,#文件圖示
    bg_sound        varchar(24) ,#背景聲音
	top_over	    varchar(24) ,#滑鼠移上圖
	top_normal      varchar(24) ,#正常圖
	date			datetime,
	dir				varchar(24)  NOT NULL,	#目錄(ZIP) 外部首頁用
	firstpage		varchar(128)  NOT NULL,	#檔名 外部首頁用
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	PRIMARY KEY(id),
    INDEX NAME(fs_id)) $mysql_support_utf8;";

    $query_menu   = "CREATE TABLE {$PRE_DB_TABLE}menu (
    id  		 	int    UNSIGNED NOT NULL auto_increment,
	kind			tinyint(1) default 2,#1=>web內容管理 2=>tree樹狀選單
	fs_id		 	int    UNSIGNED NOT NULL,
    dup			    int    UNSIGNED  default 0,	
	parentid   		int    UNSIGNED, 	#父id
	sort	   		smallint     UNSIGNED, 	#排序
	ms_over	        varchar(24)  NOT NULL,  #滑鼠移上圖
	ms_normal       varchar(24)  NOT NULL,  #正常圖
	title      		varchar(32)  NOT NULL, 	#樹狀文字
	hidden			tinyint(1)   default	0, 	#顯示狀態
	menukind   		tinyint(1),  			#類別=1 檔案=2
	dockind         tinyint(1), 			#本身新增文字=1 單一檔案上傳=2  含圖檔的ZIP壓縮檔=3  超連結=4 
	doc_title      	varchar(64), 			#自行輸入的Title
	doc_title_color	varchar(8),				#title 顏色
	doc_title_item	varchar(24)  NOT NULL,  #title 圖示	 	  #
	doc_title_bg	varchar(8),				#title 背景顏色   #
	content    		text,					#自行輸入內容
	bg_img			varchar(24)  NOT NULL,	#自行輸入背景
	bg_color		varchar(8)   NOT NULL,  #線條顏色
	line_color      varchar(8)   NOT NULL,	#線條顏色
	dir				varchar(24)  NOT NULL,	#目錄(ZIP)
	firstpage		varchar(24)  NOT NULL,	#檔名
	link    		varchar(128) NOT NULL,	#連結檔
	isfirst			tinyint(1), 			#顯示的第一頁  //0=>無,1=>框架初始頁,2=>logo初始頁,3=>兩者均是
	target 			varchar(1), 			#顯示的目標 0=>主要框架,1=>開新視窗,2=>父視窗
	date	   		datetime ,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	doc_title_img	varchar(24),		   		  #title背景圖
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

$query_discuss_forums =  "CREATE TABLE  {$PRE_DB_TABLE}discuss_forums(
    id  		 	int    UNSIGNED NOT NULL auto_increment,
	fs_id		    int    UNSIGNED NOT NULL,
    dup			    int    UNSIGNED  default 0,	
    kind         	tinyint(1)   UNSIGNED,#1 =>版面 2=>主題區 
    areaid       	smallint 	 UNSIGNED,#所屬區域 ID
    sort         	smallint     UNSIGNED,#版面、主題區排列順序
    title        	varchar(255) NOT NULL,#討論區名稱
	content      	text,#討論區說明
    manager_id   	varchar(64)  NOT NULL,#版主
	manager      	varchar(64)  NOT NULL,#版主
	topics_num   	smallint     UNSIGNED default 0,#主題總數
	artice_num   	smallint     UNSIGNED default 0,#文章總數
    lastpuber    	varchar(16)  NOT NULL,#最後發表者帳號
	lastpubtime  	datetime     NOT NULL,#最後發表時間
	browser_mode 	tinyint(1)   UNSIGNED default 0,#0=>Guest可瀏覽 1=>訪客會員可瀏覽  2=>學校會員可瀏覽 3=>版主可瀏覽  4=>站長瀏覽
	edit_mode    	tinyint(1)   UNSIGNED default 1,#1=>訪客會員可寫入  2=>學校會員可寫入 3=>版主可寫入  4=>站長寫入
	up_mode			tinyint(1)   UNSIGNED default 3,#1=>訪客會員可上傳  2=>學校會員可上傳 3=>版主可上傳  4=>站長上傳 
	date	     	datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";   

$query_discuss_topics ="CREATE TABLE {$PRE_DB_TABLE}discuss_topics(
    id  		 	int    UNSIGNED  NOT NULL auto_increment,
	fs_id		    int    UNSIGNED  NOT NULL,
    dup			    int    UNSIGNED  default 0,		
	forums_id 		int 	 UNSIGNED,#所屬版面ID
    topics_id 		int 	 UNSIGNED,#是回覆取得父標題ID
	mind      		char(2)      NOT NULL,  #心情
	header    		tinyint      UNSIGNED default 0,#文章性質
	account         varchar(16)  NOT NULL,#帳號
	name	  		varchar(10)  NOT NULL,#真實姓名
    nikename  		varchar(16)  NOT NULL,#匿稱
	title     		varchar(255) NOT NULL,#主題名稱
	content   		text,#主題內容
 	up        		varchar(24)  NOT NULL,#上傳
	top      		tinyint(1) UNSIGNED default 0,#是否置頂
	hitnum	   		smallint UNSIGNED  default 0,	
	date	  		datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

$query_moddiscuss = "CREATE TABLE {$PRE_DB_TABLE}moddiscuss (
    id  		    		int  UNSIGNED NOT NULL auto_increment,
	fs_id		    		int  UNSIGNED NOT NULL,
    dup			    		int  UNSIGNED  default 0,
	sharemod	 			tinyint 	default 0,#0=>正常 1=>分享  		#	
	title           		varchar(32) ,#標記
	title_img   			varchar(24) ,#上面圖示
	bg_img      			varchar(24) ,#背景圖
	bg_color    			varchar(8)  ,#背景色
	show_org    			tinyint default 0,
	show_title    			tinyint default 1,
	row_num		    		tinyint(2) default 15,#顯示幾列
	use_html                tinyint default 0,#0=>不使用  1=>使用	
    use_nike			    tinyint default 1,#使用暱稱
	ms_over_color	        varchar(8)  ,#滑鼠over顏色
	area_top_bg				varchar(8)  ,#分區背景色
	area_top_font			varchar(8)  ,#分區字型色
	area_body_bg			varchar(8)  ,#分區背景色
	area_body_font			varchar(8)  ,#分區字型色
	forums_top_bg  		    varchar(8)  ,#版面標題底色
    forums_top_font         varchar(8)  ,#版面標題文字色
	forums_body_bg  	    varchar(8)  ,#版面標題底色
    forums_body_font        varchar(8)  ,#版面標題文字色
	topics_top_bg  		    varchar(8)  ,#版面標題底色
    topics_top_font         varchar(8)  ,#版面標題文字色
	topics_body_bg  	    varchar(8)  ,#版面標題底色
    topics_body_font        varchar(8)  ,#版面標題文字色
	forums_img				varchar(24) ,#版面小圖示
	topics_img				varchar(24) ,#主題小圖示
	photo_color				varchar(8)  ,#人像背景色
	add_left_bg				varchar(8)  ,#新增左邊背景色
	add_right_bg			varchar(8)  ,#新增右邊背景色
    owner					int  UNSIGNED default 0,#0=>原生  member id =>分權
	mod_status	    		tinyint	 default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用	
	date					datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

//建立投票
   $query_modvote = "CREATE TABLE {$PRE_DB_TABLE}modvote (
    id  			int   UNSIGNED NOT NULL auto_increment,
	fs_id		  	int   UNSIGNED NOT NULL,
    dup			    int    UNSIGNED  default 0,		
	sharemod	 	tinyint 	default 0,#0=>正常 1=>分享 #	
	title           varchar(32) ,#標記
	title_img   	varchar(24) ,#上面圖示
	bg_img      	varchar(24) ,#背景圖
	bg_color    	varchar(8)  ,#背景色
	show_org    	tinyint default 0,
	show_title    	tinyint default 1,
	row_num		    tinyint(2)  ,#顯示幾列
    owner			int  UNSIGNED default 0,#0=>原生  member id =>分權	
	mod_status	    tinyint	 default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用
	date			datetime,		
	PRIMARY KEY(id),
    INDEX NAME(fs_id)) $mysql_support_utf8;";

// 投票
$query_vote="CREATE TABLE {$PRE_DB_TABLE}vote(
    id  		 	int   UNSIGNED NOT NULL auto_increment,
	fs_id		    int   UNSIGNED NOT NULL,
    dup			    int    UNSIGNED  default 0,		
	title       	varchar(255),#作業名稱
	towho       	varchar(64),#對象
	start_date		datetime, #開始日期
	end_date		datetime, #結束日期
	mode		   	tinyint(1),#投票方式 1=設定密碼 2=學校會員以上 3=訪客會員以上 4=不限制
	passwd			varchar(16)  NOT NULL,#密碼
	oa1				varchar(64)  NOT NULL,#選項一
	pic1			varchar(24)  NOT NULL,
	as1         	smallint     UNSIGNED default 0,
	oa2				varchar(64)  NOT NULL,#選項二
	pic2			varchar(24)  NOT NULL,
	as2         	smallint     UNSIGNED default 0,
	oa3				varchar(64)  NOT NULL,#選項三
	pic3			varchar(24)  NOT NULL,
	as3         	smallint     UNSIGNED  default 0,
	oa4				varchar(64)  NOT NULL,#選項四
	pic4			varchar(24)  NOT NULL,	
	as4         	smallint     UNSIGNED  default 0,
	oa5				varchar(64)  NOT NULL,#選項五
	pic5			varchar(24)  NOT NULL,	
	as5         	smallint     UNSIGNED default 0,
	oa6				varchar(64)  NOT NULL,#選項六
	pic6			varchar(24)  NOT NULL,	
	as6        		smallint     UNSIGNED  default 0,
    hitnum      	smallint     UNSIGNED  default 0,#人氣指數
    content     	varchar(255) NOT NULL,#附註
	date	    	datetime,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

$query_vote_check = "CREATE TABLE {$PRE_DB_TABLE}vote_check(
    id  		 	int UNSIGNED auto_increment,
    vote_id  	 	int UNSIGNED,
	fs_id	     	int  UNSIGNED,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

$query_post_check = "CREATE TABLE {$PRE_DB_TABLE}post_check(
    id  		 	int UNSIGNED auto_increment,
	fs_id	     	int UNSIGNED,
	kind			tinyint default 0,#0=>IP ,1=>Word
	deny			varchar(32) NOT NULL,
	date 			datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

//建立行事曆
 $query_modschedule = "CREATE TABLE {$PRE_DB_TABLE}modschedule (
    id  			int   UNSIGNED  NOT NULL auto_increment,
	fs_id		  	int   UNSIGNED  NOT NULL,
    dup			    int   UNSIGNED  default 0,
	sharemod	 	tinyint 	default 0,#0=>正常 1=>分享  		#	
	title           varchar(32)  NOT NULL,#標記
	title_img   	varchar(24)  NOT NULL ,#上面圖示
	bg_img      	varchar(24)  NOT NULL ,#背景圖
	bg_color    	varchar(8)   NOT NULL ,#背景色
	item_img        varchar(24)  NOT NULL  ,#項目圖示
	show_org    	tinyint default 0,
	show_title    	tinyint default 1,
	show_cal		tinyint default 1,
    owner			int  UNSIGNED default 0,#0=>原生  member id =>分權	
	mod_status	    tinyint	 default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用
	date			datetime,	
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

 $query_schedule = "CREATE TABLE {$PRE_DB_TABLE}schedule (
    id  		 	int   UNSIGNED NOT NULL auto_increment,
	fs_id		 	int   UNSIGNED NOT NULL,
    dup			    int    UNSIGNED  default 0,
	year       		varchar(4)  NOT NULL ,
	month      		tinyint(2),
	day		   		tinyint(2),
	startdate  		datetime,#開始時間
    enddate    		datetime,#結束時間
	samemeet   		smallint UNSIGNED, #當同時間超過一天
	title	   		varchar(255)  NOT NULL, #主題
	content    		text,         #說明
	up     	   		varchar(32)   NOT NULL ,#附加檔
	uplink     		varchar(128)  NOT NULL,#中文附加檔
	link       		varchar(128)  NOT NULL,#超連結	
	name       		varchar(10)   NOT NULL,
	date	   		datetime ,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";

 $query_video  = "CREATE TABLE {$PRE_DB_TABLE}video (
  	id			 	int    unsigned NOT NULL auto_increment,
	fs_id		 	int    UNSIGNED NOT NULL,
    dup			    int    UNSIGNED  default 0,
   	parentid 		smallint(6)  NOT NULL,
  	kind	 		tinyint(4)   NOT NULL,#類別=1 檔案=2
	sort	   		smallint UNSIGNED NOT NULL, #排序	
  	title 			varchar(255) NOT NULL,#名稱
  	keyword 		varchar(64)  NOT NULL,#關鍵字
  	level 			tinyint(3)   unsigned NOT NULL default '0',#影片分級
  	length 			varchar(16)  NOT NULL ,#影片長度
  	filename 		varchar(255) NOT NULL ,#影片檔名 mms http
	filebig5name	varchar(128) NOT NULL ,#影片中文檔名
  	publisher 		varchar(64)  NOT NULL ,#出版單位
  	author 			varchar(64)  NOT NULL ,#作者
  	content			varchar(255) NOT NULL,#影片附加說明
	hitnum 			smallint(5) unsigned NOT NULL default '0',	
  	date			datetime NOT NULL,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	hidden			tinyint(1) UNSIGNED default 0,#0->公開  1=>隱藏   #	
    PRIMARY KEY(id)) $mysql_support_utf8;";

//影音櫃
  $query_modvideo  = "CREATE TABLE {$PRE_DB_TABLE}modvideo (
    id  		    int  UNSIGNED NOT NULL auto_increment,
	fs_id		    int  UNSIGNED NOT NULL ,
    dup			    int  UNSIGNED  default 0,
	sharemod	 	tinyint 	default 0,#0=>正常 1=>分享  		#	
	title           varchar(32) ,#標記
    title_img   	varchar(24) ,#上面圖示
	bg_img      	varchar(24) ,#背景圖
	bg_color    	varchar(8)  ,#背景色
	dir_img    	    varchar(24) ,#類別圖示
	file_img     	varchar(24) ,#連結圖示
	dir_color		varchar(8)  ,#目錄色
	list_color		varchar(8)  ,#條列色
	body_color		varchar(8)  ,#說明色
	show_org    	tinyint default 0,
	show_title    	tinyint default 1,
	row_num		    tinyint(2) default 15,#顯示幾列
	sort_date		tinyint(1) UNSIGNED default 0,
    owner		    int  UNSIGNED default 0,#0=>原生   member id =>分權 #
	mod_status	    tinyint	 default	0,#0=>正常 1=>只有自己登入用 2=>登入才可用 3=>不可使用
	date			datetime,
	PRIMARY KEY(id),
	INDEX NAME(fs_id)) $mysql_support_utf8;";


   if(!$conn->Execute($query_item)){
    	$errmsg_msg = "建立  item 資料表錯誤！";
    	display_error($errmsg_msg);
   } 
   if(!$conn->Execute($query_setup)){
    	$errmsg_msg = "建立  setup 資料表錯誤！";
    	display_error($errmsg_msg);
   }  
   if(!$conn->Execute($query_user)){
    	$errmsg_msg = "建立  user 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_guest)){
    	$errmsg_msg = "建立  guest 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_pub)){
    	$errmsg_msg = "建立 pub 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_template)){
    	$errmsg_msg = "建立 template 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_member)){
    	$errmsg_msg = "建立 member 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_modpub)){
    	$errmsg_msg = "建立 modpub 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_counter)){
    	$errmsg_msg = "建立  counter 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_modmsg)){
    	$errmsg_msg = "建立 modmsg 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_msg)){
    	$errmsg_msg = "建立 msg 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_modnews)){
    	$errmsg_msg = "建立 modnews 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_news)){
    	$errmsg_msg = "建立 news 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_modalbum)){
    	$errmsg_msg = "建立 modalbum 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_album)){
    	$errmsg_msg = "建立 album 資料表錯誤！";
    	display_error($errmsg_msg);
   }   
   if(!$conn->Execute($query_modnetlink)){
    	$errmsg_msg = "建立 modnetlink 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_netlink)){
    	$errmsg_msg = "建立 netlink 資料表錯誤！";
    	display_error($errmsg_msg);
   }   
   if(!$conn->Execute($query_modfiles)){
    	$errmsg_msg = "建立 modfiles 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_files)){
    	$errmsg_msg = "建立 files 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_modmenu)){
    	$errmsg_msg = "建立 modmenu 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_menu)){
    	$errmsg_msg = "建立 menu 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_discuss_forums)){
    	$errmsg_msg = "建立 discuss_forums 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_discuss_topics)){
    	$errmsg_msg = "建立 discuss_topics 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_moddiscuss)){
    	$errmsg_msg = "建立 moddiscuss 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_modvote)){
    	$errmsg_msg = "建立 modvote 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_vote)){
    	$errmsg_msg = "建立 vote 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_vote_check)){
    	$errmsg_msg = "建立 vote_check 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_schedule)){
    	$errmsg_msg = "建立 schedule 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_modschedule)){
    	$errmsg_msg = "建立 modschedule 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_media)){
    	$errmsg_msg = "建立 media 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_post_check)){
    	$errmsg_msg = "建立 post_check 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   if(!$conn->Execute($query_video)){
    	$errmsg_msg = "建立 video 資料表錯誤！";
    	display_error($errmsg_msg);
   }
   
   if(!$conn->Execute($query_modvideo)){
    	$errmsg_msg = "建立 modvideo 資料表錯誤！";
    	display_error($errmsg_msg);
   }

   if(!$conn->Execute($query_web)){
    	$errmsg_msg = "建立 web 資料表錯誤！";
    	display_error($errmsg_msg);
   }

   if(!$conn->Execute($query_imglink)){
    	$errmsg_msg = "建立 imglink 資料表錯誤！";
    	display_error($errmsg_msg);
   }

   if(!$conn->Execute($query_web_area)){
    	$errmsg_msg = "建立 web_area 資料表錯誤！";
    	display_error($errmsg_msg);
   }

   
 $frm_date = date("Y-m-d H:i:s");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_album_id,'title_album.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_album_id,'title_album01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_album_id,'title_album02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_album_id,'title_album03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_album_id,'title_album04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_discuss_id,'title_discuss.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_discuss_id,'title_discuss01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_discuss_id,'title_discuss02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_discuss_id,'title_discuss03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_discuss_id,'title_discuss04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_files_id,'title_files.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_files_id,'title_files01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_files_id,'title_files02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_files_id,'title_files03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_files_id,'title_files04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_msg_id,'title_msg.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_msg_id,'title_msg01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_msg_id,'title_msg02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_msg_id,'title_msg03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_msg_id,'title_msg04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_netlink_id,'title_netlink.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_netlink_id,'title_netlink01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_netlink_id,'title_netlink02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_netlink_id,'title_netlink03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_netlink_id,'title_netlink04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_news_id,'title_news.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_news_id,'title_news01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_news_id,'title_news02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_news_id,'title_news03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_news_id,'title_news04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_pub_id,'title_pub.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_pub_id,'title_pub01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_pub_id,'title_pub02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_pub_id,'title_pub03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_pub_id,'title_pub04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_schedule_id,'title_schedule.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_schedule_id,'title_schedule01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_schedule_id,'title_schedule02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_schedule_id,'title_schedule03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_schedule_id,'title_schedule04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_vote_id,'title_vote.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_vote_id,'title_vote01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_vote_id,'title_vote02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_vote_id,'title_vote03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_vote_id,'title_vote04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");

	$conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_video_id,'title_video.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_video_id,'title_video01.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_video_id,'title_video02.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_video_id,'title_video03.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,module,file_name,file_memo,account,owner,mcheck,date) values(1,$mod_video_id,'title_video04.gif','標題','admin','管理者',1,'$frm_date')") or die("error! template init!");
		
	for($k=1;$k<23;$k++){
	  $temp_num = ($k<10) ? "bg0" . $k .".gif" : "bg" . $k .".gif";
	  $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values (2,'$temp_num','背景','admin','管理者',1,'$frm_date')") or die("error! template init!");
	}
	
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item_news.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item01.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item02.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item03.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item04.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item05.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item06.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item07.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item08.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(3,'item09.gif','項目圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir01.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir02.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir03.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir04.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir05.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir06.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir07.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir08.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir09.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir10.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir11.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir12.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir13.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir14.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(4,'dir15.gif','目錄圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");

    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(5,'file01.gif','檔案圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(5,'file02.gif','檔案圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(5,'file03.gif','檔案圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(5,'file04.gif','檔案圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(5,'file05.gif','檔案圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(5,'file06.gif','檔案圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(5,'file07.gif','檔案圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(5,'file08.gif','檔案圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");

	for($k=1;$k<43;$k++){
	  $temp_num = ($k<10) ? "tree0" . $k .".gif" : "tree" . $k .".gif";
	  $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(7,'$temp_num','樹狀圖示','admin','管理者',1,'$frm_date')") or die("error! template init!");
	}
	
	for($k=1;$k<13;$k++){
	  $temp_num = ($k<10) ? "style0" . $k .".gif" : "style" . $k .".gif";
	  $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(8,'$temp_num','選單按鈕','admin','管理者',1,'$frm_date')") or die("error! template init!");
	}
	
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(9,'forums.gif','論壇類別','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(10,'topics.gif','論壇文章','admin','管理者',1,'$frm_date')") or die("error! template init!");
	
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(9,'forums01.gif','論壇類別','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(10,'topics01.gif','論壇文章','admin','管理者',1,'$frm_date')") or die("error! template init!");

	$conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(9,'forums02.gif','論壇類別','admin','管理者',1,'$frm_date')") or die("error! template init!");
    $conn->Execute("insert into {$PRE_DB_TABLE}template(kind,file_name,file_memo,account,owner,mcheck,date) values(10,'topics02.gif','論壇文章','admin','管理者',1,'$frm_date')") or die("error! template init!");

	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','原創',1) ") or die("error! herder init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','轉貼',2) ") or die("error! herder init!"); 
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','灌水',3) ") or die("error! herder init!"); 
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','討論',4) ") or die("error! herder init!"); 
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','求助',5) ") or die("error! herder init!"); 
    $conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','推薦',6) ") or die("error! herder init!"); 	
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','公告',7) ") or die("error! herder init!"); 	
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','注意',8) ") or die("error! herder init!"); 	
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','貼圖',9) ") or die("error! herder init!"); 	
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','建議',10) ") or die("error! herder init!"); 	
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','下載',11) ") or die("error! herder init!"); 		
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('header','分享',12) ") or die("error! herder init!"); 			

	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('videolevel','普遍級',1) ")  or die("error! videolevel init!"); 
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('videolevel','輔導級',2) ")  or die("error! videolevel init!"); 
	$conn->Execute("insert into {$PRE_DB_TABLE}item(kind,item_name,item_code) values('videolevel','限制級',3) ")  or die("error! videolevel init!"); 

	$query_manager_init = "insert into  {$PRE_DB_TABLE}member (account,name,passwd,pause,m_check,m_pub,m_msg,m_counter,m_album,m_netlink,m_files,m_news,m_menu,m_vote,m_schedule,m_discuss,m_video,mode,date)
	                       values ('admin','管理者','admin',0,1,1,1,1,1,1,1,1,1,1,1,1,1,1,'$frm_date')";
 	if(!$conn->Execute($query_manager_init)){
        $errmsg_url= "install.php";
    	$errmsg_msg = "建立 member 初始資料錯誤！";
    	display_error($errmsg_msg);
    }
	 $temp_dir = $SELF_PLACE . "data/user/" . "admin";
	 @mkdir($temp_dir,0777);
 
	  //設定最新消息
      $myquery = "insert into {$PRE_DB_TABLE}modnews(fs_id,title,title_img,bg_img,bg_color,item_img,line_width,line_color,date_color,row_num,show_org,show_title,date) 
               values(1,'最新消息','title_news.gif','','#ffffff','item_news.gif',1,'#0000cc','#ff0000',15,0,1,'$frm_date')";
      $conn->Execute($myquery) or die("新增消息模組未完成！");
      //設定相簿
      $myquery = "insert into  {$PRE_DB_TABLE}modalbum(fs_id,title,title_img,bg_img,bg_color,dir_img,file_img,width_num,show_org,show_title,dir_color,list_color,body_color,album_tp_color,album_bd_color,pic_tp_color,pic_bd_color,date)
				values (1,'相簿館','title_album.gif','','#ffffff','dir07.gif','file08.gif',5,0,1,'#ece1ff','#ece6ce','#f8f8f8','#ccccff','#ffffcc','#ccccff','#cccccc','$frm_date')";
	  $conn->Execute($myquery) or die("新增相簿模組未完成！");
      //設定檔案
 	  $myquery = "insert into  {$PRE_DB_TABLE}modfiles (fs_id,title,title_img,bg_img,bg_color,dir_img,file_img,show_org,show_title,row_num,dir_color,list_color,body_color,date) 
	          values (1,'檔案櫃','title_files.gif','','#ffffff','dir01.gif','file01.gif',0,1,10,'#ece1ff','#ece6ce','#f8f8f8','$frm_date')";
 	  $conn->Execute($myquery) or die("新增檔案櫃模組未完成！");
      //設定留言版
     $myquery = "insert into {$PRE_DB_TABLE}modmsg (fs_id,title,title_img,bg_color,mind_kind,line_color,msgfont_color,msgfont_bgcolor,replay_color,replay_bgcolor,mark,row_num,use_html,date) 
             values(1,'留言版','title_msg.gif','#ffffff',4,'#7bb7f0','#000000','#cee7ff','#000000','#ece1ff','1.請勿在留言版留下骯髒污穢、不堪入目的字眼。\n2.請不要在留言版上談論政治議題以及散發廣告訊息。\n3.請不要漫罵與人身攻擊\n4.您的每一封留言將會記錄您的網路位址。',10,0,'$frm_date')";
      $conn->Execute($myquery) or die("新增留言版模組未完成！");	
      //設定好站報報
	  $myquery = "insert into  {$PRE_DB_TABLE}modnetlink (fs_id,title,title_img,bg_img,bg_color,dir_img,file_img,show_org,show_title,row_num,dir_color,list_color,body_color,date) 
	          values (1,'好站報報','title_netlink.gif','','#ffffff','dir07.gif','file07.gif',0,1,10,'#ece1ff','#ece6ce','#f8f8f8','$frm_date')";
      $conn->Execute($myquery) or die("新增好站報報模組未完成！");	
      //設定行事曆
      $myquery = "insert into {$PRE_DB_TABLE}modschedule (fs_id,title,title_img,bg_img,bg_color,item_img,show_org,show_title,date)
	             values(1,'行事曆','title_schedule.gif','','#ffffff','item_schedule.gif',0,1,'$frm_date')";
	  $conn->Execute($myquery) or die("新增行事曆模組未完成！");  
      //設定討論區
      $myquery = "insert into {$PRE_DB_TABLE}moddiscuss (fs_id,title,title_img,bg_img,bg_color,show_org,show_title,ms_over_color,row_num,use_html,
	   area_top_bg,area_top_font,area_body_bg,area_body_font,
	   forums_top_bg,forums_top_font,forums_body_bg,forums_body_font,
	   topics_top_bg,topics_top_font,topics_body_bg,topics_body_font,
	   add_left_bg,add_right_bg,
	   forums_img,topics_img,photo_color,date)
	             values(1,'討論區','title_discuss.gif','','#ffffff',0,1,'#ffffcc',15,0,
	   '#669999','#ffffff','#dee3e7','#000000',
	   '#669999','#ffffff','#efefef','#333366',
	   '#669999','#ffffff','#e5e5e5','#333366',
	   '#fff5ee','#f5f5f5',
	   'forums.gif','topics.gif','#f0f3fa','$frm_date')";
	  $conn->Execute($myquery) or die("新增討論區模組未完成！");  
	
	  //設定投票區
      $myquery = "insert into {$PRE_DB_TABLE}modvote(fs_id,title,title_img,bg_img,bg_color,show_org,show_title,row_num,date) 
                 values(1,'投票區','title_vote.gif','','#ffffff',0,1,15,'$frm_date')";
      $conn->Execute($myquery) or die("投票區模組未完成！");
      
	  //設定樹狀選單
   	  $myquery = "insert into  {$PRE_DB_TABLE}modmenu (fs_id,layer,left_width,top_width,show_counter,counter_pos,title,
	  title_img,bg_img,bg_color,menu_bg_img,menu_bg_color,root_img,open_img,close_img,doc_img,root_name,bg_sound,top_over,top_normal,date) 
	             values (1,1,160,98,1,0,'我的首頁',
	  '','bg_img_top.jpg','#ffffff','bg_img.jpg','#ffffff','tree41.gif','tree28.gif','tree01.gif','tree09.gif','我的首頁','','','','$frm_date')";
      $conn->Execute($myquery) or die("新增樹狀選單模組未完成！");
      
	  //設定最新公告
      $myquery = "insert into {$PRE_DB_TABLE}modpub (fs_id,title,title_img,bg_img,bg_color,tb_bg_color,item_img,row_num,date) 
                  values(1,'最新公告','title_pub.gif','','#ffffff','#66cdaa','item_pub.gif',15,'$frm_date')";
      $conn->Execute($myquery) or die("最新公告模組未完成！");
     
	  //設定影音櫃
  	  $myquery = "insert into  {$PRE_DB_TABLE}modvideo (fs_id,title,title_img,bg_img,bg_color,dir_img,file_img,show_org,show_title,row_num,dir_color,list_color,body_color,date) 
	          values (1,'影音櫃','title_video.gif','','#ffffff','dir01.gif','file01.gif',0,1,10,'#ece1ff','#ece6ce','#f8f8f8','$frm_date')";
 	  $conn->Execute($myquery) or die("新增影音櫃模組未完成！");

//----------------------------------------------------------------------------------------------------------------=======
  // 取最大值當 sort
  $res_maxid = $conn->Execute("select max(id) as maxid from {$PRE_DB_TABLE}menu");
  $row_maxid = $res_maxid->FetchRow();
  $frm_sort  = intval($row_maxid["maxid"]) + 1;

  $frm_account ='admin';
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','news01_n.gif','news01_o.gif',2,4,'最新消息','','',1,'../news/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(最新消息)未完成！");
  
  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','pub01_n.gif','pub01_o.gif',2,4,'最新公告','','',0,'../pub/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(行事曆)未完成！");
  
  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','schedule01_n.gif','schedule01_o.gif',2,4,'行事曆','','',0,'../schedule/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(行事曆)未完成！");

  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','files01_n.gif','files01_o.gif',2,4,'檔案櫃','','',0,'../files/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(檔案櫃)未完成！");

  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','album01_n.gif','album01_o.gif',2,4,'相簿館','','',0,'../album/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(相簿館)未完成！");

  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','netlink01_n.gif','netlink01_o.gif',2,4,'好站報報','','',0,'../netlink/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(好站報報)未完成！");

  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','msg01_n.gif','msg01_o.gif',2,4,'留言版','','',0,'../msg/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(留言版)未完成！");

  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','discuss01_n.gif','discuss01_o.gif',2,4,'討論區','','',0,'../discuss/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(討論區)未完成！");

  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','vote01_n.gif','vote01_o.gif',2,4,'投票區','','',0,'../vote/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(投票區)未完成！");  

  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','video01_n.gif','video01_o.gif',2,4,'影音櫃','','',0,'../video/index.php?account=$frm_account',0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(影音櫃)未完成！");  

  $frm_sort +=  1;
  $myquery = "insert into {$PRE_DB_TABLE}menu (fs_id,parentid,sort,ms_normal,ms_over,menukind,dockind,title,content,dir,isfirst,link,target,hidden,date) 
           values(1,0,'$frm_sort','mag01_n.gif','mag01_o.gif',2,4,'管理','','',0,'../menu/manage.php',2,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增樹狀選單(管理)未完成！");

 //設定計數器
  $myquery = "insert into  {$PRE_DB_TABLE}counter (fs_id,kind,iplock,countwidth,totalnum,todaynum,lastnum,date) 
              values (1,6,0,5,0,0,0,'$frm_date')";
  $conn->Execute($myquery) or die("新增計數器模組未完成！");


      //新增個人資料
	  $myquery = "insert into {$PRE_DB_TABLE}user (account,name,nikename,homepage,email,org_name,date) 
          values('admin','管理者','超級管理者','{$SELF_URL}index.php?account=admin','admin@hcc.edu.tw','超級網','$frm_date')";
	  $conn->Execute($myquery) or die("新增個人資料未完成！");
      
	  //新增基本設定
	  $myquery = "insert into {$PRE_DB_TABLE}setup (orgname,title_img,bg_img,bg_color,totalspace,open_join,allow_teacher,allow_staff,allow_student,need_check,check_mail,mailer,school_host,school_user,school_passwd,school_db) 
          values('博愛國中','title_main.gif','','#ffffff',0,1,1,1,1,1,1,'admin@hcc.edu.tw','localhost','root','1234','school')";
	  $conn->Execute($myquery) or die("新增基本設定未完成！");	  

     //建立Web
	 $fs_id   = 1;
	 include("common/web_init.php");
	  
	//更新版本
	$conn->Execute("update {$PRE_DB_TABLE}setup set ver = '{$now_prg_ver}'") or die('更新ver欄位錯誤'); 
	
	 $ret_title  = "安裝動態網頁模組($USE_DB)資料庫完成";
     $ret_msg   = "你已經安裝資料庫完成<br>可執行整合管理程式";
     $ret_url   =  "index.php";
     $ret_url_text = "回動態網頁模組";
     echo "<link href=\"common/link.css\" rel=\"stylesheet\" type=\"text/css\">";
	 display_msg($ret_title,$ret_msg,$ret_url,$ret_url_text);
 }else {
     $errmsg_url= "install.php";
     $errmsg_msg = "密碼錯誤！";
     echo "<link href=\"common/link.css\" rel=\"stylesheet\" type=\"text/css\">";
	 display_error( $errmsg_msg,$errmsg_url);
 } 
} 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title>安裝動態模組資料庫</title>
<link href="common/link.css" rel="stylesheet" type="text/css">
</head>
<p></p>
<body onLoad="document.install_frm.frm_install_passwd.focus()" bgcolor="#FFFFFF">
<form action="<?php echo $_SERVER['PHP_SELF'] ?>" method="post" name="install_frm">
 <table width="60%" border="1"  cellspacing="0" cellpadding="2" align="center"  bordercolorlight="#808080" bordercolordark="#ffffff">
  <tr> 
    <td bgcolor="#000099"> 
      <div align="center" class="font_title_white">安裝動態模組資料庫（<?php echo $now_prg_ver ?>版）</div></td>
  </tr>
  <tr> 
      <td bgcolor="#f8f8f8"> 
        <div align="center">◇ 系統資訊：<?php echo $_SERVER['SERVER_SOFTWARE'] ?>&nbsp;MySQL/<?php echo mysql_get_server_info() ?>
		  <hr>
          安裝密碼： 
          <input type="password" name="frm_install_passwd">
		  <input type="hidden" name="kind" value="first">
          <br><br>
          <input type="submit" name="smbt" value="第一次安裝">
          <input type="reset" name="cabt" value="取消安裝">
        </div>
    </td>
  </tr>
</table> 
</form>
        <p align="center"> 注意：若不是第一次安裝將造成原資料損失！</p>
</body>
</html>
