<?php 
require_once("../config.inc.php");
echo header_charset($NOW_CHARSET); 

$frm_name     = $_POST['frm_name'];
$frm_nikename = $_POST['frm_nikename'];
$frm_account  = $_POST['frm_account'];
$frm_passwd   = $_POST['frm_passwd'];
$frm_passwd2  = $_POST['frm_passwd2'];
$frm_sex	  = $_POST['frm_sex'];
$frm_email    = $_POST['frm_email'];
$frm_homepage = $_POST['frm_homepage'];
$frm_org_name = $_POST['frm_org_name'];
$frm_date	  = date("Y-m-d H:i:s");

if($frm_passwd != $frm_passwd2){
  	$errmsg_msg = "兩次輸入的密碼不相同!";
   	display_error($errmsg_msg);
}
if(trim($frm_account) == ""){
  	$errmsg_msg = "帳號不可空白!";
   	display_error($errmsg_msg);
}

//檢查Email
if( !valid_email($frm_email) ){
   	$errmsg_msg = "email 格式不符";
   	display_error($errmsg_msg);
}

$result=$conn->Execute("select id from {$PRE_DB_TABLE}user where account = '$frm_account'");
if($result->RecordCount() > 0){ // 已有該帳號
 $errmsg_msg = "[$frm_account] 帳號已經被使用！<br>請換一個帳號試試吧！^_^";
 display_error($errmsg_msg);
}
//-------------------------------------------------------------------------------------------------------
 $frm_account = trim($frm_account);
 if($frm_account == ''){
   $errmsg_url= "account.php?selpage=$selpage&selsort=$selsort";
   $errmsg_msg = "這帳號不可空白或空白字元！<br>請換一個帳號試試吧！^_^";
   display_error($errmsg_msg); 
 }
 
  $pos1 = strpos($frm_account, "*"); 
  $pos2 = strpos($frm_account, ".");
  if($pos1 === false and $pos2 === false) { 
    // not found... 
  }else{
    $errmsg_url= "account.php?selpage=$selpage&selsort=$selsort";
    $errmsg_msg = "這帳號有保留字如 『*』、 『.』！<br>請換一個帳號試試吧！^_^";
    display_error($errmsg_msg);   
  }
//-------------------------------------------------------------------------------------------------------

$res_setup = $conn->Execute("select * from {$PRE_DB_TABLE}setup");
$row_setup = $res_setup->FetchRow();

if($row_setup["open_join"] == 2){
  $errmsg_msg = "目前不開放申請！";
  display_error($errmsg_msg);
}elseif($row_setup["open_join"] == 3){ //檢核school帳號密碼
   if(!$conn->PConnect($row_setup["school_host"],$row_setup["school_user"],$row_setup["school_passwd"],$row_setup["school_db"])) {//conn2 不可變更
     echo "嘗試連接 school 資料庫發生錯誤，請檢查 school 資料庫是否建立，或資料庫連線設定是否正確!";
	 exit();
   }else{
	   if($NOW_CHARSET == 'big5'){
	     $conn->Execute("set names 'BIG5';");                                            //設定 client編碼方式  
	   }elseif($NOW_CHARSET == 'utf-8'){
	     $conn->Execute("set names 'UTF8';");                                            //設定 client編碼方式
	   }
   }
   $is_school_account = 0;
   if($row_setup["allow_teacher"] == 1){
    $res_check = $conn->Execute("select id from userights where self_kind = 1 and account='$frm_account' and passwd = '$frm_passwd'");
	if($res_check->RecordCount() > 0)
	   $is_school_account = 1;
   }
   
   if($row_setup["allow_staff"] == 1){
    $res_check = $conn->Execute("select id from userights where self_kind = 2 and account='$frm_account' and passwd = '$frm_passwd'");
	if($res_check->RecordCount() > 0)
	  $is_school_account = 1;
   }
   
   if($row_setup["allow_student"] == 1){
    $res_check = $conn->Execute("select id from userights where self_kind = 3 and account='$frm_account' and passwd = '$frm_passwd'");
	if($res_check->RecordCount() > 0)
      $is_school_account = 1; 
   }
   
   if($is_school_account == 0){
      $errmsg_msg = "您必需以 school 中的帳號與密碼註冊才能核准!";
   	  display_error($errmsg_msg);
   }
   include("../config.inc.php");
}

	//建立帳號目錄
	 $up_path = $SELF_DATA   . "user/" . trim($frm_account);
	 mkdir ("$up_path", 0777);
	 $up_path = $SELF_DATA   . "user/" . trim($frm_account) . "/files" ;
	 mkdir ("$up_path", 0777); 
	 $up_path = $SELF_DATA   . "user/" . trim($frm_account) . "/html" ;
	 mkdir ("$up_path", 0777);  
	 
	//轉換圖像
	if(!empty($_FILES['frm_pic']['name'])){ 
	  $up_path = $SELF_DATA ."user/discuss/";
	   if(!empty($_FILES['frm_pic']['name'])) {
	 	  $ary_file = up_file("pic",$_FILES['frm_pic']['name'],$_FILES['frm_pic']['tmp_name'],$up_path,0);
	 	  $sourfile = $up_path . $ary_file['fs_svr_name'];
		  $imginfo  = GetImageSize($sourfile); 
		  if($imginfo[0] > $PHOTO_NORMAL_X and  $imginfo[1] > $PHOTO_NORMAL_Y)
		     makethumb($sourfile,$sourfile,$PHOTO_NORMAL_X,$PHOTO_NORMAL_Y); //產生 縮圖 
	  	  $temp_pic  = $ary_file['fs_svr_name'];
	   }
	}
	if($_POST['frm_tp_pic'] != "")
	   $temp_pic = $_POST['frm_tp_pic'];
	if($_POST['frm_use_default'] == 1) 
	   $frm_homepage =  $SELF_URL . "index.php?account=$frm_account";


	$res_same = $conn->Execute("select id from {$PRE_DB_TABLE}user where account = '$frm_account'");
	if($res_same->RecordCount() < 1){
	 $myquery = "insert into {$PRE_DB_TABLE}user (account,name,sex,homepage,email,org_name,nikename,pic,date) 
	 values('$frm_account','$frm_name','$frm_sex','$frm_homepage','$frm_email','$frm_org_name','$frm_nikename','$temp_pic','$frm_date')";
	 $conn->Execute($myquery) or die("新增 user 記錄錯誤!");
	}
	$res_same = $conn->Execute("select id from {$PRE_DB_TABLE}member where account = '$frm_account'");
	if($res_same->RecordCount() < 1){
	    $temp_m_check = ($row_setup["need_check"] == 1) ? 0 : 1;
	    $myquery = "insert into {$PRE_DB_TABLE}member (account,passwd,name,mode,pause,m_check,m_news,m_pub,m_counter,m_msg,m_album,m_netlink,m_files,m_menu,m_discuss,m_vote,m_schedule,m_video,totalspace,date)
	             values('$frm_account','$frm_passwd','$frm_name',2,0,'$temp_m_check',1,1,1,1,1,1,1,1,1,1,1,1,'{$row_setup["totalspace"]}','$frm_date')";
	    $conn->Execute($myquery) or die("新增 member 記錄錯誤!");
	}
	$res_maxid 	= $conn->Execute("select id from {$PRE_DB_TABLE}member where account = '$frm_account'") or die("選擇(id)紀錄失敗!");
	$row_maxid 	= $res_maxid->FetchRow();
	if($row_setup["need_check"] == 0) {//不需審核
	   $temp_fs_id = $row_maxid["id"];
	   require("check_ok.php");
	   
	   	//建立Web
		$fs_id = $temp_fs_id;
		require("../common/web_init.php");
		
	   $ret_msg  = "目前狀態：不需審核<br>你已經可以使用!";
	   
    }else{
	  $temp_fs_id = $row_maxid["id"];
	  include("register_mail.php");
	  $ret_msg  = "目前狀態：需要審核<br>系統已傳送一封電子郵件給管理者要求審核<br>完成審核後系統也會發送電子郵件通知您!";
	}

//-------------------------------------------------------------------------------------------------------
	$ret_title = "會員註冊完成！";
	$ret_url   = "../index.php";
    $ret_url_text = "回動態使用模組";
    display_msg($ret_title,$ret_msg,$ret_url,$ret_url_text);
?>
